Willkommen

Willkommen bei der DesignSpark Electrical Hilfe

DesignSpark Electrical ist ein umfassendes, intuitives und offenes Softwarepaket zur Erstellung elektrischer Stromlaufpläne. Es bietet Funktionen für die Erstellung von Schaltplänen und Verkabelungsübersichten sowie umfassende Berichtsverwaltungsfunktionen. Die Projektdaten werden in einer Datenbank (SQLite) gespeichert und in Echtzeit aktualisiert.

Zur Verwendung von DesignSpark Electrical müssen Sie über ein Konto mit einem Anmeldenamen und einem Kennwort verfügen. Wenn Sie keines besitzen, müssen Sie eines erstellen.

Dieses Hilfeprogramm führt Sie durch die Prozesse zur Erstellung Ihrer Stromlaufpläne und zur Verwaltung Ihrer Software (Installation, Einstellungen usw.) bis hin zur Prozesspflege.

Regeln

XXXX | Die wichtigen Begriffe der Benutzeroberfläche sind fettgedruckt dargestellt.
Link | Kennzeichnet Links zu verbundenen Seiten und Ressourcen. Um die verbundenen Informationen anzuzeigen, klicken Sie auf den Link.
Grüner Text | Kennzeichnet ausgeblendete Anmerkungen. Um Anmerkungen anzuzeigen bzw. auszublenden, klicken Sie auf den Text, der in grünen, kursiv geschriebenen Buchstaben angezeigt wird.
1. Text in Kursivschrift | Gibt ein Verfahren an, das für diese Funktion befolgt werden muss.
 | Zeigt ein Video an (Internetverbindung erforderlich).
 | Zeigt eine Datei an, die heruntergeladen werden kann (Internetverbindung erforderlich).
 | Zeigt eine Anmerkung oder einen Tipp an.
 | Zeigt einen riskanten oder möglicherweise gefährlichen Vorgang an.

Verwandte Themen:


Hilfsmenü

Menü: Hilfe

Hilfe/F1: Dient zum Öffnen der DesignSpark Electrical Online-Hilfe. Diese Hilfe ist kontextbezogen und lässt sich durch Drücken der Taste F1 auf der Tastatur aufrufen. Es wird der Abschnitt mit der Dokumentation zur aktuellen Funktion geöffnet.

Tutorial-Steuerfeld: Öffnet das Tutorial in der Software-Schnittstelle in einem Pop-Up-Fenster. Das Tutorial ist auch in der Online-Hilfe verfügbar.

Dokumentation: Öffnet den Windows-Explorer, über den Sie alle Dateien der Software-Dokumentation aufrufen können.

Informationen sammeln: Sammelt Informationen über Ihre IT-Umgebung, um potenzielle Fehlfunktionen zu beheben.

Online-Inhalt: Dient zum Zugriff auf Downloads von Teilenummer-Archivdateien aus dem Internet. Diese Dateien umfassen die neuesten Teile-Updates.

DesignSpark Electrical Homepage: Zeigt die DesignSpark Electrical Website an.

Über: Zeigt Informationen zur Software-Version an.


Tutorials – 2D

Tutorials – DesignSpark Electrical

Ziel dieses Programms ist es, Ihnen DesignSpark Electrical anhand einer Reihe einfacher Übungen vorzustellen, die die Erstellung eines Projekts ermöglichen. Sie werden in diesem Rahmen die meisten Funktionen der Software verwenden.

Alle Übungen können einzeln durchgeführt werden. Es ist jedoch besser, die Reihenfolge einzuhalten. Die meisten Übungen basieren auf den vorherigen. Wenn Sie eine Übung nicht gemacht haben, können Sie sie über den entsprechenden Link herunterladen.

Anhang

Zögern Sie nicht, die verschiedenen Anhänge herunterzuladen. Das Arbeiten mit den Übungen wird so eventuell erleichtert.

Videos

Zu Ihrer Hilfe finden Sie am Ende jeder Übung ein Video. Wir empfehlen Ihnen, es im Vollbildmodus und mit einer hohen Auflösung anzusehen.

Übung Nr. 1 | Anwendungsumgebung entarchivieren
Übung Nr. 2 | Ein Projekt erstellen
Übung Nr. 3 | Einbauorte verwalten Eine Übersicht erstellen Liste der Kabel
Übung Nr. 4 | Leiter einfügen Symbole einfügen Artikel zuordnen
Übung Nr. 5 | Objekte verarbeiten Gerätekästen einfügen Makros erstellen Kopieren/Einfügen Klemmenmaterial vertauschen
Übung Nr. 6 | Mehrsprachiger Text Ursprung-Ziel-Pfeile für Polarität Nummerierung der Äquipotentiale Klemmenleisten verkabeln
Übung Nr. 7 | Artikel
Übung Nr. 8 | Gilt nicht für DesignSpark Electrical
Übung Nr. 9 | Gilt nicht für DesignSpark Electrical
Übung Nr. 10 | Gilt nicht für DesignSpark Electrical
Übung Nr. 11 | Revisionen verwalten


Übung Nr. 01

DesignSpark Electrical - Übung Nr. 01

In dieser ersten Übung lernen Sie die Grundlagen der DesignSpark Electrical Software kennen. Sie erfahren, wie Sie eine bestimmte Umgebung verwenden, welche Unterschiede es zwischen einer einfachen Datei und einer Schaltplanzeichnung gibt und wie Sie die Oberflächentools verwenden.

  • Entarchivierung der Anwendungsumgebung

  • Einige Empfehlungen vor dem Start

Entarchivierung der Anwendungsumgebung

Laden Sie die Umgebungsarchivierungsdatei über diesen Link herunter und entarchivieren Sie sie.

Eine Umgebungsarchivierungsdatei enthält alle Daten, die Sie in DesignSpark Electrical benötigen, z. B. Symbole, Hersteller-Teile, Konfigurationen und Projekte. Sie wird zum Weiterleiten von Daten an andere Unternehmen und Arbeitsplätze verwendet. Sie können sie auch zum Speichern von Daten vor der Neuinstallation der Software verwenden.

1. Öffnen Sie die Archivdatei, nachdem Sie sie heruntergeladen haben, mit dem Befehl „Entarchivieren“.

Menü: Datei > Anwendungsumgebung entarchivieren

2. Wählen Sie die Datei EnvironmentForTraining.tewzip aus.

3. Auf dem Reiter Auswahl können Sie die Objekte auswählen, die Sie wiederherstellen wollen (Alle auswählen).

4. Klicken Sie auf den Button Fertig stellen. DesignSpark Electrical führt alle Objekte auf, die wiederhergestellt/importiert werden.

Einige Empfehlungen vor dem Start

Dateien/Zeichnungen

Dateien und Zeichnungen sind Dokumente, in denen Sie zeichnen können. Sie müssen aber zwischen diesen beiden Dokumenttypen unterscheiden. Die Zeichnungen oder elektrischen Zeichnungen werden automatisch in der Datenbank gespeichert, wodurch automatische Prozesse wie Berichte ermöglicht werden. Die Dateien sind nur einfache DWG-Dateien ohne „Intelligenz“. Ihr Schaltplan muss in Zeichnungen und nicht in DWG-Dateien gespeichert werden.

Zoom

Um die Zeichnungen heranzuzoomen, können Sie die Befehle des Menüs Ansicht oder das Mausrad verwenden. Drehen Sie das Rad, um heran- oder herauszuzoomen. Klicken Sie und halten Sie das Mausrad gedrückt, um in Echtzeit zu verschieben. Doppelklicken Sie mit dem Mausrad, um einen erweiterten Zoom aller Zeichnungseinheiten zu erstellen.

Auswahlmodi

Während der Schaltplanerstellung müssen Sie Objekte auswählen. Hier finden Sie einige Anweisungen dazu.

Das Auswählen eines Objekts ist sehr einfach, Sie müssen einfach nur darauf klicken. Wenn Sie mehrere Objekte auswählen möchten, klicken Sie darauf und halten Sie während der Auswahl gleichzeitig die Taste [Strg] gedrückt. Sie können auch ein Auswahlrechteck verwenden, um mehrere Objekte auszuwählen. Ziehen Sie dazu ein Rechteck (definiert durch seine Diagonale) von links nach rechts um die Objekte. Alle Objekte innerhalb des Rechtecks werden ausgewählt. Eine weitere Möglichkeit ist die Erfassungsauswahl. Sie funktioniert wie das Auswahlrechteck, wird aber von rechts nach links gezeichnet. Alle Objekte, von denen sich ein Teil im Rechteck befindet, werden ausgewählt.

Verwandte Themen:

Nächste Übung

Inhalte


Übung Nr. 02

DesignSpark Electrical - Übung Nr. 02

Das Ziel dieser Übung ist zunächst, ein neues Projekt aus einer Projektvorlage zu erstellen und seine Eigenschaften zu öffnen, um persönliche Daten einzugeben. Anschließend müssen Sie die Projektsprache auswählen. Sie können die Projektelemente wie Unterlagensätze und Zeichnungen bearbeiten. Abschließend erstellen Sie eine neue Projektvorlage aus Ihrem neuen Projekt.

  • Projekt erstellen

  • Projekteigenschaften bearbeiten

  • Projektsprache konfigurieren

  • Projektelemente verwalten

  • Projektvorlage erstellen

Projekt erstellen

1. Öffnen Sie den Projekt-Manager.

Menü: Datei > Projekt-Manager

2. Klicken Sie auf das Icon Neu.

Projekt-Manager > Neu

3. Wählen Sie in der Vorlagenliste die IEC-Vorlage aus.

4. Wählen Sie in der Dialogbox Projektsprache die Sprache Englisch aus.

5. Geben Sie den Namen des Projekts ein.

Das Projekt wird automatisch dem Projekt-Manager hinzugefügt.

Projekteigenschaften bearbeiten

1. Öffnen Sie die Eigenschaften des Projekts.

Projekt-Manager > Eigenschaften

2. Geben Sie die Eigenschaften des Projekts ein.

Vertragsnummer | 123456
Kundenname | Trace Software
Adresse 1 | 76430
Adresse 2 | St. Romain
Adresse 3 | Frankreich
Name des Ingenieurbüros | Name Ihrer Firma
Adresse 1 | Postleitzahl
Adresse 2 | Ort
Adresse 3 | Telefonnummer
Beschreibung Zeile 1 | Schulungsprojekt

Projektsprache konfigurieren

Um die Projektkonfiguration zu öffnen, muss das Projekt im andockbaren Fenster auf dem Reiter Dokumente geöffnet sein und angezeigt werden. Um es zu öffnen, wählen Sie es im Projekt-Manager aus und klicken Sie auf den Button Öffnen.

Verwenden Sie nur die Sprache Englisch und entfernen Sie die zweite Sprache.

1. Öffnen Sie die Projektkonfiguration.

Andockbares Fenster > Reiter „Dokumente“ > Kontextmenü des Projekts: Konfigurationen > Projekt...

2. Wählen Sie auf dem Reiter Allgemein als Hauptsprache Englisch und für die zweite Sprache „Ihre Sprache“ aus.

Beim Fertigstellen der Konfiguration wird das Projekt automatisch aktualisiert.

Projektelemente verwalten

Unterlagensatzausgabe

1. Öffnen Sie die Eigenschaften des Unterlagensatzes.

Andockbares Fenster > Reiter „Dokumente“ > Kontextmenü Unterlagensatz: Eigenschaften

2. Geben Sie die Eigenschaften des Unterlagensatzes wie unten ein.

Beschreibung | Mein Unterlagensatz
Benutzerdaten 1 (Gezeichnet von) | A.B.
Benutzerdaten 2 (Datum) | 09.07.2016

Um die Beschriftung Benutzerdaten zu ändern, klicken Sie auf den Button Anpassen.... Wählen Sie auf der linken Seite der Dialogbox Benutzerdaten 1 aus und geben Sie auf der rechten Seite die korrekte Bezeichnung (Gezeichnet von) in den Sprachen ein, die Sie verwenden möchten. Wiederholen Sie das Verfahren für Benutzerdaten 2.

Eine Zeichnung erstellen/verschieben/löschen

1. Erstellen Sie eine neue Zeichnung.

Andockbares Fenster > Reiter „Dokumente“ > Kontextmenü Unterlagensatz: Neu > Schaltplan

Menü: Projekt > Neu > Neuer Schaltplan

Die neue Zeichnung wird automatisch am Ende der Liste der Projektelemente hinzugefügt.

2. Um diese Zeichnung in der Liste zu bewegen, verschieben Sie sie per Drag-and-Drop.

3. Um diese Zeichnung zu löschen, wählen Sie sie aus und drücken Sie die Taste [Entf] oder wählen Sie die Option Löschen im Kontextmenü aus.

Andockbares Fenster > Kontextmenü der Zeichnung: Löschen

Eine Datendatei hinzufügen

Um eine externe Datei zum Projekt hinzuzufügen, stehen Ihnen zwei Möglichkeiten zur Verfügung.

1. Eine Datendatei hinzufügen

Andockbares Fenster > Reiter „Dokumente“ > Kontextmenü Unterlagensatz: Neu > Datendateien

2. Wählen Sie die Datei „ExcelAutomation_EN.pdf“ im Verzeichnis C:\Programme\...\Documentation der Software aus.

Die Datei wird in das Projekt kopiert. Wenn Sie die Originaldatei bearbeiten, wird diese Kopie nicht verändert.

Die andere Möglichkeit besteht darin, eine Verknüpfung zur Originaldatei zu erstellen. Wenn Sie also die Originaldatei bearbeiten, wird stets auch das Dokument im Projekt aktualisiert.

1. Fügen Sie eine Datendateiverknüpfung hinzu.

Andockbares Fenster > Reiter „Dokumente“ > Kontextmenü Unterlagensatz: Neu > Datendateiverknüpfungen

2. Wählen Sie die Datei „ExcelAutomation_EN.pdf“ im Verzeichnis C:\Programme\...\Documentation der Software aus.

Projektvorlage erstellen

Eine Projektvorlage wird zum Erstellen eines neuen Projekts verwendet. Wenn Sie eine neue Projektvorlage erstellen, müssen Sie das Projekt bereinigen und das Element löschen, das Sie nicht in die Projektvorlage integrieren möchten. In dieser Übung müssen Sie die „Zeichnungsliste“ löschen und die anderen Zeichnungen neu nummerieren. Dann können Sie die Projektvorlage erstellen.

Zeichnung löschen

1. Löschen Sie Zeichnung 02 durch Ausführen des Befehls Löschen im Kontextmenü der Zeichnung.

Sie können auch eine Zeichnung löschen, indem Sie sie auswählen und anschließend die Taste [Entf] auf Ihrer Tastatur drücken.

2. Löschen Sie die Datendatei oder Verknüpfung, die Sie hinzugefügt haben.

Zeichnungen neu nummerieren

1. Öffnen Sie zur Neunummerierung der Zeichnungen eines Unterlagensatzes das Kontextmenü des Unterlagensatzes und wählen Sie den Befehl Dokumente neu nummerieren aus.

Andockbares Fenster > Reiter „Dokumente“ > Kontextmenü Unterlagensatz: Dokumente neu nummerieren

2. Wählen Sie die Option Ordnungsnummern neu berechnen aus und bestätigen Sie Ihre Auswahl.

Projektvorlage erstellen

1. Öffnen Sie den Projekt-Manager.

Menü: Datei > Projekt-Manager

Sie werden feststellen, dass das Icon Als Vorlage speichern deaktiviert ist. Sie müssen das Projekt zuerst schließen.

2. Wählen Sie das Projekt in der Liste aus und klicken Sie auf das Symbol Schließen.

Projekt-Manager > Schließen

3. Wählen Sie das Projekt aus und klicken Sie auf Als Vorlage speichern.

Projekt-Manager > Als Vorlage speichern

4. Geben Sie den Namen der neuen Projektvorlage ein. Jetzt kann Ihr Projekt zur Erstellung eines neuen Projekts verwendet werden.

Verwandte Themen:

Nächste Übung

Inhaltsangabe


Übung Nr. 03

DesignSpark Electrical - Übung Nr. 03

In dieser Übung lernen Sie, wie Sie Projekteinbauorte verwalten und die Übersicht einer elektrischen Anlage erstellen. Als Grundlage wird das Projekt verwendet, das Sie in Übung Nr. 02 erstellt haben. Wenn Sie die Übung nicht abgeschlossen haben, können Sie die Projektdatei herunterladen und in DesignSpark Electrical entarchivieren.

Projekt herunterladen

Für diese Übung müssen Sie die PDF-Datei der Übung herunterladen. Es empfiehlt sich, die Datei auszudrucken.

PDF-Datei herunterladen

  • Einbauorte verwalten

  • Verkabelungsplan

  • Vorreservierte Kabel

  • Verkabelungsliste

Einbauorte verwalten

Bearbeiten Sie den bestehenden L1-Einbauort, um ihn fertig zu stellen.

1. Öffnen Sie die Eigenschaften eines Einbauorts L1.

Andockbares Fenster > Reiter „Bauteile“ > Kontextmenü des Einbauorts: Eigenschaften

2. Geben Sie TGBT als Beschreibung des Einbauorts L1 ein.

Weitere Projekteinbauorte erstellen

Fügen Sie folgende Einbauorte hinzu:

L2: Maschinenraum

L3: Pult

BJ: Abzweigdose

1. Öffnen Sie den Einbauort-Manager.

Menü: Projekt > Einbauorte

2. Klicken Sie auf das Icon Neuer Einbauort.

Einbauort-Manager: Neue Position

3. Geben Sie L2 in die Dialogbox für die Eigenschaften des Einbauorts und anschließend die Beschreibung Maschinenraum ein.

4. Wiederholen Sie diesen Schritt für die Einbauorte L3 und BJ. Das Kennzeichen BJ muss im Modus Manuell eingegeben werden.

Verkabelungsplan

Verwenden Sie das zuvor heruntergeladene PDF-Dokument (Anhang 3a), um die Verkabelungsübersicht der Übersichtszeichnung zu erstellen. Befolgen Sie außerdem die unten stehenden Anweisungen.

1. Öffnen Sie die Zeichnung 02 – Verkabelungsübersicht durch Doppelklick darauf.

Symbol einfügen

Geben Sie über den Befehl Symbol einfügen die Motoren M1 und M2 ein, jedoch ohne den Rahmen des Einbauorts einzuzeichnen. Dieser wird später eingefügt.

2. Klicken Sie im Menü Übersicht auf das Icon Symbol einfügen.

Menü: Übersicht > Symbol einfügen

3. DesignSpark Electrical speichert das zuletzt eingefügte Symbol. Möglicherweise öffnet sich beim ersten Starten des Befehls zum Einfügen eines Symbols die Bibliothek sofort. Wenn dies nicht der Fall ist, klicken Sie auf den Button Anderes Symbol im andockbaren Fenster.

4. Öffnen Sie in der Bibliothek den Reiter Klassifizierung. Markieren Sie die Klasse Motoren. Markieren Sie im rechten Abschnitt das entsprechende Symbol.

5. Klicken Sie zum Bestätigen auf den Button Auswählen. Sie können auch einen Doppelklick auf die Symbolansicht ausführen.

6. Das Symbol ist am Cursor verankert. Klicken Sie im Grafikbereich einfach auf seinen Einfügungspunkt. Überprüfen Sie, ob die Verriegelung Objektfang beim Einfügen des Symbols aktiv ist.

7. In der Dialogbox „Eigenschaften“ wird das Kennzeichen M1 vorgeschlagen, da es das erste in die Klasse Motor eingegebene Symbol ist.

8. Sie müssen den Einbauort ändern, der dem Symbol zugeordnet ist. Klicken Sie auf den Button [...] in der Zelle +L1-TGBT.

9. Wählen Sie L2-Maschinenraum in der Dialogbox „Einbauorte“ aus.

10. Validieren Sie die Eigenschaften des Symbols.

11. Gehen Sie für Motor M2 gleichermaßen vor.

Beachten Sie, dass das Kennzeichen das Einbauortkennzeichen angibt. Der Einbauort des Bauteils weicht von dem in der Zeichnung ab.

Einbauortrahmen

Setzen Sie den Rahmen des Einbauorts L3 - Pult ein und fügen Sie anschließend mithilfe des seitlichen Steuerfelds die zwei Kontrollleuchten H1 und H2 ein.

(Beachten Sie, wie sich dies auf die Kennzeichnung auswirkt.)

1. Markieren Sie den Befehl Einbauortrahmen im Menü Übersicht.

Menü: Übersicht > Positionsrahmen

Der Befehl Einbauortrahmen enthält Optionen (im Icon angezeigter Pfeil). Wenn Sie auf den oberen Teil des Symbols klicken, lösen Sie den Befehl aus, ohne die Optionen zu verwenden. Wenn Sie auf den unteren Teil des Symbols klicken, werden die Optionen angezeigt.

2. Klicken Sie für einen rechteckigen Positionsrahmen auf den ersten Punkt im Grafikbereich und auf den zweiten Punkt in der Diagonale des Rechtecks.

3. Klicken Sie für einen Polylinien-Umriss auf den ersten Punkt des Umrisses, dann auf einen zweiten Punkt usw. Zum Fertigstellen müssen Sie den Umriss schließen.

Symbolpalette

Fügen Sie die Kontrollleuchten über die Symbolpalette hinzu.

1. Öffnen Sie den Reiter Symbole im andockbaren Fenster.

2. Öffnen Sie die Gruppe Suche. Geben Sie im Suchfeld Kontrollleuchte ein und klicken Sie auf den Button Suchen.

3. Ziehen Sie das Symbol in den Grafikbereich oder klicken Sie doppelt darauf, um es einzufügen. Im Gegensatz zu den Motoren werden die Leuchtmelder innerhalb eines Positionsrahmens eingefügt. DesignSpark Electrical bietet in der Dialogbox für die Kennzeichnung automatisch den Einbauort L3 - Pult an.

4. Fügen Sie die anderen Symbole und Einbauortrahmen wie im Anhang ein.

Kabel zeichnen

1. Zeichnen Sie die Kabel mit Kabel zeichnen im Menü Übersicht.

Menü: Übersicht > Kabel zeichnen

2. Klicken Sie auf einen ersten Punkt im Rahmen des Symbols. Ein grüner Punkt gibt die Verbindung an.

3. Klicken Sie auf den zweiten Punkt im zweiten Rahmen des Symbols.

Im andockbaren Fenster Befehl können Sie den Linien-/Kabeltyp auswählen, um den Kabeltyp zu unterscheiden.

Vorreservierte Kabel

Benutzen Sie für die Verkabelung der Motoren M1 und M2 Kabel des Typs 4G.

Verwenden Sie ein Kabel mit mindestens 7 Adern, um den Klemmenblock XA2 an die Kontrollleuchte anschließen zu können.

1. Öffnen Sie das Kontextmenü des Leiters (Rechtsklick auf den Leiter) und wählen Sie den Befehl Kabel und Leiter reservieren aus.

Kontextmenü eines Übersichtskabels: Reservierung von Kabeladern

2. Klicken Sie in der Dialogbox zur Kabelreservierung auf das Icon Neues Kabel.

Reservierung von Kabel und Ader > Neues Kabel

3. Verwenden Sie den Reiter Filter in der Dialogbox zur Suche von Kabelartikeln, um die Filter Familie und Anzahl Leiter einzugeben.

4. Das neue Kabel erscheint in der Liste. Setzen Sie ein Häkchen in die Checkbox des Kabels.

Das Kennzeichen und die Teilenummer des Kabels erscheinen jetzt auf dem Übersichtsblatt. Sie können die Option Kabeltexte ein-/ausblenden im Kontextmenü eines Kabels verwenden, um den Text anzuzeigen oder auszublenden.

Kabelliste

Öffnen Sie die Kabelliste.

1. Klicken Sie im Menü Projekt auf das Icon Berichte.

Menü: Projekt > Berichte

2. Wählen Sie den Bericht Kabelliste aus.

Auf der rechten Seite der Dialogbox Berichts-Manager werden in Echtzeit alle Veränderungen angezeigt, die Sie am Projekt vornehmen.

Verwandte Themen:

Nächste Übung

Inhaltsangabe


Übung Nr. 04

DesignSpark Electrical - Übung Nr. 04

In dieser Übung lernen Sie die grundlegenden Befehle zur Verwaltung des Elektroschaltplans kennen. Als Grundlage wird das Projekt verwendet, das Sie in Übung Nr. 03 erstellt haben. Wenn Sie die Übung nicht abgeschlossen haben, können Sie die Projektdatei herunterladen und in DesignSpark Electrical entarchivieren.

Projekt herunterladen

Für diese Übung müssen Sie die PDF-Datei der Übung herunterladen. Es empfiehlt sich, die Datei auszudrucken.

Datei herunterladen

  • Leiter einfügen

  • Symbole einfügen

  • Hersteller-Teile zuweisen

Leiter einfügen

Erstellen Sie das Schaltplan-Blatt 03. (Anhang 4a)

Leistungsleiter einfügen

Beginnen Sie mit der Anordnung der Leiter und verwenden Sie dabei die Anordnungsoptionen, um die Winkel zu verwalten.

Menü: Schaltplan > Mehrere Leiter zeichnen

1. Wenn der aktuelle Leiter nicht N L1 L2 L3 ist, klicken Sie auf den Button [?], um das Auswahlfenster für Leiter zu öffnen, in dem Sie den Leiter markieren.

2. Entfernen Sie das Häkchen in der Checkbox des entsprechenden Schutzleiters.

3. Klicken Sie auf die zwei Punkte des horizontalen Leiters, der dem Schienenblock entspricht.

4. Führen Sie für die Anordnung der Leiter ab Motor dieselben Schritte wie vorher aus, wobei Sie das Häkchen in der Checkbox Neutral entfernen. Setzen Sie beim ersten Klick den Cursor auf L3. Verwenden Sie die Taste [C], um einen Winkel einzufügen, und die Leertaste, um Leiter zu kreuzen oder zu entkreuzen.

5. Versuchen Sie nicht, bei der Anordnung der Verbindung oberhalb des Transformators die Phase direkt an L2 zu trennen. Verbinden Sie sie zuerst mit L1. Markieren Sie sie anschließend und lösen Sie sie mithilfe des Ziehpunkts von L1 (blaues Quadrat). Verbinden Sie sie zum Abschluss wieder mit L2.

Steuerungsbefehlleiter einfügen

Der Leitertyp nach dem Transformator weist den Typ 48VDC auf.

Menü: Schaltplan > Einzelnen Leitertyp zeichnen

Vergessen Sie nicht, auf den Button [?] des andockbaren Fensters zu klicken, um das Auswahlfenster für Leiter zu öffnen, und den Leiter = 48V zu markieren.

Symbole einfügen

Informationen zur grafischen Erstellung können Sie Anhang 4A entnehmen.

Platzieren Sie die Symbole, indem Sie entweder die Bibliothek oder die Palette verwenden.

Der einfachste und schnellste Weg, Symbole einzufügen, liegt in der Nutzung der Palette. Obwohl es anfangs langwierig wirkt, ist die Anordnung und besonders die Suche viel schneller, wenn Sie erst einmal Ihre eigene Palette erstellt haben.

1. Öffnen Sie den Reiter Symbole im andockbaren Fenster.

2. Klicken Sie auf die Kopfzeile der Gruppe Schutz. Wenn das Symbol des dreipoligen Trennschalters nicht angezeigt wird, fügen Sie es über das Kontextmenü der Gruppe hinzu. Wenn es in der Palette bereits vorhanden ist, können Sie es mit einem Doppelklick einfügen.

3. Sie können ebenfalls die Palette und die Gruppe Suchen verwenden. Geben Sie Trennschalter in das Eingabefeld ein und klicken Sie auf den Button Suchen. DesignSpark Electrical zeigt Ihnen die Miniaturansichten aller passenden Symbole der Bibliothek an und nicht nur die der Palette.

Sie können auch den Befehl Symbol einfügen des Menüs Schaltplan verwenden.

Menü: Schaltplan > Symbol einfügen

1. Wenn das gewünschte Symbol nicht im andockbaren Fenster angezeigt wird, klicken Sie auf den Button Anderes Symbol.

2. Das Symbol-Auswahlfenster wird geöffnet. Verwenden Sie einen der beiden Reiter (Filter oder Klassifizierung), um das gewünschte Symbol zu finden.

Verketten Sie den Motor M1 mit dem in das Übersichtsblatt eingestellten Symbol. Fügen Sie den Text „Pumpenmotor“ hinzu.

Um den Motor M1 dem in dem Übersichtsblatt vorhandenen Symbol zuzuordnen, reicht es, ihm dasselbe Kennzeichen zu geben.

1. Wählen Sie in der Dialogbox für die Kennzeichnung das Kennzeichen M1 in der Liste der Bauteile auf der rechten Seite aus und klicken Sie auf OK.

Die Herstellerdaten werden über das Hersteller-Teil zugeführt. Die Benutzerdaten werden vom Benutzer eingegeben.

Diese Daten können über das Symbol verteilt werden, solange das zugehörige Attribut in der Definition des Symbols vorhanden ist.

Die Sicherung F3 ist eine Kopie von F2.

1. Der Befehl Kopieren steht im Menü Schaltplan zur Verfügung.

Menü: Schaltplan > Mehrere kopieren

Beim Kopieren eines vorhandenen Symbols wird das Kennzeichen automatisch erhöht. Das dem Ursprungs-Symbol zugehörige Hersteller-Teil wird ebenfalls kopiert.

Nutzen Sie für das Einfügen von F4 und des Kontakts von K1 die Anordnungsoptionen.

Beim Einfügen eines Symbols in einen Leiter wird dieses automatisch nach diesem ausgerichtet. Wenn es außerhalb des Leiters eingefügt wird, muss der Benutzer es ausrichten.

Beachten Sie die automatische Erstellung der Querbezüge.

Vervollständigen Sie die Verbindungen von F4 und der Selbsthaltung von K1.

Informationen zur grafischen Erstellung können Sie Anhang 4B entnehmen.

Hersteller-Teile zuweisen

Ordnen Sie mithilfe der Hardware-Berichte (Anhang 4C) die Hersteller-Teile zu.

1. Öffnen Sie die Eigenschaften des Bauteils.

Kontextmenü des Symbols: Eigenschaften eines Bauteils

2. Öffnen Sie den Reiter Hersteller-Teil und Schaltkreise.

3. Klicken Sie auf den Button Suchen, um eine Suche nach dem Teil im Herstellerkatalog vorzunehmen.

- Wählen Sie die gewünschte Klasse aus.

- Wählen Sie den Hersteller aus.

- Wenn Sie die Teilenummer kennen, geben Sie sie im Feld Teilenummer ein.

- Wenn Sie kein Häkchen in das Kästchen Automatische Aktualisierung gesetzt haben, klicken Sie auf den Button Suchen.

- Wählen Sie das Teil in der Ergebnisliste aus.

- Klicken Sie auf den Button [+], um es hinzuzufügen.

Um eine Nebenteilenummer hinzuzufügen (beispielsweise einen Kontaktblock), wiederholen Sie diesen Vorgang und markieren Sie im Feld Typ die Option Nebenteil.

Manchmal ist es erforderlich, die Klassenkriterien zu deaktivieren, um ein Nebenteil oder ein Zubehör zu finden. Sie können in einer anderen Klasse gespeichert werden (gilt für mehrere Bezüge).

Verwandte Themen:

Nächste Übung

Inhaltsangabe


Übung Nr. 05

DesignSpark Electrical - Übung Nr. 05

In dieser Übung können Sie die vorhandenen Objekte bearbeiten. Als Grundlage wird das Projekt verwendet, das Sie in Übung Nr. 04 erstellt haben. Wenn Sie die Übung nicht abgeschlossen haben, können Sie die Projektdatei herunterladen und in DesignSpark Electrical entarchivieren.

Projekt herunterladen

Wenn Sie diese Übung zum ersten Mal durchführen, öffnen und lesen Sie die zugehörige PDF-Datei. Es empfiehlt sich, die Datei auszudrucken.

Datei herunterladen

  • Umgang mit Objekten

  • Gerätekasten einfügen

  • Vorhandene Elemente kopieren

  • Verwaltung der Schaltkreise

  • Klemmen einfügen

Umgang mit Objekten

Ändern Sie den Schaltkreis von Motor M1, damit er dem Modell (Anhang 4a) entspricht.

1. Markieren Sie mit dem Auswahlmodus „Erfassen“ das Motorsymbol sowie die senkrechten Leiter. Verschieben Sie das Ganze unter das Symbol des Schützes. Löschen Sie die überflüssigen Leiter.

Menü: Stromlaufplan > Verschieben

Kopieren Sie den Schaltkreis von Motor M1 durch Anwendung des Befehls „Kopieren“.

1. Markieren Sie den gesamten Schaltkreis des Motors. Klicken Sie auf das Icon Mehrere kopieren im Menü Stromlaufplan. Klicken Sie auf den Anfangspunkt und den Zielpunkt.

Menü: Stromlaufplan > Mehrere kopieren

Die Bauteilkennzeichen werden automatisch erhöht. Artikel werden beibehalten.

Gerätekasten einfügen

Fügen Sie den Regler EV1 (Gerätekasten) ein, verknüpfen Sie ihn mit der Klasse „Verschiedenes“ und ändern Sie sein Klemmenmaterial.

1. Klicken Sie auf das Icon Gerätekasten einfügen des Menüs Stromlaufplan.

Menü: Stromlaufplan > Gerätekasten einfügen

2. Ordnen Sie die Klasse Verschiedenes zu.

3. Ändern Sie den Stamm zu EV.

4. Um die Anzahl an Hardware-Klemmen zu ändern, verwenden Sie den Befehl Symbolklemmen bearbeiten im Kontextmenü des Gerätekastens.

Kontextmenü des Gerätekastens: Symbolklemmen bearbeiten

5. Ändern Sie die Nummern der Hardware-Klemmen in der Spalte Kennzeichen.

Vorhandene Elemente kopieren

Wenn Sie ein Teil eines Stromlaufplans verschieben oder kopieren möchten, können Sie die Funktion zum Kopieren/Einfügen ([Strg]+[C]/[Strg]+[V]) verwenden oder es als Makro speichern. Makros sind zu verwenden, wenn die Elemente sich wiederholen.

Kopieren/Einfügen. Verschieben Sie den K1-Befehlsschaltkreis auf einen neuen Schaltplan (Kennzeichen: 04 – Beschreibung: Befehl).

1. Wählen Sie die Elemente mithilfe des Modus Erfassen oder Auswahl aus.

2. Verwenden Sie die Tastenkombination [Strg]+[C], um die ausgewählten Elemente zu kopieren.

3. Erstellen Sie die Zeichnung 04 und öffnen Sie sie.

4. Zeichnen Sie die oberen und unteren (48VDC) Polaritätsleiter und den Schaltkreis mit dem Wechselkontakt in Spalte 6 (Anhang 5b).

5. Verwenden Sie die Tastenkombination [Strg]+[V], um die kopierten Einheiten in die Zeichnung 04 einzufügen.

6. Löschen Sie den Befehlsschaltkreis K1 in Zeichnung 03.

6. Prüfen und bearbeiten Sie die Symbolkennzeichen anhand der Symboleigenschaften in Zeichnung 04.

Kontextmenü des Symbols: Symboleigenschaften

7. Vergrößern Sie die Baugruppe, um eine Nahansicht des Modells zu erhalten (Anhang 5b).

Der Befehl Kopieren/Einfügen ist nicht die beste Option zum Verschieben von Elementen von einer Zeichnung in eine andere. Bei diesem Befehl müssen Sie die vorhandenen Elemente löschen und die Bauteilkennzeichen verwalten. Der Befehl Ausschneiden/Einfügen ist möglicherweise besser geeignet.

Erweitertes Kopieren/Einfügen. Kopieren Sie in Zeichnung 04 den K1-Befehlsschaltkreis in Spalte 04 und passen Sie die Kennzeichen erneut an.

1. Verwenden Sie die Tastenkombination [Strg]+[C], um die Elemente zu kopieren.

2. Verwenden Sie die Tastenkombination [Strg]+[Umschalt]+[V], um die ausgewählten Objekte einzufügen.

3. Passen Sie die Objektkennzeichen an Anhang 5b an. Ordnen Sie die Kontakte Q2 und K2 den Komponenten Q2 und K2 in Zeichnung 03 zu.

Verwendung eines Makros. Löschen Sie den Befehlsschaltkreis K1 in Zeichnung 04 und erstellen Sie ein Makro des Befehlsschaltkreises K1 und fügen es in Spalte 04 ein.

1. Nach dem Löschen der Elemente, wählen Sie die Einheiten des K1-Befehlsschaltkreises aus und ziehen Sie sie in die Gruppe Steuerung des Reiters Makros im andockbaren Fenster.

2. Verschieben Sie dieses Makro aus dem andockbaren Fenster in den Grafikbereich, um es einzufügen.

3. Verwalten Sie die Bauteilkennzeichen mit dem Befehl Inhalte einfügen.

Ein Makro ähnlich Erweitertes Kopieren/Einfügen, bei dem die Grafikobjekte im Makro-Manager zur Wiederverwendung gespeichert werden.

Verwaltung der Schaltkreise

Sowohl Symbole als auch Artikel verfügen über Schaltkreise. Jeder Pol eines Geräts ist mit einem Schaltkreis verknüpft. Die Verwaltung der Pole ist sehr wichtig, um ein gutes Ergebnis bei der Anzeige von Querverweisen, Klemmenmaterial usw. zu erhalten.

Vertauschen von Klemmenmaterial Nehmen Sie in Zeichnung 04 die Änderung so vor, dass das Klemmenmaterial des Arbeitskontakts K1 „83/84“ statt „53/54“ ist.

1. Öffnen Sie das Bauteil K1 und gehen Sie zum Reiter Artikel und Schaltkreise.

Kontextmenü des Symbols: Symboleigenschaften

2. Verschieben Sie in der Liste der Schaltkreise den Kontakt (53-54) zum Kontakt (83-84).

Verwandte Themen:

Nächste Übung

Inhaltsangabe


Übung Nr. 06

DesignSpark Electrical - Übung Nr. 06

In dieser Übung lernen Sie, wie die Nummerierung der Äquipotentiale verkabelt werden. Als Grundlage wird das Projekt verwendet, das Sie in Übung Nr. 05 erstellt haben. Wenn Sie die Übung nicht abgeschlossen haben, können Sie die Projektdatei herunterladen und in DesignSpark Electrical entarchivieren.

Projekt herunterladen

Wenn Sie diese Übung zum ersten Mal durchführen, öffnen und lesen Sie die zugehörige PDF-Datei. Es empfiehlt sich, die Datei auszudrucken.

Datei herunterladen

  • Ein Symbol aus dem andockbaren Fenster einfügen

  • Mehrsprachiger Text

  • Ursprung-Ziel-Pfeile für Polarität

  • Nummerierung der Äquipotentiale

  • Klemmenleisten verkabeln

Ein Symbol aus dem andockbaren Fenster einfügen

Löschen Sie die Verkabelungsübersichts-Zeichnung (02).

Erstellen Sie eine neue Zeichnung (05) namens „Signale“.

Zeichnen Sie die Leiter und ordnen Sie die Kontrollleuchten mithilfe der Bauteilliste des andockbaren Fensters an.

1. Öffnen Sie den Reiter Bauteile im andockbaren Fenster.

2. Öffnen Sie den Einbauort L3.

3. Öffnen Sie das Kontextmenü von H1 und wählen Sie den Befehl Symbol einfügen aus.

4. Das Symbol-Auswahlfenster wird geöffnet und Sie können das Symbol des Leuchtmelders auswählen.

Mehrsprachiger Text

Ordnen Sie in Zeichnung 05 die übersetzbaren Texte an: Motor 1 Ein und Motor 2 Ein. Dieser Text wird in der Schriftart Arial in blauer Farbe und mit einer Schriftgröße von 6 mm angezeigt.

Es ist besser, mehrsprachige Texte zu verwenden als Basistexte. Sie sind in der Projektdatenbank gespeichert.

1. Der Befehl zum Einfügen von mehrsprachigem Text ist im Menü Zeichnen verfügbar.

Menü: Zeichnen > Mehrsprachiger Text

Das andockbare Fenster wird angepasst und zeigt die Zeichnungsoptionen an. Klicken Sie im Grafikbereich auf den Einfügungspunkt des Textes (Sie können auch die X- und die Y-Koordinate eingeben).

2. Geben Sie den Rotationswinkel des Textes ein oder geben Sie auf grafische Weise die Drehung im Grafikbereich an.

3. Geben Sie den Text in den vom Projekt verwalteten Hauptsprachen ein.

Im unteren Teil des andockbaren Fensters werden das Format und die Ausrichtung eines jeden Textes angezeigt.

4. Fügen Sie zur Erstellung eines Textes über mehrere Zeilen einen Zeilensprungcode ein.

Beispiel:

Geben Sie den folgenden Text ein: „Motor 1 \P EIN“

Es ergibt sich dann folgendes Ergebnis:

Ursprung-Ziel-Pfeile für Polarität

Platzieren Sie die Ursprung-Ziel-Pfeile für Polarität zwischen Zeichnung 03 und Zeichnung 04.

Um die komplizierte Navigation in der Ursprung-Ziel-Oberfläche zu vermeiden, rufen Sie die Zeichnung auf, die den Pfeil Ursprung erhalten soll, und starten Sie anschließend den Befehl.

1. Der Befehl Ursprung-Ziel ist im Menü Stromlaufplan verfügbar.

Menü: Stromlaufplan > Ursprung-Ziel-Pfeile

2. Bestätigen Sie das Laden der Zeichnungen für Ursprung und Ziel. Verwenden Sie ggf. die Navigations-Icons (für die vorherige Zeichnung, die nächste Zeichnung oder das Auswahlfenster) und erstellen Sie dann den ersten Ursprung-Ziel-Pfeil.

Ursprung-Ziel-Pfeile > Einfaches Einfügen

3. Klicken Sie auf das Ende des Leiters in der linken Zeichnung (Ausgehender Pfeil > Ursprung).

4. Klicken Sie auf das Ende des Leiters in der rechten Zeichnung (Eingehender Pfeil > Ziel).

Nummerierung der Äquipotentiale

Führen Sie die Nummerierung der Leiter durch.

1. Da es sich um die erste Nummerierung handelt, verwenden Sie den Befehl Neue Leiter nummerieren aus dem Menü Verarbeiten.

Menü: Verarbeiten > Neue Leiter nummerieren

Ändern Sie in Zeichnung 03, Spalte 1 die Leiternummern im Vorlauf von F1 (N.R.S.T.).

1. Öffnen Sie die Zeichnung 03 und zoomen Sie auf die Leiter im Vorlauf des Sicherungstrennschalters in Spalte 1.

2. Wählen Sie im Kontextmenü des Leiters den Befehl Leiterkennzeichen bearbeiten aus und ändern Sie die Nummer. Dieser Vorgang kann mit vier ausgewählten Leitern ausgeführt werden.

Kontextmenü des Leiters: Leiterkennzeichen bearbeiten

Ändern Sie die Formel der Nummerierung des 48VDC-Leiters einschließlich der Nummer der Zeichnung.

1. Öffnen Sie den Reiter Konfiguration der Leiterstile.

Menü: Projekt > Konfigurationen > Leiterstile...

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Leiterstile...

2. Markieren Sie den Leiter =48V und klicken Sie auf das Icon Eigenschaften.

Leiterstil-Manager > Eigenschaften

3. Klicken Sie auf das Feld, das der Formel für die Nummerierung der Äquipotentiale entspricht.

4. Klicken Sie im Formelmanager doppelt auf Seitenzahl/Äquipotentialnummerierung.

Führen Sie zum Aktualisieren der Zeichnungen die Nummerierungsoperation erneut durch, allerdings ohne Verlust der manuellen Nummerierung.

1. Wählen Sie zur Aktualisierung der Äquipotentialnummern in den Zeichnungen den Befehl Leiter neu nummerieren im Menü Verarbeiten aus.

Menü: Verarbeiten > Leiter neu nummerieren

2. Wählen Sie in der Dialogbox der Leiterneunummerierung die Option Leiternummern neu berechnen aus, ohne dabei das Häkchen für die Checkbox Manuell eingegebene Nummern neu berechnen zu setzen.

Textposition verwalten

1. Verwenden Sie den Befehl Texte ausrichten, um die Texte an einer Achse auszurichten.

Menü: Stromlaufplan > Texte ausrichten

2. Wählen Sie die Texte aus, die ausgerichtet werden sollen.

3. Zeichnen Sie eine Achse lotrecht zu den Leitern und wählen Sie die Seite entsprechend der Textausrichtung aus.

Der Befehl Texte ausrichten ermöglicht ebenfalls ein Bewegen der Texte entlang des Leiters.

4. Verwenden Sie den Befehl Leiterkennzeichen ein-/ausblenden, um die Texte ein- oder auszublenden.

Menü: Stromlaufplan > Texte einblenden > Kennzeichen der Leiter ein-/ausblenden

5. Wählen Sie den Leiter aus, für den Sie Texte ein- bzw. ausblenden möchten.

Ursprung-Ziel per Äquipotentialnummer automatisch erstellen

1. Öffnen Sie Zeichnung 05 und bearbeiten Sie die Polaritätsleiternummer. Die Nummer des oberen Leiters lautet 03/5 und die des unteren Leiters 03/6.

2. Um die Ursprung-Ziel-Pfeile automatisch zu generieren, wählen Sie den Befehl Automatisches Einfügen für die Ursprung-Ziel-Pfeile aus.

Menü: Stromlaufplan > Ursprung-Ziel-Pfeile/Automatisches Einfügen

3. Wählen Sie in der Dialogbox die Option Alle Äquipotentiale mit demselben Kennzeichen verbinden aus.

Da die Leiter dieselbe Nummer haben, werden sie automatisch verbunden.

Starten Sie die Leiternummerierung erneut, um die Äquipotentialnummern von Zeichnung 05 zu korrigieren.

Klemmenleisten verkabeln

Platzieren Sie in Zeichnung 05 die Klemmen und verdrahten Sie diese (indem Sie die in der Übersicht reservierten Kabel verwenden) im Schaltplan für alle Kabel.

1. Öffnen Sie Zeichnung 05.

2. Öffnen Sie das Kontextmenü des Leiters, in den die Kabelader eingefügt werden soll, und klicken Sie auf den Befehl Kabeladern zuordnen.

Kontextmenü des Leiters: Kabeladern zuordnen

- Markieren Sie die Ader W4 in der Liste im oberen Teil der Dialogbox.

- Markieren Sie den Leiter, der im unteren Teil der Dialogbox angezeigt wird.

- Klicken Sie auf das Icon Kabeladern zuordnen.

- Wiederholen Sie diesen Vorgang für alle Kabel.

Dieser Vorgang kann nach dem Markieren mehrerer Leiter durch das Starten des Befehls ausgeführt werden. Er dient zur Verkabelung aller markierten Leiter.

Verwandte Themen:

Nächste Übung

Inhaltsangabe


Übung Nr. 07

DesignSpark Electrical - Übung Nr. 07

Das Ziel dieser Übung besteht darin, den Artikel zu bearbeiten, ihn einem Bauteil zuzuweisen, ihn zu erstellen und das Electrical Content Portal zu verwenden. Als Grundlage für diese Übung wird das Projekt verwendet, das Sie in Übung Nr. 06 erstellt haben. Wenn Sie die Übung nicht abgeschlossen haben, können Sie die Projektdatei herunterladen und in DesignSpark Electrical entarchivieren. Für diese Übung müssen Sie die Umgebung entarchivieren, die in Übung Nr. 01 verfügbar ist.

Projekt herunterladen

Wenn Sie diese Übung zum ersten Mal durchführen, öffnen und lesen Sie die zugehörige PDF-Datei. Es empfiehlt sich, die Datei auszudrucken.

Datei herunterladen

  • Artikel zuweisen

  • Artikel manuell zuweisen

  • Artikel erstellen

Artikel zuweisen

Ordnen Sie mithilfe des andockbaren Fensters die Artikel den Bauteilen ohne Teilenummern zu. (Siehe Anhang 7a)

1. Gehen Sie im andockbaren Fenster zum Reiter Bauteile und wählen Sie die Elemente aus, denen Sie Teilenummern zuordnen möchten.

2. Dieser Befehl ist im Kontextmenü zu finden.

Kontextmenü eines Bauteils: Bauteil > Artikel zuweisen

Vorsicht: Wenn dem Element bereits ein Artikel zugewiesen ist, wird dieser gelöscht und durch den von Ihnen ausgewählten ersetzt.

3. Gehen Sie zum Reiter Filter. Entfernen Sie das Häkchen bei Automatische Aktualisierung und geben Sie die verschiedenen Kriterien ein.

4. Klicken Sie auf den Button Suchen.

5. Dasselbe Prinzip wird bei der Zuordnung von Teilenummern zu Einbauorten und Geräten verwendet.

Artikel manuell zuweisen

Geben Sie für das Bauteil EV1 ein Teil manuell ein.

Teil: 56356

Hersteller: Siemens

Beschreibung: Regler

Ändern Sie das Klemmenmaterial des Wechselkontakts (11, 12, 14).

Der Artikel wird nicht dem Katalog hinzugefügt.

1. Öffnen Sie das Kontextmenü des Bauteils EV1 und klicken Sie auf den Befehl Eigenschaften des Bauteils.

Kontextmenü des Symbols: Eigenschaften eines Bauteils

2. Gehen Sie in der Eigenschaftendialogbox zum Reiter Artikel und Schaltkreise.

3. Klicken Sie auf den Button Manuell hinzufügen und geben Sie die angeforderten Daten ein.

4. Klicken Sie auf OK. Eine Nachricht wird angezeigt und bietet Ihnen das Speichern dieses Teils im Katalog an.

5. Das Teil steht nur für dieses Bauteil zur Verfügung.

Artikel erstellen

Öffnen Sie den Herstellerkatalog und erstellen Sie das folgende Teil:

Teil: 123456

Hersteller: Schulung

Klasse: Anlasser\Wechselkontakte

Bibliothek: USER

Typ: Basis

Beschreibung: Differenzial-Wechselschütz

Schaltplansymbol: TR-TELE006

Höhe: 105

Breite: 203

Tiefe: 104

Dieses Teil besitzt 3 Schaltkreise vom Typ Leistungskontakt Schließer.

Die Klemmen des Geräts tragen die Bezeichnung 1, 2, 3 ? 4, 5, 6

1. Der Artikel-Manager ist im Menü Bibliothek verfügbar.

Menü: Bibliothek > Artikel-Manager

2. Wählen Sie die Klasse Anlasser aus.

3. Klicken Sie auf das Icon Teil hinzufügen.

Artikel-Manager > Teil hinzufügen

4. Geben Sie die angeforderten Daten ein.

Archivieren Sie dieses neue Teil (wie bei der Übermittlung an ein anderes Unternehmen).

5. Um das zuvor erstellte Teil zu archivieren, suchen Sie danach und wählen es aus. Klicken Sie auf das Icon Archivieren des Artikel-Managers.

Artikel-Manager > Archivieren

Fügen Sie Ihrem Projekt dieses Bauteil hinzu (andockbares Fenster) und fügen Sie das mit ihm verknüpfte Symbol in eine der Zeichnungen ein. Löschen Sie dann das eingefügte Symbol.

1. Gehen Sie zum Reiter Bauteile im andockbaren Fenster. Wählen Sie im Kontextmenü „Einbauort“ den Befehl Neu > Artikel des Bauteils aus.

Seitliches Steuerfeld: Bauteile > Kontextmenü eines Einbauorts > Neu > Artikel des Bauteils

2. Wählen Sie die Klasse Anlasser/Wechselkontakte aus. (Sie erhalten den Kennzeichnungsstamm.)

3. Suchen Sie nach dem Teil 123456 des Herstellers Schulung.

4. Das neue Kennzeichen wird am Ende der Liste hinzugefügt.

5. Öffnen Sie das Kontextmenü für das neue Bauteil und wählen Sie den Befehl Symbol einfügen aus.

Andockbares Fenster: Bauteile > Symbol einfügen

6. Das dem Artikel zugeordnete Symbol wird automatisch ausgewählt. Fügen Sie es ein und prüfen Sie die Artikel-Zuordnung.

Verwandte Themen:

Nächste Übung

Inhaltsangabe


Übung Nr. 11

DesignSpark Electrical - Übung Nr. 11

Um das Tutorial-Projekt abzuschließen, werden in dieser Übung die Befehle zum Verwalten von Revisionen sowie zum Drucken und Archivieren des Projekts vorgestellt. Wenn Sie Übung Nr. 10 nicht durchgeführt haben, können Sie die Projektdatei für die vorherige Übung herunterladen. Entarchivieren Sie sie in DesignSpark Electrical.

Projekt herunterladen

  • Revisionen verwalten

  • Drucken

  • Archivieren

Revisionen verwalten

Fügen Sie nach Aktualisierung des Zeichnungslisten-Berichts Revision A zu allen Zeichnungen hinzu.

1. Sie können die Zeichnungslisten-Berichte manuell aktualisieren, indem Sie den entsprechenden Befehl im Berichts-Manager verwenden. Die Aktualisierung des Zeichnungsberichts kann während des Revisionsprozesses vorgenommen werden.

Berichts-Manager: Zeichnungen erstellen

2. Zuerst müssen die Konfigurationsparameter geändert werden (Projektkonfiguration > Allgemein > Revisionsnummerierung).

Menü: Projekt > Konfigurationen > Projekt... > Allgemein > Revisionsnummerierung

Legen Sie das erforderliche Format fest.

Revisionsnummerierung: 0AB

3. Klicken Sie im Kontextmenü des Unterlagensatzes auf den Befehl Revisionen.

Kontextmenü Unterlagensatz: Revisionen

4. Geben Sie in der Dialogbox zur Verwaltung der Revisionsindizes eine Beschreibung für den Index 0 ein.

5. Klicken Sie zuerst auf den Button Freigeben und dann auf den Button Überprüfen. DesignSpark Electrical bietet Ihnen an, diesen Index für alle Zeichnungen des Unterlagensatzes zu verwenden.

6. Klicken Sie zum Beenden auf den Button OK.

7. Brechen Sie die anderen von DesignSpark Electrical vorgeschlagenen Verfahren ab.

8. Wiederholen Sie diesen Vorgang für den Übergang zum Index A.

Drucken

Erstellen Sie eine PDF-Datei mit allen Projektzeichnungen.

Eine PDF-Datei kann mit dem Befehl Drucken oder mithilfe von PDF-Dateien exportieren erstellt werden.

1. Im Menü Import/Export (empfohlen).

Menü: Importieren/Exportieren > PDF-Dateien exportieren

2. Geben Sie das Verzeichnis an, unter dem die PDF-Datei gespeichert werden soll.

3. Behalten Sie die Standardparameter bei.

4. Klicken Sie auf den Button Drucken, um die PDF-Datei zu erstellen.

Archivieren

Archivieren Sie das Projekt.

1. Öffnen Sie den Projekt-Manager.

2. Wählen Sie das Projekt in der Liste aus und klicken Sie auf den Button Schließen. Sowohl die Zeichnungen als auch das Projekt müssen geschlossen werden, um sie zu archivieren.

3. Klicken Sie auf das Icon Archivieren.

Projekt-Manager > Archivieren

4. Wählen Sie die Option Zeichnungen aktualisieren aus, damit alle Projektzeichnungen aktualisiert werden.

5. Eine Dialogbox zum Speichern der Datei wird geöffnet, in der Sie einen Ordner auswählen und den Dateinamen ändern können.

Verwandte Themen:

Nächste Übung

Inhaltsangabe


Konfiguration

DesignSpark Electrical verfügt über mehrere Konfigurationsstufen. Diese sind unterteilt in Parameter auf Anwendungsebene (Anwendungssprache, Grafikoptionen, Datenbanken usw.) sowie Parameter auf Projektebene.

Konfigurationsparameter auf Projektebene werden auf Projektebene gespeichert (die Einstellungen gelten nur für das jeweilige Projekt). Konfigurationsparameter auf Anwendungsebene gelten für alle Projekte, die diese Konfiguration verwenden.

  • Anwendungseinstellungen

  • Schnittstellenkonfiguration

  • Projektkonfigurationen

  • Formel-Manager


Anwendungseinstellungen

Menü: Extras >Anwendungseinstellungen

Mit diesen Parametern können Sie die Einstellungen für den Datenbankzugriff konfigurieren.

  • Datenbanken

Verwandte Themen:

Konfiguration der Benutzeroberfläche


Datenbank

Menü: Extras > Anwendungseinstellungen > Datenbank

Ordner der Anwendungsdaten: Zeigt den Ordner an, in dem die Datenbank gespeichert ist.

Projektordner: Zeigt den Ordner an, in dem die Projektdateien gespeichert sind.

Verbindungstyp: Zeigt den Typ der verwendeten Datenbank an: SQL Server oder SQLite.

Servername: Zeigt den Namen des Servers an, auf dem sich die SQL Server-Datenbank befindet.

Benutzername: Zeigt den Benutzernamen zur Verbindung mit der SQL Server-Datenbank an.

Kennwort: Anzeige des Kennworts für die Verbindung mit der SQL Server-Datenbank.

Datenbankname: Anzeige des Namens und der Version der verwendeten Datenbanken.

Der Button Fehlerbericht der Anfragenausführung anzeigen dient zum Öffnen der Datei, in der die Anfragen gespeichert sind, die bei der Verwendung der Software fehlgeschlagen sind.


Schnittstellenkonfiguration

Menü: Extras > Konfiguration der Benutzeroberfläche

Diese Parameter dienen zur Konfiguration der Sprache der Benutzeroberfläche sowie der Grafikaspekte der Software.

  • Grafikoptionen

  • Anwendungssprache

Verwandte Themen:

Konfiguration der Anwendung

Projektkonfigurationen


Grafikoptionen

Menü: Extras > Schnittstellenkonfiguration > Grafikoptionen

Auswahl-Cursor

Größe der Pickbox (Pixel): In Pixel angegeben. Dient zum Festlegen der Cursor-Größe.

Cursorgröße (in % in Bezug auf den Bildschirm): Als Prozentsatz der Bildschirmgröße angegeben. Dient zum Festlegen der Größe des Cursor-Kreuzes.

Zoom Scroll-Taste der Maus

Zoomrichtung umkehren: Kehrt die Zoomrichtung beim Drehen des Mausrads um.

Zoomgeschwindigkeit (%): Dient zum Festlegen der Zoomstärke-Parameter beim Drehen des Mausrades.

Farben

Hintergrundfarbe der Zeichnungen: Dient zum Einstellen der Farbe des Hintergrunds im Grafikbereich.

Farbe der Lichtpunkte: Dient zur Auswahl der Farbe der Lichtpunkte (Anschlussautomatik der Übersichtsverbindungen).

Position und Stile

Schriftgröße der Banner: Dient zur Anpassung der Schriftgröße der in den Menübändern angezeigten Texte.

Optionen

Anzahl der zulässigen geöffneten Dokumente: Geben Sie die Anzahl der Dokumente ein, die in einer Software-Sitzung geöffnet werden können. Jedes Dokument belegt Speicherplatz, und zu viele geöffnete Dokumente können Ihren Rechner verlangsamen. Beim Überschreiten der Begrenzung wird eine Meldung angezeigt.

Auswahlmodus: Wenn Sie mehrere Einheiten auswählen möchten, müssen Sie standardmäßig nach der Auswahl der ersten Einheit die Taste [Strg] gedrückt halten, um die zweite auszuwählen. Mit dieser Option können Einheiten ausgewählt werden, ohne die Taste [Strg] zu drücken.

Einheitensystem: Dient zur Auswahl des Einheitenmodus (Imperial oder Metrisch), der in der Software für alle Dateien verwendet wird, die außerhalb eines Projekts erstellt werden.

Anzeigemodus der Texte:Dient zur Anpassung der Anzeigequalität der Texte. Bei bestimmten Sprachen wie zum Beispiel Chinesisch muss der Modus Vektoriell ausgewählt werden.

Druckmodus der Texte: Dient zur Anpassung der Druckqualität der Texte. Bei bestimmten Sprachen wie zum Beispiel Chinesisch muss der Modus Vektoriell gewählt werden.

Grafische Beschleunigung: Aktivieren Sie die Beschleunigung, um die Leistung bei der Bearbeitung von Grafikelementen zu verbessern, wenn Ihre Grafikkarte kompatibel ist. Deaktivieren Sie sie oder versuchen Sie es mit einer anderen Option, wenn Fehler auftreten. Wenn Sie den Wert ändern, müssen Sie die geöffneten Dokumente schließen und erneut öffnen, um den neuen Wiedergabemodus zu aktivieren.

Hilfe: Dient zur Auswahl der Standardhilfedatei, die auf dem Desktop installiert ist (CHM-Datei) oder der Online-Hilfe (erfordert einen Internetanschluss).

Beim Öffnen des Projekts letzte Zeichnung öffnen: DesignSpark Electrical Speichert die letzte im Projekt gespeicherte Zeichnung. Wenn Sie das Projekt erneut öffnen, kann diese Zeichnung automatisch geöffnet werden. Wählen Sie in dieser Liste die Option aus, die Sie verwenden möchten.

Übersetzter Text soll entfernt werden: Wenn diese Option beim Ändern einer Beschreibung (z. B. in den Bauteileigenschaften oder Symboleigenschaften verfügbar) in der Hauptsprache ausgewählt ist, öffnet DesignSpark Electrical eine Dialogbox mit Optionen, in der Sie gefragt werden, ob Sie die vorhandenen Übersetzungen dieses Texts löschen möchten.

Startseite am Anfang anzeigen: Wenn ausgewählt, wird beim Start der Software eine Dialogbox mit Informationen geöffnet. Auch wenn Sie diese Option deaktivieren, wird die Startseite nach der Installation jeder neuen Version geöffnet.

Der Button Alle Schnittstellen zurücksetzen dient zum Löschen der gespeicherten Positionen und Größen der verschiedenen Dialogboxen der Software.


Anwendungssprache

Menü: Extras > Schnittstellenkonfiguration > Anwendungssprache

Über diese Registerkarte können Sie die Anwendungssprache festlegen. Sie können auch die Standardsprachen festlegen, die in der Bibliothek und den Katalogen zur Verfügung stehen sollen.

Sprache der Benutzeroberfläche

Legen Sie die gewünschte Sprache für die Software fest. Die Änderung der Sprache wird erst beim nächsten Neustart der Anwendung wirksam.

In den Managern verwendete Sprachen

Hier können Sie Häkchen für die Sprachen setzen, die in den Managern verfügbar sein sollen.


Projektkonfigurationen

Menü: Projekt > Konfigurationen

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen

  • Projekt...

  • Leiterstile...

  • Linienstile der Übersicht...

  • Berichtsvorlage...

  • Benutzerdaten...

  • Paletten...

Die Konfigurationsparameter des Projekts dienen zur benutzerdefinierten Gestaltung der Zeichnung und zur Beeinflussung der Ergebnisse der verschiedenen Bearbeitungen.

Bei der Erstellung eines neuen Projekts entstammen die Konfigurationsparameter der Projektvorlage. In Anbetracht der großen Anzahl von Parametern ist die Erstellung eines „leeren“ Projekts, dessen Konfigurationsparameter alle einzeln eingestellt werden müssten, kaum möglich.

Konfigurationen der Anwendung bzw. des Projekts

Manche Parameter werden nur auf Projektebene verwaltet (Projekt, Leiterstile, Zeichnung von Querbezügen). Andere können entweder auf Projektebene oder auf Anwendungsebene (Klemmenzeichnungen, Benutzerdaten usw.) verwaltet werden.

Letztere erscheinen in einer aus 2 Teilen bestehenden Dialogbox. Der linke Teil enthält die auf Anwendungsebene gespeicherten Konfigurationen und der rechte Teil die auf Projektebene gespeicherten.

Bei den Konfigurationstypen, die diese Dialogbox nicht verwenden, gelten die Parameter nur für das Projekt.

Wenn Sie die Konfigurationsparameter auf Anwendungsebene ändern, werden sie bei allen Projekten angewendet, die diese Konfiguration verwenden. Wenn Sie jedoch Konfigurationsparameter ändern, die auf Projektebene gespeichert sind, gelten diese nur für das betreffende Projekt.

Die Icons Dem Projekt hinzufügen und Der Anwendung hinzufügen dienen dazu, die Konfigurationen vom Projekt zur Anwendung sowie von der Anwendung zum Projekt zu übertragen.


Projekteinstellungen

Menü: Projekt > Konfigurationen > Projekt...

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Projekt...

Die Dialogbox hat mehrere Reiter, über die Sie auf die Konfigurationsparameter zugreifen können. Diese Parameter sind spezifisch für das aktuelle Projekt. Sie dienen unter anderem zur Festlegung der Kennzeichnung und des grafischen Erscheinungsbilds der Elemente, aus denen das Projekt besteht. Diese Parameter sind projektspezifisch.

  • Allgemein

  • Grafik

  • Text

  • Kennzeichnung

  • Normblätter

  • Bibliotheken und Paletten

Verwandte Themen:

Projektkonfiguration


Allgemein

Menü: Projekt > Konfigurationen > Projekt... > Allgemein

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Projekt... > Allgemein

Projektsprachen

Wählen Sie die im Projekt benutzten Sprachen aus. Wählen Sie bis zu drei Sprachen aus. Wenn Sie keine zweite oder dritte Sprache verwenden, wählen Sie <Leer> in der Liste aus.

Wenn Sie mit mehreren Sprachen arbeiten, wird der Text automatisch angezeigt, wenn Sie die Projektsprachen ändern.

Standard

Einheitensystem: Definieren Sie die Projekteinheiten (metrisch oder imperial). Diese Option wird für die Einheiten des Schaltplans verwendet.

Bemaßungseinheiten: Wählen Sie die Art der Einheiten aus, die Sie für die Elemente des Projekts (Bemaßung des Artikels) verwenden möchten.

Standardnorm für Kabelquerschnitte: Definiert den Standard für Kabelmaße (Querschnitt, Gauge oder Kreisförmig mil-kcmil).

Anzeigeformat des Datums

Anzeigeformat: Wählen Sie das gewünschte Datumsformat in der Liste aus. Sie können auch ein eigenes Format eingeben.

Systemdatum: Verwendet das Datumsformat von Windows.

tt/mm/jjjj: Verwendet das Format Tag/Monat/Jahr.

mm/tt/jjjj: Verwendet das Format Monat/Tag/Jahr.

%d-%m-%y: Dient zum Erstellen Ihres eigenen Datumsformats (%d = Tag, %m = Monat, %y = Jahr (2 Ziffern) und %Y = Jahr (4 Ziffern)).

Verfügbare Variablen:

%a: Abkürzung des Wochentags (Beispiel: Mo)

%A: Ausgeschriebener Wochentag (Beispiel: Montag)

%b: Abkürzung des Monatsnamens (Beispiel: Jan)

%B: Ausgeschriebener Monatsname (Beispiel: Januar)

%c: Datum und Uhrzeit im lokalen Format

%d: Monatstag im Dezimalformat (01-31)

%H: Uhrzeit im 24-Stunden-Format (00-23)

%I: Uhrzeit im 12-Stunden-Format (00-12)

%j: Jahrestag im Dezimalformat (001-366)

%m: Monat im Dezimalformat (01-12)

%M: Minute im Dezimalformat (00-59)

%p: Anzeige AM/PM für das 12-Stunden-Format

%S: Sekunde im Dezimalformat (00-59)

%U: Jahreswoche im Dezimalformat (wobei die Woche mit Sonntag beginnt) (00-53)

%w: Wochentag im Dezimalformat (0-6; Sonntag = 0)

%W: Jahreswoche im Dezimalformat (wobei die Woche mit Montag beginnt) (00-53)

%x: Datum im lokalen Format

%X: Uhrzeit im lokalen Format

%y: Jahr in zwei Ziffern

%Y: Jahr in vier Ziffern

%z, %Z: Zeitzone

Vorschau: Zeigt das Ergebnis der aktuellen Einstellungen für das Anzeigeformat an.

Revisionsnummerierung

Format: Wählen Sie den gewünschten Modus für die Revision in der Liste aus – numerisch oder alphabetisch und mit oder ohne führender 0. Wählen Sie Benutzerspezifisch aus, um die folgende benutzerspezifische Einstellung zu verwenden.

Benutzerspezifische Formel: Diese wird nur verwendet, wenn Sie bei der vorherigen Einstellung das Element Benutzerspezifisch auswählen. Verwenden Sie den Formelmanager, um eine spezifische Formel zu erstellen.

Attribute für aktuelle Revision ausfüllen: Mit dieser Option können Sie die Anzeige der Revisionsattribute verwalten, wenn Sie im Modus Relativ arbeiten.

Untere Indexattribute immer ausfüllen: Durch diese Option wird der Revisionsindex im unteren Bereich des Revisionsrasters angezeigt, ohne dass die Indexzahl der Attribute berücksichtigt wird.

Attribute aus Index ausfüllen: Diese Option ermöglicht Ihnen das Einfügen des Revisionsindex in die entsprechenden Attribute. Beispiel: Wenn das Attribut mit Indexnummer -0 (aktuelle Revision) oben im Revisionsraster eingefügt wird, wird der aktuelle Revisionsindex oben im Revisionsraster eingefügt.

<Standard>

Unterlagensatz: Dies ist der Standardunterlagensatz bei der automatischen Erstellung von Zeichnungen (Stücklisten).

Standardkonfiguration

Querverweise: Wählen Sie die Datei der standardmäßigen Konfiguration des Querbezugs für alle Querbezüge im Projekt aus.

Optionen

Immer Attribut für Einbauortkennzeichen anzeigen: Setzen Sie hier ein Häkchen, um das Einbauortkennzeichen in das entsprechende Attribut (#LOC_TAG) weiterzugeben, sofern dieses Attribut in der Symboldefinition vorhanden ist.

Immer Attribut für Funktionskennzeichen anzeigen: Setzen Sie hier ein Häkchen, um das Funktionskennzeichen in das entsprechende Attribut (#FUN_TAG) weiterzugeben, sofern dieses Attribut in der Symboldefinition vorhanden ist.

Verwandte Themen:

Formelmanager


Grafik

Menü: Projekt > Konfigurationen > Projekt... > Grafik

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Projekt... > Grafik

Anschlusspunkte

Symbol: Wählen Sie in der Liste den Wert aus (Nie, Immer oder nur, wenn das Symbol mit einem Leiter verbunden ist), der für die Anschlusspunkte beim Anschluss eines Leiters an ein Symbol angezeigt werden soll. Sie können den Durchmesser und die Farbe dieses Punkts anpassen.

Leiter: Über die Checkbox Anzeige können Sie die Punkte ein- oder ausblenden, die an Kreuzungen zwischen Leitern angeordnet werden, in denen zwei Leiter verbunden sind. Sie können den Durchmesser und die Farbe dieses Punkts anpassen.

Linienstile

Einbauort: Definiert den Linientyp und die Farbe des Einbauortrahmens.

Funktion: Definiert den Linientyp und die Farbe des Funktionsrahmens.

Kabelader: Definiert den Linientyp und die Farbe, die in Zeichnungen für die Darstellung von Kabeladern verwendet werden.

Brücken: Legt die Anzeigeparameter (Farbe und Linienstil) für die Darstellung der Brücken auf den Schaltplanseiten (Leiter/Brücke) fest.

Äquipotentialkonflikte: Ein Äquipotentialkonflikt tritt auf, wenn Sie zwei verschiedene Äquipotentiale (Äquipotentiale mit verschiedenen Nummern) miteinander verbinden. Diese Checkbox dient zum Aktualisieren der Kontrolle. Sie können auch einen Linientyp und eine Farbe für das Liniensymbol auswählen.

Kabelbeschriftung: Definiert Typ und Farbe der Linie, die das Kabel mit der Beschriftung verbindet.


Text

Menü: Projekt > Konfigurationen > Projekt... > Text

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Projekt... > Text

Mehrsprachiger Text

Dient zur Angabe von Schriftart, Größe, Stil und Farbe für jede Sprache, die in mehrsprachigen Texten verwendet wird.

Sonstige Texte

Diese Oberfläche gewährt Ihnen Zugriff auf verschiedene Parameter für Texte, die in den grafischen Zeichnungen angezeigt werden. Sie können für jeden Texttyp die Schriftart, die Schriftgröße, den Stil und die Farbe sowie den X- und Y-Offset relativ zu dem Element, zu dem er gehört, bestimmen.

Manche dieser Texte verfügen über eine Formel zum Verwalten ihrer Kennzeichen. Klicken Sie auf [...], um auf den Formel-Manager. zuzugreifen.

Bei Änderungen im Abschnitt Andere Texte werden die vorhandenen Texte automatisch aktualisiert.

Symbol für Gerätekasten-Verbindungspunkt verwenden

Wenn dieser Abschnitt aktiviert ist, können Sie die Symbole auswählen und bearbeiten, die verwendet werden, um die Verbindungspunkte (Terminals) eines Gerätekastens darzustellen. Mit Symbolen können Sie bestimmte Daten an die Attribute des Symbols weitergeben.

Öffnet das Symbol-Auswahlfenster zum Auswählen des gewünschten Symbols.

Löst das Symbol.

Öffnet den Symbol-Editor zum Ändern des Symbols.

Das Symbol, das einen Verbindungspunkt (Terminal) eines Gerätekastens darstellt, muss einen ausgerichteten Verbindungspunkt (zum Verbinden des Leiters) und Attribute aufweisen.


Kennzeichnung

Menü: Projekt > Konfigurationen > Projekt... > Kennzeichnung

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Projekt... > Kennzeichnung

Dient zum Zugriff auf den Formelmanager. Der Formelmanager kann auch per Doppelklick auf die Zelle geöffnet werden.

Formel zur Erstellung der Dokumentenkennzeichen

In diesem Abschnitt können Sie die Kennzeichnungsformel für Unterlagensätze, Ordner und Blätter eingeben. Diese Formeln bestehen aus Variablen und Textketten, die durch das Zeichen + getrennt werden müssen.

Beispiel: Die Formel „Unterlagensatz“ + BOOK_ORDERNO gibt Folgendes zurück: Unterlagensatz 1

Die Felder Zeile und Spalte dienen zur Auswahl der Formel, die für die Kennzeichnung der Zeilen und Spalten verwendet werden soll (für die Querbezüge und für Ursprung-Ziel).

Ursprung-Ziel und Querbezüge

Dient zur Eingabe der Formel der Texte für die Polarität der Ursprünge-Ziele und Querbezüge.

Einmaligkeit der Kennzeichen

Dient zur Verwaltung der Einmaligkeitsstufe der Kennzeichnung.

Bauteil: Die Dropdown-Liste dient zur Auswahl der Einmaligkeitsstufe des Bauteilkennzeichens. Wenn Sie sich zum Beispiel für die Einmaligkeit des Einbauorts entscheiden, können Sie nicht zwei identische Bauteilkennzeichen für denselben Einbauort erstellen. Es können jedoch durchaus zwei identische Bauteilkennzeichen vorhanden sein, wenn sie zu verschiedenen Einbauorten gehören.

Kabel: Dient zur Verwaltung der Einmaligkeitsstufe der Kabelkennzeichen.

Leiter und Bauteile nummerieren

Richtung: Mit diesem Parameter wird die Priorität entweder in waagerechter oder in senkrechter Richtung bestimmt. Wenn Sie das Icon [image] anklicken, werden die Elemente, die entlang derselben senkrechten Linie angeordnet sind, vorrangig behandelt im Verhältnis zu den Elementen, die entlang einer waagerechten Linie liegen.

Einzigartige Ordnungsnummer: Wenn das Häkchen in dieser Checkbox gesetzt ist, wird der Wert aus der Variable Laufende Nummer der Kennzeichnungsformeln auf das gesamte Projekt angewendet. Wenn das Häkchen nicht gesetzt ist, beginnt die Laufende Nummer jedes Mal erneut bei 1, sobald das in der Verwaltung der Einmaligkeit der Kennzeichen ausgewählte Element geändert wird.

Wenn zum Beispiel die Einmaligkeitsstufe des Bauteilkennzeichens auf Einbauort gesetzt wurde, Sie ein Symbol mit dem Kennzeichen Q1 in den Einbauort L1 eingefügt haben und Sie das Häkchen in der Checkbox Einzigartige Ordnungsnummer entfernen, erhält das zweite Symbol das Kennzeichen Q2, unabhängig vom Einbauort, an dem es eingefügt wurde. Wenn Sie jedoch das Häkchen in der Checkbox setzen, erhält es das Kennzeichen Q1, wenn es sich an einem anderen Einbauort befindet, oder Q2, wenn es in den Einbauort L1 eingefügt wird.

Leiterstil-Manager: Ein Button ermöglicht den Zugriff auf den Leiterstil-Manager zur Einstellung der Nummerierungsparameter. Die Kennzeichen werden entsprechend ihrer geografischen Position im Blatt berechnet, ausgehend von der linken oberen Ecke bis zur unteren rechten Ecke des Blatts.

Ungenutztes Kennzeichen zuweisen: Wenn Sie diese Option auswählen, ist die Leiter- oder Äquipotentialnummer oder die Ordnungsnummer, die einem neuen Bauteilkennzeichen oder einem neuen Kabelkennzeichen zugeordnet ist, nur eine neue Nummer. Die entfernten Nummern werden nicht wiederverwendet.

Priorität für Bauteilkennzeichen: Wird in der Funktion Kennzeichen neu nummerieren verwendet, um die Art von Symbol auszuwählen, die verwendet wird, um die Nummerierung zu starten. Wenn Sie zum Beispiel die Option Mehradrige Symbole verwenden, wird die Zahl „1“ auf das erste gefundene Schaltplansymbol angewendet, auch wenn davor ein Übersichtssymbol gefunden wird.

Kennzeichnung

Sie können den Nummerierungsstandard IEC61346 (=F1+A1-KA1) oder ein angepasstes Kennzeichen verwenden.

Wenn Sie sich für ein angepasstes Kennzeichen entscheiden, müssen Sie eine Formel für eine Reihe unterschiedlicher Kennzeichnungssysteme eingeben, z. B. Einbauort oder Funktion. Diese Formeln bestehen aus Variablen und Textketten, die durch das Zeichen + getrennt werden müssen.

Sie können auch das Trennzeichen für die Pfandkennzeichnung auswählen. Es wird bei kaskadierten Bauteilen zur Trennung des Bauteilkennzeichens und des Kennzeichnens des Masterbauteils verwendet. Wählen Sie in der Liste den vorgeschlagenen Wert aus oder geben Sie das gewünschte Sonderzeichen ein.

Nach Kennzeichen sortieren

Es sind verschiedene Optionen zur Sortierung der Kennzeichen aller gekennzeichneten Elemente verfügbar. Die Option zur Kennzeichensortierung ist auf dem Reiter „Bauteile“ im andockbaren Fenster, für die Verkabelungsreihenfolge der Leiter, Kabel, SPS und Suche verfügbar.

Automatische Kennzeichnung, nach Stamm/Ordnungsnummer, dann manuelle Kennzeichnung: Zeigt zuerst die automatischen Nummern sortiert nach Stamm an (wenn er in der Formel verwendet wird) und dann die Ordnungsnummer (Nummer ist im Stamm eindeutig). Zum Abschluss wird das manuelle Kennzeichen in alphabetischer Reihenfolge sortiert angezeigt. Dies ist der Standardmodus.

Natürliche Sortierung, die automatisch und manuell vermischt: Sortiert alle Kennzeichen (manuell und automatisch) in alphabetischer Reihenfolge wie z. B. im Windows Explorer: A1, A2, A3, A10, A11, A20...

Verwandte Themen:

Formelmanager


Normblätter

Menü: Projekt > Konfigurationen > Projekt... > Normblätter

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Projekt... > Normblätter

In diesem Reiter können Sie die Standardnormblätter auswählen, die Sie den Zeichnungstypen von ausgewählten Projekten zuordnen möchten. Klicken Sie zum Ändern von Zuordnungen auf den Button [...]. Das Normblatt-Auswahlfenster, in dem Sie das zu übernehmende Standardnormblatt auswählen können, wird geöffnet.

Verwandte Themen:

Normblatt-Auswahlfenster


Bibliotheken und Paletten

Menü: Projekt > Konfigurationen > Projekt... > Bibliotheken und Paletten

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Projekt... > Bibliotheken und Paletten

Angezeigte Bibliotheken

Hier können Sie Bibliotheksfilter festlegen. Überprüfen Sie alle aufgelisteten Bibliotheken, damit Ihnen bei der Projektentwicklung alle in der Bibliothek enthaltenen Elemente (beispielsweise die IEC-Standardsymbole im Fall von IEC) zur Verfügung stehen.

Verwendete Paletten

Legen Sie die Paletten fest, die Sie verwenden möchten. Es stehen sechs Paletten zur Verfügung, und Sie können für jede ein spezifisches Format aus dem Popdown-Menü auswählen.


Leiterstile

Menü: Projekt > Konfigurationen > Leiterstile...

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Leiterstile...

Sie können den Manager auch beim Einfügen eines Leiters öffnen, indem Sie im andockbaren Fenster auf den Button [...] klicken und den Button Manager auswählen.

Der Leiterstil-Manager umfasst alle Leiter, die in den Schaltplanzeichnungen des Projekts verwendet werden können. Er dient auch zum Einstellen des Äquipotentials oder der Nummerierung der Leiter.

Diese Parameter sind projektspezifisch.

  • Verwaltung des Leiterstils

  • Leitereigenschaften

  • Konfiguration der Nummerierung

  • Eigenschaften einer Nummerierungsgruppe

Verwandte Themen:

Projektkonfiguration


Verwaltung des Leiterstils

Menü: Projekt/Konfigurationen/Leiterstile...

Andockbares Fenster/Kontextmenü des Projekts: Konfigurationen/Leiterstile...

Leiter zeichnen /[...] / [Manager]

Über den Manager können Sie neue Typen elektrischer Leiter hinzufügen oder bestehende Leitertypen bearbeiten.

Im linken Teil der Dialogbox wird die Liste der Leitergruppen angezeigt. Der rechte Teil enthält die Parameter der verschiedenen verfügbaren Leiter.

Die Leiter gehören zu einer Nummerierungsgruppe. Diese wird beim Nummerieren der Leiter verwendet, da der Zähler derselbe ist.

Es werden zwei Typen elektrischer Leiter unterschieden:

  • Mit dem Leiterbefehl wird meist ein einzelner Leiter gezeichnet.

  • Die Stromleiter dienen zum Zeichnen mehrerer Leiter.

Konfiguration

Das Icon Konfiguration dient zur Auswahl der Anzeige der Spalten im rechten Teil der Dialogbox.

Verwaltung von Gruppen

Nummerierungsgruppe ausschalten

Bei Bedarf können Sie eine Nummerierungsgruppe ausschalten. Diese Gruppe wird dann bei der Nummerierung von Leitern nicht berücksichtigt. Eine Checkbox vor dem Gruppennamen zeigt deren Status an (Häkchen gesetzt = Gruppe aktiviert).

Im Kontextmenü der Nummerierungsgruppe können Sie die gewünschte Option auswählen.

Neue Nummerierungsgruppe hinzufügen

Klicken Sie auf das Icon Nummerierungsgruppe hinzufügen im Hauptmenü, um eine neue Nummerierungsgruppe hinzuzufügen. Die Gruppe wird automatisch am Listenende hinzugefügt. Diese neue Gruppe verfügt bereits über einen neuen Verbindungstyp, da eine Gruppe nicht ohne Verbindungen bestehen kann.

Nummerierungsgruppe löschen

Markieren Sie die gewünschte Nummerierungsgruppe und klicken Sie auf das Icon Löschen, um sie zu löschen. Der Befehl zum Löschen ist auch im Kontextmenü der Nummerierungsgruppe verfügbar. Beim Löschen einer Nummerierungsgruppe werden alle Leiter aus dieser Gruppe automatisch gelöscht, es sei denn, sie werden in den Schaltplanzeichnungen verwendet.

Verwaltung von Leitern

Neue Leiter hinzufügen

Sie haben zwei Möglichkeiten zum Hinzufügen von Leitern: die Icons Hinzufügen bzw. Mehrere hinzufügen für den Leitertyp, der erstellt/hinzugefügt werden soll, oder das Dropdown-Menü der Nummerierungsgruppe.

Der neue Leiter wird automatisch am Listenende in die markierte Nummerierungsgruppe eingefügt.

Sie können die Befehle Kopieren, Einfügen und Inhalte einfügen verwenden, um einen vorhanden Leiterstil zu duplizieren und einen neuen zu erstellen. Beim Einfügen eines Leiterstils auf Projektebene wird automatisch ein neuer Leiterstil in einer neuen Gruppe erstellt.

Die FunktionenKopieren/Einfügen/Inhalte einfügen können dazu verwendet werden, Leiterdefinitionen von einem Projekt in ein anderes zu kopieren.

Dem Leiterstil einen Leiter hinzufügen

Sie können Leiter einem vorhandenen Leiterstil über das Leiterkontextmenü hinzufügen und die Option „Dem Leiterstil einen Leiter hinzufügen“ auswählen.

Nach unten/oben

Zwei Icons in Pfeilform dienen dazu, die Leiter in der Liste nach unten oder oben zu verschieben.

Leiterstil löschen

Um einen Leiterstil zu löschen, müssen Sie ihn markieren und anschließend auf das Icon Löschen klicken oder die Option Löschen im Kontextmenü des zu entfernenden Leiterstils auswählen. Ein Leiterstil kann nur gelöscht werden, wenn er nicht in einem Schaltplan verwendet wird.

Leiter löschen

Um einen Leiter zu löschen, müssen Sie ihn markieren und anschließend auf das Icon Löschen klicken oder die Option Löschen im Kontextmenü des Leiters auswählen. Ein Leiter kann nur gelöscht werden, wenn der Leitertyp nicht in einer Zeichnung oder einem Schaltplan verwendet wird.

Verwandte Themen:

Eigenschaften einer Nummerierungsgruppe

Leitereigenschaften

Konfiguration der Nummerierung

Leiter nummerieren

Zeichnen der Verbindungen


Leitereigenschaften

Menü: Projekt > Konfigurationen > Leiterstile... > Eigenschaften

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Leiterstile... > Eigenschaften

Leiter zeichnen > [...] > [Manager] > Eigenschaften

Diese Dialogbox zeigt die gemeinsamen Eigenschaften aller Leiter mit dem ausgewählten Leiterstil an.

Wenn Sie mehrere Leiterstile auswählen und dann Werte der Eigenschaften ändern, die allen ausgewählten Stilen gemein sind, wenden Sie die neuen Eigenschaftswerte auf alle Leiter an, die durch die ausgewählten Stile definiert sind. Wenn Sie zum Beispiel mehrere Leiterstile mit der Eigenschaft „Linienfarbe“ auswählen und den Eigenschaftswert zu „rot“ ändern, werden alle durch die ausgewählten Leiterstile definierten Leiter im aktiven Dokument zu rot geändert.

Markieren Sie einen Leiter- oder Verbindungstyp und klicken Sie auf das Icon Eigenschaften oder wählen Sie die Option Eigenschaften im Kontextmenü des Leiters aus.

Leitereigenschaften

Leiterstil

Name: Der Name des Leiters.

Nummerierungsgruppe: Die Gruppe, zu der der Leiter gehört.

Allgemein

Leiter: Der Typ des Leiters. Es kann sich dabei um einen nicht elektrischen Leiter handeln.

Linienfarbe: Klicken Sie auf den Button [...], um die Farbe der Linie auszuwählen, die den Leiter darstellt.

Linientyp: Der Typ der Linie, die den Leiter darstellt.

Linienbreite: Legen Sie eine Breite für einen bestimmten Leiter fest. Diese Breite wird automatisch auf die Leiter im Schaltplan angewendet.

Äquipotentialformel: Klicken Sie auf den Button [...], um auf den Formel-Manager zuzugreifen und eine Formel für die Nummerierung der Äquipotentiale zu definieren.

Leiterformel: Klicken Sie auf den Button [...], um auf den Formel-Manager zuzugreifen und eine Formel für die Nummerierung der Leiter zu definieren.

Weitergeben: Setzen Sie das Häkchen, wenn Sie akzeptieren, dass die Leiter dieses Leiterstils durch die Funktion Daten übertragen aktualisiert werden können.

Verkabelung

Dieser Abschnitt befasst sich mit den Parametern für das Routing von Leitern. Wenn Sie einen Kabelbezug zuordnen, werden diese Felder durch den Bezug automatisch aktualisiert. Diese Einstellungen werden auf alle Leiter dieses Typs angewendet, die in den Schaltplanzeichnungen gezeichnet werden.

Durchmesser: Der Durchmesser des Leiters.

Querschnitt oder Maß: Der Querschnitt des Leiters.

Standard für den Leiterquerschnitt: Der im Projekt verwendete Standard.

Leiterfarbe: Klicken Sie auf den Button [...] und wählen Sie die tatsächliche Farbe des Leiters aus.

Biegungsradius (x Durchmesser): Die erforderlichen Parameter für die Berechnung des Biegeradius (Parameter x Durchmesser = Biegeradius).

Kabelbezug: Klicken Sie auf den Button [...], um einen Kabelbezug zuzuordnen.

Technische Daten

Spannung: Noch nicht implementierte elektrische Daten.

Frequenz: Noch nicht implementierte elektrische Daten.

Beschreibung

Geben Sie die Beschreibung in den verschiedenen Sprachen ein, die im Projekt verwendet werden.

Benutzerdaten

Mit dieser Eigenschaft können Sie die für Ihr Projekt spezifischen Daten auflisten.

Übersetzbare Daten

Mit dieser Eigenschaft können Sie die Daten auflisten, die Sie übersetzen müssen.

Eigenschaften eines Leiters

Die Dialogbox ähnelt der Dialogbox für die Leitereigenschaften. In dieser Dialogbox werden jedoch Eigenschaften angezeigt, die allen Leitern, die den Leiterstil ausmachen, gemein sind.

Daher müssen manchmal die Eigenschaften eines Leiters innerhalb eines Leiters oder Leiterstils bearbeitet werden, um dessen Farbe, sein Äquipotential oder die Leiterformel zu ändern.

Verwandte Themen:

Leiterstil-Manager

Nummerierungs-Parameter


Konfiguration der Nummerierung

Menü: Projekt > Konfigurationen > Leiterstile...

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Leiterstile...

Leitereinfügung > [...] / [Manager]

Alle Einstellungen der Leiternummerierung sind in drei Ebenen verfügbar:

  • Projektkonfiguration

  • Leiterstil-Manager

  • Spezifische Einstellungen für Leiter

Nummerierungsoptionen in Projektkonfigurationen

Sie können die Nummerierungseinstellungen auf Projektebene über den Reiter Kennzeichen der Dialogbox Projektkonfiguration aufrufen.

Die folgenden Einstellungen sind verfügbar:

Richtung: Definiert die Richtung der Leiternummerierung. Die verfügbaren Einstellungen konfigurieren die horizontale Sequenzierung, die vertikale Sequenzierung und die horizontale oder vertikale Priorität.

Leiterstil: Bietet direkten Zugriff auf die Optionen des Nummerierungs-Managers in der Dialogbox „Leiterstil-Manager“.

Nummerierungsoptionen im Leiterstil-Manager

Im Leiterstil-Manager sind zahlreiche Nummerierungsoptionen verfügbar.

DesignSpark Electrical bietet Ihnen zwei Möglichkeiten zur Nummerierung der Leiter:

- Nummerierung der Äquipotentiale, alle miteinander verbundenen Leiter verwenden dieselbe Nummer.

- Nummerierung der Leiter, bei der jeder physische Leiter einzeln nummeriert wird.

Nummerierung (Leiter/Äquipotential): Wählen Sie den Nummerierungsmodus aus, entweder die Nummerierung der Äquipotentiale oder die Nummerierung der Leiter.

Anzeige: Dient zur Auswahl des Modus für die Nummernanzeige. Entweder befindet sich die Nummer in der Segmentmitte, oder sie wird auf dem ersten und dem letzten Segment des Netzes platziert. Im Falle einer Nummerierung der Leiter ist der Modus Eine Nummer pro Leiter nicht verfügbar.

Nummerierungsoptionen in Leiterstilen

    • Eigenschaften einer Nummerierungsgruppe

Die Leiter werden in einer Nummerierungsgruppe zusammengefasst, damit alle Leiter einer Gruppe über denselben Zähler verfügen. Dann wird die Nummerierung dieser Leiter nicht unterbrochen, auch wenn die Leiter über unterschiedliche Definitionen verfügen.

Über die Option Eigenschaften des Kontextmenüs können Sie auf die Parameter einer Nummerierungsgruppe zugreifen.

Nummerierungsgruppe

Die erste Einstellung ist die Nummer der Gruppe. Diese Nummer kann nicht geändert werden. Jeder Gruppe wird ein „Zähler“ zugeordnet, sodass die Nummern bei der Erstellung automatisch erhöht werden. Zwei Leiter können nicht die gleiche Äquipotentialnummer erhalten.

Nummerierungsoptionen für Leiter

Nummerierung aktiv: Dient zum Ein- oder Ausschalten der Nummerierung der Leiter innerhalb dieser Gruppe.

Wenn Sie die Option ausschalten, wird kein Leiter dieser Gruppe nummeriert.

Nummerierung beginnen bei: Dient dazu, die erste Leiternummer zu bestimmen, die dieser Gruppe zugeordnet wird.

Wenn Sie zum Beispiel den Wert 100 eingeben, erhält der erste gefundene Leiter die Nummer 100, der zweite die Nummer 101 usw.

Einmaligkeit der Kennzeichen: Dient zur Verwaltung der Einmaligkeitsstufe der Leiterkennzeichen. Wenn Sie zum Beispiel die Einmaligkeitsstufe auf Projekt einstellen, läuft der Zähler ohne Unterbrechung für das gesamte Projekt. Wenn Sie sie auf Unterlagensatz einstellen, startet der Zähler bei jedem Unterlagensatzwechsel beim Wert des Parameters Nummerierung beginnen bei.

Berechnung der Ordnungsnummer bei mehradrigen Leitern

Dient zum Festlegen des Nummerierungsmodus für die Leiter dieser Gruppe.

Im ersten Modus wird für jeden Leiter eine andere Nummer vergeben. Im zweiten Modus erhalten alle Leiter dieselbe Nummer.

In diesem Modus sollte der Nummernformel ein Vorzeichen vorangestellt werden, da sonst alle Leiter über dieselbe Nummer verfügen.

    • Leitereigenschaften

Die Nummerierungsparameter der Leiter befinden sich in den Eigenschaften des Leiterstils.

Die Felder Äquipotentialformel und Leiterformel dienen zur Eingabe einer Formel aus Variablen und Zeichenketten.

Die Liste der verfügbaren Variablen unterscheidet sich bei der Nummerierung der Äquipotentiale und der Nummerierung der Leiter.

Weitere Informationen zu den Möglichkeiten des Formel-Editors finden Sie im folgenden Kapitel: Der Formel-Manager.

Verwandte Themen:

Verbindungsstil-Manager

Nummerierung der Verbindungen

Formel-Manager


Eigenschaften einer Nummerierungsgruppe

Menü: Projekt > Konfigurationen > Leiterstile... > Eigenschaften

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Leiterstile... > Eigenschaften

Leiter zeichnen > [...] > [Manager] > Eigenschaften

Im Leiterstil-Manager können Sie über das Kontextmenü einer Gruppe auf die Gruppeneigenschaften zugreifen. Sie können die Gruppe auch auswählen und auf das Symbol Eigenschaften klicken.

Die Leiter werden in einer Nummerierungsgruppe zusammengefasst, damit alle Leiter einer Gruppe über denselben Zähler verfügen. Dann ist die Nummerierung der Leiter nicht unterbrochen, auch wenn die Leiter unterschiedliche Typen haben.

Allgemein

Die erste Einstellung ist die Nummer der Gruppe. Diese Nummer kann nicht geändert werden. Jede Gruppe ist einem Zähler zugeordnet, der automatisch erhöht wird. Zwei Leiter in einer Nummerierungsgruppe können folglich nicht dieselbe Nummer erhalten.

Beschreibung

Sie können in allen Sprachen, die von der Software unterstützt werden, einen Namen für die Gruppe eingeben.

Nummerierungsoptionen für Leiter

Nummerierung aktiv: Aktiviert oder deaktiviert die Nummerierung der Leiter in der Gruppe.

Wenn Sie die Option deaktivieren, wird kein Leiter dieser Gruppe nummeriert.

Nummerierung beginnen bei: Definiert die erste Leiternummer für die Gruppe.

Wenn Sie zum Beispiel den Wert „100“ eingeben, erhält der erste Leiter die Nummer 100, der zweite die Nummer 101 usw.

Einmaligkeit der Kennzeichen: Verwaltet die Einmaligkeitsstufe der Leiterkennzeichen. Wenn Sie die Einmaligkeitsstufe auf Projekt einstellen, läuft der Zähler für das gesamte Projekt. Wenn Sie sie auf Unterlagensatz einstellen, startet der Zähler bei jedem Unterlagensatzwechsel beim Wert des Parameters Nummerierung beginnen bei. Der Einbauort für ein Äquipotential wird von seinem ersten Segment sowie anderen Informationen wie dem Ursprungsbauteil angegeben. Wenn ein Ursprungsbauteil vorhanden ist, ist der Äquipotentialeinbauort der Einbauort des Bauteils. Andernfalls handelt es sich dabei um den Speicherort der Datei, in der dieses Segment gezeichnet wird (oder der Einbauortrahmen, wenn zu Beginn ein Einbauortrahmen vorhanden ist).

Berechnung der Ordnungsnummer bei mehradrigen Leitungen

Definiert den Nummerierungsmodus für die Leiter dieser Gruppe.

Mit der Option Unterschiedlich für alle Leiter wird jeder Leiterader eine andere Nummer zugewiesen.

Mit der Option Gemeinsame Ordnungsnummer für die verschiedenen Leiter wird allen Leiteradern dieselbe Nummer zugewiesen. In diesem Modus ist es empfehlenswert, der Nummerierungsformel ein Präfix hinzuzufügen. Andernfalls erhalten alle Leiteradern denselben Wert.

Verwandte Themen:

Verbindungsstile

Konfiguration der Nummerierung


Linienstile der Übersicht

Menü: Projekt > Konfigurationen > Linienstile der Übersicht...

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Linienstile der Übersicht...

Sie können den Manager auch beim Einfügen eines Kabels in einer Übersichtszeichnung öffnen, indem Sie im andockbaren Fenster auf den Button [...] klicken und den Button Manager auswählen.

Die Dialogbox für den Kabelstil-Manager wird geöffnet, und Sie können Kabeltypen erstellen/ändern.

Hinzufügen: Dient zum Erstellen eines neuen Kabeltyps.

Löschen: Löscht den ausgewählten Kabeltyp.

Kopieren: Legt eine Kopie der ausgewählten Stile in der Zwischenablage ab.

Einfügen: Fügt die Stile aus der Zwischenablage ein.

Inhalte einfügen: Fügt die in der Software-Zwischenablage gespeicherten Stile ein und ermöglicht Ihnen die Verwaltung ihrer Kennzeichen.

Die Funktionen Kopieren/Einfügen/Inhalte einfügen können verwendet werden, um die Definitionen der Linienstile der Übersicht von einem Projekt in ein anderes zu kopieren.

Um einen Kabeltyp zu bearbeiten, müssen Sie auf die Kabelspalte klicken, die Sie ändern möchten (Beschreibung, Farbe oder Linientyp).

Verwandte Themen:

Kabel zeichnen


Bericht

Menü: Projekt > Konfigurationen > Bericht...

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Bericht...

Der Manager für Berichtskonfigurationen ermöglicht Ihnen das Unterscheiden und Definieren von anwendungs- bzw. projektspezifischen Konfigurationen.

Anwendungsspezifische Konfigurationen gelten für alle Projekte, die sie verwenden. Projektspezifische Konfigurationen werden nur im aktuellen Projekt angezeigt.

DesignSpark Electrical gibt Projektkonfigurationen den Vorrang. Wenn sie nicht verfügbar sind, werden Anwendungskonfigurationen verwendet.

Löschen: Löscht die markierte Konfigurationsdatei.

Eigenschaften: Bearbeitet die ausgewählte Konfigurationsdatei.

Duplizieren: Kopiert eine Konfigurationsdatei. Ein Fenster wird angezeigt mit der Frage, ob die Datei zum Ändern geöffnet werden soll.

Dem Projekt/der Anwendung hinzufügen: Dient zum Hinzufügen von auf Anwendungsebene verfügbaren Konfigurationen zum Projekt oder auch dazu, eine für das Projekt selbst erstellte Konfiguration auf Anwendungsebene zur Verfügung zu stellen.

Archivieren: Erstellt eine Konfigurations-Archivdatei. Die Funktion wird zum Austauschen von Konfigurationsdateien verwendet.

Entarchivieren: Dient dazu, eine archivierte Konfigurationsdatei wiederherzustellen.

Im Projekt verwenden/Im Projekt löschen: Dient dazu, der Liste der im Projekt verwendeten Konfigurationen eine Datei hinzuzufügen oder eine Datei daraus zu entfernen.

Umbenennen: Dient zum Umbenennen der markierten Konfigurationsdatei. Es wird eine Dialogbox mit der Aufforderung, die Datei umzubenennen, angezeigt.

In Entwurfsregel umwandeln: Dient dazu, eine Berichtskonfiguration in eine Entwurfsregelkonfiguration umzuwandeln.

Verwandte Themen:

Berichts-Manager

Berichtseinstellungen bearbeiten

Bericht hinzufügen

Berichte planen

Zeichnungsbericht erstellen

Excel-Export

TXT-Export

XML-Export


Berichtskonfiguration bearbeiten

Menü: Projekt > Konfigurationen > Bericht > Eigenschaften

Menü: Berichts-Manager > Eigenschaften

Kontextmenü des Projekts: Konfigurationen > Bericht >

Kontextmenü einer Berichtzeichnung: Berichtskonfiguration bearbeiten

Dieser Befehl dient zum Bearbeiten der ausgewählten Berichtskonfiguration.

Eine Dialogbox wird angezeigt, in der alle Parameter der Berichtskonfiguration aufgeführt sind.

Öffnet die Vorschaufenster zum Überprüfen der Einstellungen.

Passt die Vorschau an den Grafikbereich an.

Allgemein

Name: Dient zum Benennen der Konfigurationsdatei.

Typ: Wählen Sie den Konfigurationstyp für den Bericht in der Liste aus.

Beschreibung: Dient zur Eingabe einer Beschreibung in allen von der Software unterstützten Sprachen.

Stile

Für jeden in der Tabelle angezeigten Texttyp können Sie die Schriftart, Schriftgröße, Schriftfarbe und den Stil verwalten.

Spalten

Dient zum Einstellen der Spalten der Tabelle und des Inhalts der Spalten.

Änderung der Vorschau. Wenn diese Option aktiv ist, wird die Vorschau der Tabelle im Zeichnungsbereich angezeigt.

Anzeigen eines Tipps über die Anordnung der Spalten.

Dient zum Auswählen der Spalten, die in der Berichtskonfiguration verwaltet werden sollen. Setzen Sie die Häkchen neben den gewünschten Feldern. Sie können die Icons (Pfeile) zum Organisieren der Spalten verwenden.

Dient zum Hinzufügen einer neuen Spalte. Dieses Icon ist nur bei aktiviertem Expertenmodus verfügbar.

Dient zum Löschen einer Spalte. Dieses Icon ist nur bei aktiviertem Expertenmodus verfügbar.

Kopfzeile: Die erste Zeile der Tabelle. Die Kopfzeile enthält Text, der den Datentyp anzeigt. Sie müssen Text in allen vom Projekt unterstützten Sprachen eingeben.

Inhalt: Das in der Projektdatenbank gespeicherte Datenfeld. Klicken Sie auf die Zelle, um die Spalteneigenschaften aufzurufen.

Gehe zu: Ermöglicht Ihnen das Erstellen einer Verknüpfung mit einem Datenelement, beispielsweise die Kennzeichen-ID eines Bauteils und das Element im Projekt (das Bauteil).

Breite: Geben Sie die Breite der Spalte ein.

Summe berechnen: Diese Daten sind optional. Es können nur numerische Daten berechnet werden.

Senkrechte Trennung drucken: Wenn Sie die Option deaktivieren, wird die vertikale Linie zwischen 2 Spalten entfernt.

Mehrzeilig: Wenn der Text länger als die Zelle ist, wird er in einer zweiten Zeile angezeigt, wenn diese Option aktiviert ist.

Ausrichtung der Kopfzeile: Dient zur Verwaltung der Ausrichtung des Kopfzeilentexts.

Ausrichtung des Inhalts: Dient zur Verwaltung der Ausrichtung des Inhaltstexts.

Zeilen zusammenführen: Daten mit demselben Wert werden gruppiert.

Doppeleinträge in der Liste: Beim Zusammenführen von Zeilen zeigen die nächsten Spalten alle Daten in derselben Zelle an. Wenn diese Option aktiviert ist, kann es vorkommen, dass dieselben Daten mehrfach vorkommen.

Trennzeichen: Dieses Zeichen wird als Trennzeichen bei Doppeleinträgen verwendet.

Layout

Dient zur Positionierung der Tabelle innerhalb der Zeichnung.

Zeichnungsbereich

Höhe: Geben Sie die Höhe des Bereichs an, in den die Tabelle gezeichnet werden kann.

Breite: Geben Sie die Breite des Bereichs an, in den die Tabelle gezeichnet werden kann.

In Zeichnungsbereich einfügen

X- und Y-Koordinaten: Geben Sie die Koordinaten des Bereichs unter Berücksichtigung des Randes ein (die Tabelle kann nicht im Raster des Normblatts gezeichnet werden).

Rand zwischen Tabellen

Horizontal und vertikal: Geben Sie den gewünschten Abstand zwischen den Tabellen ein.

Abstand zwischen Titel und Tabelle: Geben Sie den Abstand zwischen dem Text des Tabellentitels und der Tabelle ein.

Optionen

Zeichen „|“ als Zeilenumbruch verwenden: Wählen Sie diese Option aus, um Zeilenumbrüche in den Berichten zu verwalten. Für jede Art von Bericht (z. B. Zeichnungen oder Excel-Dateien), wird das Zeichen „|“ (Alt 124) durch ein bestimmtes Zeilenumbruchszeichen ersetzt.

Tabellen nicht trennen: Bei Verwendung von Umbrüchen ist es möglich, dass eine Tabelle nicht die gesamte Zeichnung belegt. Daher kann eine zweite Tabelle in dieselbe Zeichnung eingefügt werden. Wenn diese Option ausgewählt wird und die zweite Tabelle nicht vollständig in der Zeichnung gezeichnet werden kann, wird sie in einer zweiten Zeichnung gezeichnet.

Eine Tabelle pro Seite: Wenn Sie Umbrüche verwenden und diese Option auswählen, können nicht zwei oder mehr Tabellen auf einer Seite erstellt werden.

Zeichnungsliste: Eine besondere Option für Zeichnungslisten. Beim Starten einer Zeichnungsliste können eine oder mehrere neue Zeichnungen erstellt werden. Der Bericht wird mehrfach ausgegeben, um diese neuen Zeichnungen zu integrieren.

Ein Bericht pro Unterlagensatz: Wenn Sie bei einem Unterlagensatz Umbrüche verwenden, können Sie je nach Wunsch alle Berichtszeichnungen in einem Unterlagensatz gruppieren oder sie auf verschiedene Unterlagensätze verteilen.

Das diesem Bericht zugeordnete Normblatt wird in diesem Reiter angezeigt. Es kann von den Einstellungen in der Projektkonfiguration abweichen.

Sie können es ändern, indem Sie auf das Icon [image] klicken.

Sortierung und Bruch

Dient zum Konfigurieren der Datensortierung. Umbrüche dienen dazu, den Bericht in Tabellen aufzuteilen, die Daten mit denselben Werten enthalten (Umbruch = einer pro Tabelle).

Die Tabelle kann mit einem Titel versehen werden, der oben links in der Tabelle eingefügt wird. Dies dient außerdem zur Konfiguration des Tabellentitels, und zwar entweder automatisch oder anhand einer Formel.

Titelformel: Dient zum Zugriff auf den Formel-Manager zur Erstellung einer Formel für den Tabellentitel.

Automatische Formel aus Bruch: Bei dieser Option wird der Titel automatisch anhand der eingestellten Umbrüche eingestellt.

Sortierreihenfolge und Bruchbedingung: Fügen Sie Felder zum Sortieren hinzu. Sie können die Reihenfolge mit den Pfeilen nach oben/unten verändern. Die Reihenfolge wird anhand des ersten Felds, dann des zweiten usw. erstellt. Wenn Sie einen Umbruch wünschen, setzen Sie ein Häkchen in der Checkbox.

Filter

Filter ermöglichen Ihnen das Extrahieren von Berichtsdaten, beispielsweise um ein Hersteller-Teil eines bestimmten Herstellers oder die Zeichnungsliste eines bestimmten Unterlagensatzes anzuzeigen.

Dient zum Hinzufügen neuer Filter.

Dupliziert die ausgewählten Filter.

Löscht die ausgewählten Filter.

Öffnet die ausgewählte Filterdefinition.

Filtername: Zeigt den Namen der verschiedenen im Bericht verwendeten Filter an.

Filterbeschreibung: Zeigt die Filterbeschreibung in der Hauptsprache des Projekts an.

Filter: Zeigt die Filterbedingungen an.

Dateidaten

Auf diesem Reiter können Sie die Parameter für die automatische Erzeugung von Informationen definieren, die in die Eigenschaften der Berichtszeichnung übertragen werden sollen. Klicken Sie auf die rechte Spalte, um den Formel-Manager zu öffnen.

Name: Über diesen Reiter können Sie das Zeichnungskennzeichen festlegen. Wenn Sie die Formel leer lassen, werden die Konfigurationsparameter verwendet.

Beschreibung: Definieren Sie die Parameter für die automatische Erzeugung von Daten, die in die Beschreibung der Berichtszeichnung übertragen werden sollen.

Benutzerdaten/Übersetzbare Daten: Definieren Sie die Parameter für die automatische Erzeugung von Daten, die in die Benutzerdaten der Berichtszeichnung übertragen werden sollen.

Expertenmodus aktivieren

Der Expertenmodus dient zur direkten Bearbeitung der SQL-Anforderung, die zum Erstellen des Berichts verwendet wird. Dieser Modus ist nur für Personen bestimmt, die die SQL-Sprache beherrschen und Kenntnisse über die Struktur von Datenbanken besitzen.

Achtung: Hier können Fehler unerwünschte Ergebnisse verursachen, bis zum vollständigen Verlust der Berichtskonfiguration.

Bei der Aktivierung des „Experten“-Modus wird ein neuer Reiter angezeigt (SQL-Anfrage). Der linke Teil enthält die Anfrage im SQL-Format. Im rechten Teil erscheint die Liste der verfügbaren Tabellen und Felder.

Spalte hinzufügen/löschen: Dient zum Hinzufügen oder Löschen einer Spalte. Beachten Sie, dass diese Funktion nicht mit dem Hinzufügen/Löschen des Reiters Spalten verwechselt werden sollte. Das Hinzufügen oder Löschen einer Spalte im Expertenmodus fügt das Feld in der Anfrage hinzu bzw. löscht es dort.

Datei öffnen: Dient zum Öffnen der XML-Datei (Speicherung der Parameter der Berichtskonfiguration und der Anfrage) in einem Datei-Editor.

Bearbeiten: Dient zur Bearbeitung der Anfrage.

Testen: Dient zum Prüfen des Anfrageergebnisses. Ist das Ergebnis gültig, wird es in einer Dialogbox angezeigt. Wenn die Anforderung ungültig ist, wird eine entsprechende Meldung angezeigt.

Abfrage exportieren: Sie können die vom Bericht verwendete Abfrage in eine Textdatei exportieren. Diese Datei öffnet sich automatisch.

Verwandte Themen:

Berichts-Manager

Bericht hinzufügen

Berichte planen

Erstellen von Berichtszeichnungen

Excel-Export

TXT-Export

XML-Export


Benutzerdaten

Menü: Projekt > Konfigurationen > Benutzerdaten...

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Benutzerdaten...

Benutzerdaten sind im gesamten Projekt vorhanden. Sie dienen zum Speichern von benutzerspezifischen Daten, die im Schaltplan oder in den Berichten angezeigt werden können. Es werden zwei Typen von Benutzerdaten unterschieden: Die übersetzbaren Benutzerdaten (die bei der Übersetzung des Projekts übersetzt werden) und die nicht übersetzbaren Benutzerdaten.

Im linken Teil der Dialogbox werden die in der Anwendung verfügbaren Konfigurationen angezeigt, das heißt die aus allen Projekten. Im rechten Teil der Dialogbox enthält die Liste die allein im aktuellen Projekt verfügbaren Konfigurationen.

Neu: Dient zum Erstellen einer neuen Konfigurationsdatei.

Löschen: Dient zum Löschen der markierten Konfigurationsdatei.

Eigenschaften: Dient zum Bearbeiten der ausgewählten Konfigurationsdatei.

Duplizieren: Kopiert eine Konfigurationsdatei. Ein Fenster wird angezeigt mit der Frage, ob die Datei zum Ändern geöffnet werden soll.

Dem Projekt/der Anwendung hinzufügen: Dient zum Hinzufügen von auf Anwendungsebene verfügbaren Konfigurationen zum Projekt oder auch dazu, eine für das Projekt selbst erstellte Konfiguration auf Anwendungsebene zur Verfügung zu stellen.

Archivieren: Dient zum Erstellen einer Konfigurations-Archivdatei. Die Funktion wird zum Austauschen von Konfigurationsdateien verwendet.

Entarchivieren: Dient dazu, eine bereits archivierte Konfigurationsdatei wiederherzustellen.

Verwandte Themen:

Benutzerspezifische Einstellung der Benutzerdaten


Benutzerspezifische Einstellung der Benutzerdaten

Menü: Projekt > Konfigurationen > Benutzerdaten... > Eigenschaften

Menü: Projekt > Konfigurationen > Benutzerdaten... > Neu

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Benutzerdaten... > Eigenschaften

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Benutzerdaten... > Neu

Die Dialogbox ist in zwei Reiter unterteilt. Auf dem Reiter Allgemein können Sie die Beschreibung der Benutzerdaten-Konfigurationsdatei festlegen. Der zweite Reiter, Edition, ermöglicht Ihnen das Verwalten der Benutzerdaten.

Auf dem Reiter Edition wird im linken Teil der Dialogbox die Liste der Benutzerdaten angezeigt, im rechten Teil die Bezeichnung der Benutzerdaten oder der ausgewählten Gruppe.

Die Benutzerdaten werden in „Gruppen“ zusammengefasst (die Gruppen mit der Bezeichnung Benutzerdaten und Übersetzbare Daten können umbenannt werden und dienen nur zur Unterscheidung der Datentypen). Sie können so viele Gruppen erstellen, wie Sie wünschen, wobei allerdings die Anzahl der Benutzerdaten bei bestimmten Teilen beschränkt ist (bei Kabeln zum Beispiel ist die Anzahl der übersetzbaren Benutzerdaten auf drei beschränkt).

Zur Vereinfachung der Benutzerdatenverwaltung steht vor jedem Benutzerdatenobjekt die entsprechende laufende Nummer. Diese Nummer wird auch in den Dialogboxen mit den Eigenschaften der elektrischen Objekte angezeigt.

Gruppe einfügen: Dient zum Einfügen einer neuen Benutzerdatengruppe.

Benutzerdaten einfügen: Dient zum Erstellen neuer Benutzerdaten (nicht übersetzbar). Die Benutzerdaten werden in der gewählten Gruppe erstellt.

Übersetzbare Daten einfügen: Dient zum Erstellen neuer übersetzbarer Daten. Die übersetzbaren Daten werden in der ausgewählten Gruppe erstellt.

Nach unten verschieben / Nach oben verschieben: Dient zum Festlegen der Reihenfolge der Benutzerdaten.

Löschen: Ermöglicht das Löschen der ausgewählten Benutzerdaten.

Speichern: Ermöglicht das Speichern der Konfigurationsdatei. Sie kann auch beim Schließen der Dialogbox gespeichert werden.

Ausschneiden/Kopieren/Einfügen: Ermöglicht das Kopieren vorhandener Benutzerdaten.


Paletten

Menü: Projekt > Konfigurationen > Paletten...

Andockbares Fenster > Kontextmenü des Projekts: Konfigurationen > Paletten...

Paletten werden verwendet, um Schaltplan- oder Übersichtssymbole, Schaltplanmakros zu speichern.

Im linken Teil der Dialogbox werden die in der Anwendung verfügbaren Konfigurationen angezeigt, das heißt die aus allen Projekten. Im rechten Teil enthält die Liste nur die im aktuellen Projekt verfügbaren Konfigurationen.

Löschen: Löscht die markierte Konfigurationsdatei.

Eigenschaften: Bearbeitet die ausgewählte Konfigurationsdatei.

Duplizieren: Kopiert eine Konfigurationsdatei. Ein Fenster wird angezeigt mit der Frage, ob die Datei zum Ändern geöffnet werden soll.

Dem Projekt/der Anwendung hinzufügen: Dient zum Hinzufügen von auf Anwendungsebene verfügbaren Konfigurationen zum Projekt oder auch dazu, eine für das Projekt selbst erstellte Konfiguration auf Anwendungsebene zur Verfügung zu stellen.

Archivieren: Erstellt eine Konfigurations-Archivdatei. Die Funktion wird zum Austauschen von Konfigurationsdateien verwendet.

Entarchivieren: Dient dazu, eine archivierte Konfigurationsdatei wiederherzustellen.

Umbenennen: Dient zum Umbenennen der markierten Konfigurationsdatei. Es wird eine Dialogbox mit der Aufforderung, die Datei umzubenennen, angezeigt.

Die Konfigurationsdateien der Paletten können in dieser Schnittstelle nicht geändert werden. Sie werden automatisch bei der Verwendung der Paletten geändert.

Verwandte Themen:

Projektkonfiguration > Bibliotheken und Paletten

Symbolpalette

Makropalette


Formel-Manager

Projektkonfiguration > Allgemein

Projektkonfiguration > Kennzeichen

Leiterstil-Manager > Leitereigenschaften

DesignSpark Electrical verfügt über Variablen, die Informationen an die Datenbank senden (Bauteilkennzeichen, Leiternummern usw.). Diese Informationen können vom Formel-Manager bearbeitet werden, um sie entsprechend Ihren Anforderungen zu formatieren.

Beispiel:

Äquipotentialnummer aus der Datenbank: 5

Dieser Wert wird in der Variablen EQU_NO gespeichert.

Wenn in Ihrer Zeichnung die Nummer 005 (auf drei Ziffern formatierte Nummer) erscheinen soll, müssen Sie folgende Formel verwenden: STRZ(VAL(EQU_NO), 3, 0)

Verwenden des Formel-Managers

DesignSpark Electrical umfasst eine große Anzahl vordefinierter Formeln, deren Verwendung empfohlen wird. Wenn Sie jedoch eigene Formeln benötigen, finden Sie in diesem Kapitel einige Hinweise zur einfachen Erstellung Ihrer eigenen Formeln.

- Eine Formel besteht aus Variablen (im dritten Reiter) und Text. Die Textketten müssen jeweils zwischen Anführungszeichen gesetzt werden, und die einzelnen Variablen und Textketten müssen durch +-Zeichen voneinander getrennt werden. Beispiel: CHAN_TYP + „:“ + COM_VAL1 + „.“ + CHAN_ADDR

- Die Variablen sind meistens vom Typ Text, selbst wenn sie Zahlen zu sein scheinen (Beispiel: Variable EQU_NO, die der Äquipotentialnummer entspricht).

- Bestimmte Funktionen werden oft verwendet, um auf eine Variable einzuwirken.

STRZ (VAL(FIL_NO),2,0) entspricht der Zeichnungsnummer mit zwei Zeichen. Das fehlende Zeichen wird durch eine 0 ersetzt (z. B.: 01, 02 ...).

VAL: Verwandelt eine Zeichenkette in einen Zahlenwert. FIL_NO ist eine Zeichenkette, die in einen Zahlenwert umgewandelt werden muss, da die Funktion STRZ nur Zahlenwerte verarbeitet.

STRZ: Wandelt einen Zahlenwert um, indem eine bestimmte Anzahl an Stellen vorgegeben wird (die Zahl 2 in diesem Beispiel) und die Anzahl der Dezimalstellen (0 in diesem Beispiel).

- Sie können mathematische Funktionen (+ - * /) verwenden, um das Ergebnis der Variablen zu ändern.

STRZ(VAL(EQU_NO)*2,3,0) entspricht der Nummerierung der Äquipotentiale durch drei Zeichen, wobei nur gerade Zahlen verwendet werden.

STRZ((VAL(EQU_NO)*2)-1,3,0) entspricht der vorherigen Formel, enthält aber nur ungerade Zahlen.

Bei Eingabe einer falschen Formel wird unten in der Dialogbox eine Meldung eingeblendet.

Die Dialogbox enthält vier Reiter, die Sie bei der Erstellung Ihrer Formel unterstützen.

Vorgegebene Formeln

In diesem Reiter sind alle vorgegebenen Formeln entsprechend den Elementen gruppiert, denen Sie eine Formel zuordnen möchten. Wählen Sie die Formel aus der Liste aus, und klicken Sie auf den Button Formel ersetzen, um die vorhandene Formel zu ersetzen.

Bei Bedarf können Sie diese Formel manuell ändern. Sie erhalten eine Meldung, wenn die Formel ungültig ist.

Aktuelle Formeln

In diesem Reiter werden die bisher verwendeten Formeln angezeigt. Wie auf dem ersten Reiter können Sie die aktive Formel durch Auswahl einer vorhandenen Formel und Klicken auf den Button Formel ersetzen ersetzen.

Variablen und einfache Formeln

Über diesen Reiter können Sie eigene Formeln erstellen.

Einfache Formel: In dieser Spalte werden die Liste der zur Verfügung stehenden Variablen sowie einfache Formeln aus diesen Variablen angezeigt.

Beschreibung: In dieser Spalte erhalten Sie eine Beschreibung der ausgewählten Variable.

Typ: Anzeige des Variablentyps, um Sie bei der Verwendung bestimmter Funktionen wie VAL oder STRZ zu unterstützen.

Einfache Formel hinzufügen: Wählen Sie zum Erstellen der Formel die Variable aus, und klicken Sie auf den Button Einfache Formel hinzufügen.

Sie können Text hinzufügen. Dieser muss sich jedoch zwischen Anführungszeichen befinden ("TEXT") und zwischen Text und Variable muss immer das Trennzeichen + stehen. Sie erhalten eine Meldung, wenn die Formel ungültig ist.

Funktionen

Auf diesem Reiter sind alle in der Formel verwendbaren Funktionen und Operatoren aufgeführt.

Funktionen: Zeigt den Funktionsnamen an. Funktionen lassen sich nach Typ, mathematischer Formel, Text und anderen Funktionen einteilen.

Beschreibung: Zeigt die Funktionsbeschreibung (Definition) an.

Beispiel: Zeigt ein Beispiel der Funktionsverwendung und der zugehörigen Syntax an. Am Ende des Beispiels sehen Sie das Ergebnis der Funktion.

Klicken Sie wie beim vorherigen Reiter auf den Button Funktion hinzufügen, um der Formel die Funktion hinzuzufügen.


Andockbare Fenster

DesignSpark Electrical verwendet spezielle Fenster, um Ihnen beim Schaltplanentwurf behilflich zu sein. Diese andockbaren Fenster können auf der rechten oder auf der linken Bildschirmseite platziert werden.

Die andockbaren Fenster enthalten unterschiedliche Reiter, die jeweils einem bestimmten Icon zugeordnet sind. Die Reiter können durch Ziehen und Ablegen von einem andockbaren Fenster in ein anderes verschoben werden.

Für die meisten wird die Anzeige der Reiter manuell über das Menü Ansicht (Abschnitt Andockbare Fenster) festgelegt. Einige werden automatisch geöffnet, beispielsweise die Reiter Befehl.

Dokumente: Zeigt die Liste der Projektdokumente an.

Bauteile: Zeigt die Bauteilliste an.

Befehl: Zeigt die Optionen für den aktuellen Befehl an.

Makros: Zeigt die Makropalette an.

Symbole: Zeigt die Symbolpalette an.

Eigenschaften: Öffnet die Eigenschaften des ausgewählten Elements.

Ressourcen: Zeigt Tastaturbefehle für die Software an.

Sie können das Layout des andockbaren Fensters speichern (Position der Reiter und der andockbaren Fenster), das gespeicherte Layout wiederherstellen oder das standardmäßige Fenster-Layout durch Zurücksetzen laden.


Reiter „Befehl“

Andockbares Fenster: Befehl

Die Anzeige auf dem Reiter Befehl ist aktiv, wenn ein Befehl ausgeführt wird und Optionen erforderlich sind.


Reiter „Eigenschaften“

Andockbares Fenster: Eigenschaften

Menü: Ändern > Eigenschaften

Das andockbare Fenster enthält einen speziellen Reiter, auf dem Sie die Eigenschaften des ausgewählten Elements anzeigen können. Dabei kann es sich um Grafikeigenschaften (in Grafikelementen gespeichert) oder um Daten handeln, die in der Projekt- oder der Softwaredatenbank gespeichert sind.

Das Element kann Folgendes sein:

  • Ein Projektdokument (im Reiter Dokumente)

  • Ein Bauteil (im Reiter Bauteile)

  • Alle elektrischen Grafikobjekte (Leiter, Symbol, Einbauort und Funktionsrahmen im Grafikbereich)

  • Alle grundlegenden Elemente (Linie, Kreis, Bogen oder Texte im Grafikbereich)

  • Ein Symbol (Grafik-Bearbeitungsmodus)

  • Ein 2D-Umriss (Grafik-Bearbeitungsmodus)

  • Ein Normblatt (Grafik-Bearbeitungsmodus)

Die Objekteigenschaften können in einer speziellen Dialogbox angezeigt werden.

Projektelemente

In den Projektelementen werden alle vom Projekt abhängigen Elemente gruppiert, beispielsweise Projektdokumente, Bauteile und elektrische Elemente.

Bei Auswahl eines Projektelements werden bestimmte Icons angezeigt, mit denen die zugehörigen Eigenschaften geändert werden können.

Klicken Sie auf diesen Button, um die elektrischen Eigenschaften des ausgewählten Segments zu ändern.

Bestätigt die Änderungen auf dem Reiter „Eigenschaften“.

Hebt die Änderungen auf dem Reiter „Eigenschaften“ auf.

Im Bearbeitungsmodus können bestimmte Daten nicht geändert werden, da sie durch die Software oder die Projektkonfiguration verwaltet werden.

Bei dieser Funktion ist eine Mehrfachauswahl möglich, aber Sie müssen Elemente desselben Typs auswählen (beispielsweise können Sie nicht ein Symbol und eine Zeichnung auswählen). Wenn Sie mehrere Elemente auswählen (zum Beispiel unterschiedliche Leitertypen), werden nur die gemeinsamen Eigenschaften angezeigt.

Im Mehrfachauswahl-Modus zeigt eine graue Zelle an, dass sich die Daten der ausgewählten Elemente unterscheiden. Im Bearbeitungsmodus wird die graue Farbe durch violett ersetzt.

Dokumentelemente

Auf dem Reiter Eigenschaften werden die Eigenschaften aller Projektelemente angezeigt (Projekt, Unterlagensatz, Ordner, Zeichnungen, Datendateien), die auf dem Reiter Dokuments ausgewählt wurden. Wenn Sie unterschiedliche Typen von Elementen auswählen (z. B. Ordner und Zeichnungen), werden neue Reiter zum Sortieren der Elemente angezeigt.

Wenn Sie beispielsweise einen Ordner und eine Zeichnung auswählen, werden zwei Reiter angezeigt. Auf dem Reiter Ordner können Sie auf die Ordnereigenschaften und auf dem Reiter Zeichnung auf die Zeichnungseigenschaften zugreifen.

Bauteilelemente

Genau wie bei den Dokumentelementen werden bei Auswahl mehrerer unterschiedlicher Elemente auf dem Reiter Bauteile neue Reiter für die einzelnen Bauteiltypen (Einbauort, Bauteil, Klemmenleiste) auf dem Reiter Eigenschaften angezeigt.

Grafikelemente

Um die Eigenschaften eines ausgewählten Elements im Grafikbereich zu bearbeiten, müssen Sie ein Element bzw. nur Elemente desselben Typs (Mehrfachauswahl) auswählen. Wenn Sie mehrere Elementtypen auswählen, wird nur der Reiter Grafikeigenschaften angezeigt und die elektrischen Eigenschaften können nicht geändert werden.

Die Leitereigenschaften sind nicht verfügbar, wenn der verzögerte Modus aktiviert ist.

Für den ausgewählten Elementtyp werden einige bestimmte Reiter angezeigt. Wenn Sie beispielsweise einen Leiter auswählen, können je nach den Einstellungen für den Leiter (Äquipotential, Kabel, Kabelader, Leiterstil) mehrere Reiter angezeigt werden.

Der Reiter Grafikeigenschaften zeigt die Grafikeinstellungen der ausgewählten Elemente an. Einige dieser Einstellungen können nicht geändert werden, da sie durch die Konfigurationen verwaltet werden. Oben auf diesem Reiter finden Sie eine Liste, in der die ausgewählten Elemente nach Typ gruppiert sind. Bei einer Mehrfachauswahl werden auf diesem Reiter die gemeinsamen Daten angezeigt.

Software-Elemente

Der Reiter Eigenschaften zeigt die Einstellungen für grundlegende Grafikelemente wie Linien, Kreise oder Text an. Außerdem werden die Daten der in den Managern gespeicherten Elemente (Symbole, Normblätter und 2D-Umrisse) angezeigt.

Grundlegende Elemente

Bei Auswahl grundlegender Elemente ist nur der Reiter Grafikeigenschaften verfügbar. Wenn Sie unterschiedliche Elementtypen auswählen, werden diese in der Liste oben auf dem Reiter gruppiert. Die angezeigten Einstellungen beziehen sich auf die ausgewählte Gruppe oder die gesamte Auswahl. Wenn Sie die Eigenschaften von Elementen ändern, werden diese automatisch im Grafikbereich angezeigt.

Manager-Elemente

Wenn Sie in Grafik-Managern ein Element, z. B. ein Symbol, einen 2D-Umriss oder ein Normblatt ändern, werden die Daten der ausgewählten Ebene auf dem Reiter Eigenschaften angezeigt.

Bei einem Symbol können Sie auf die Eigenschaften des Symbols, den Schaltkreis, den Verbindungspunkt und das Attribut zugreifen. Bei einem 2D-Umriss und einem Normblatt können Sie außerdem auf die zugehörigen Eigenschaften und die Attributeigenschaften zugreifen.

Wenn das ausgewählte Element über eine Grafikdarstellung verfügt (grundlegendes Grafikelement, Attribut und Verbindungspunkt), ist der Reiter Grafikeigenschaften verfügbar.


Reiter „Ressourcen“

Andockbares Fenster: Ressourcen

Zeigt Tastaturbefehle für die Software an.


Projekte und Dokumente

Ein Projekt besteht aus Dokumenten: Bei diesen kann es sich um vom Benutzer erstellte Zeichnungen (Stromlaufpläne, Übersichten usw.), um von der Software automatisch erstellte Zeichnungen (, Berichte usw.) oder um andere Dokumente (PDF-Dateien, DWG-Dateien usw.) handeln. Die Dokumente eines Projekts sind in Ordnern und Unterlagensätzen zusammengefasst.

Alle Zeichnungen, die außerhalb von DesignSpark Electrical erstellt wurden, werden von DesignSpark Electrical nicht berücksichtigt und bei verschiedenen Bearbeitungen nicht integriert.

  • Projekt-Manager

  • Verwaltung der Unterlagensätze

  • Ordnerverwaltung

  • Verschiedene Dokumententypen

  • Projektzeichnungen verwalten

  • Normblatt-Verwaltung

  • Hinzufügen einer Datendatei


Projekt-Manager

Menü: Datei > Projekt-Manager

Schnellzugriffsleiste

Es stehen zwei Reiter zur Verfügung. Ein Reiter enthält alle Projekte (Alle Projekte), während der andere die zuletzt aufgerufenen Projekte enthält (Zuletzt geöffnete Projekte).

Wenn das Projekt in blau und fett angezeigt wird, ist es im Reiter Dokumente im andockbaren Fenster vorhanden und mindestens eine Zeichnung ist geöffnet. Dies ist das aktuelle Projekt.

Wenn das Projekt in blau angezeigt wird, ist es im Reiter Dokumente im andockbaren Fenster vorhanden, aber keine Zeichnung ist geöffnet.

Wenn das Projekt in schwarz angezeigt wird, ist es im Reiter Dokumente im andockbaren Fenster nicht vorhanden und keine Zeichnung ist geöffnet.

Die Projektbeschreibungen werden standardmäßig in der Sprache der Software angezeigt. Wenn sie in einer anderen Sprache angezeigt werden sollen, wählen Sie diese in der Liste im Menüband aus.

Neu: Dient zum Erstellen eines neuen Projekts.

Entarchivieren: Dient zum Wiederherstellen eines vorhandenen Projekts.

Öffnen: Dient zum Öffnen des im Projekt-Explorer (andockbares Fenster) ausgewählten Projekts.

Auswahl als aktuell setzen: Ermöglicht es, das ausgewählte Projekt als aktuell zu schalten. Das Projekt muss auf dem Reiter Dokumente im andockbaren Fenster vorhanden sein.

Schließen: Schließt das ausgewählte Projekt.

Archivieren: Dient zum Archivieren des ausgewählten Projekts. Das Projekt muss geschlossen werden.

Duplizieren: Kopiert das ausgewählte Projekt.

Als Vorlage speichern: Dient zum Erstellen einer neuen Projektvorlage.

Löschen: Löscht das ausgewählte Projekt.

Eigenschaften: Öffnet die Eigenschaften des ausgewählten Projekts.

Konfiguration: Dient zur Konfiguration der im Projekt-Manager angezeigten Spalten.

Filter: Aktiviert die Filter für die Suche nach einem Projekt.

Diese Befehle sind auch im Kontextmenü des Projekts verfügbar.

  • Bestehendes Projekts entarchivieren

  • Neues Projekt erstellen

  • Erstellen einer Projektvorlage

  • Projekteigenschaften

  • Öffnen eines Projekts

  • Auswahl als aktuell festlegen

  • Schließen eines Projekts

  • Archivieren eines Projekts

  • Kopieren eines Projekts

  • Löschen eines Projekts

  • Filterprojekte


Entarchivierung eines bestehenden Projekts

Projekt-Manager > Entarchivieren

Durch Entarchivieren eines Projektes können Sie ein archiviertes Projekt wiederherstellen. Dabei wird ein Projekt geöffnet, das bereits archiviert wurde. DesignSpark Electrical fordert Sie auf, eine archivierte TEWZIP-Datei auszuwählen.

Der Befehl zum Entarchivieren verfügt über 2 Optionen. Die erste Option Entarchivieren dient zum Entarchivieren des Projekts mit bestimmten Optionen. Die zweite Option Entarchivieren und öffnen dient dazu, das Projekt zu entarchivieren und es automatisch – ohne Auswahl von Optionen – zu öffnen. Die Eigenschaften des Projekts werden automatisch freigegeben und die Daten nicht aktualisiert.

Die Dialogbox für die Projektparameter wird geöffnet, und Sie können die projektspezifischen Daten ändern. Nach der Freigabe wird eine weitere Dialogbox mit der Frage geöffnet, welche Daten importiert werden sollen und wie sie bearbeitet werden sollen.

Wenn Sie die Option „Daten aktualisieren“ auswählen, wird der Datenaktualisierungs-Assistent automatisch geöffnet. Damit können Sie die zu entarchivierenden Daten verwalten.

Es wird eine Dialogbox mit der Frage geöffnet, ob Sie das Projekt sofort öffnen oder im Projekt-Manager bleiben möchten.

Verwandte Themen:

Projekt-Manager

Ein Projekt archivieren


Neues Projekt erstellen

Projekt-Manager > Neu

Beim Erstellen eines neuen Projekts werden Sie aufgefordert, eine Vorlage auszuwählen oder ein leeres Projekt zu erstellen. Wenn Sie die Option <Leeres Projekt> wählen, müssen Sie alle Konfigurationsparameter des Projekts selber eingeben.

Bei bestimmten Projekt-Vorlagen können Sie die Projektsprache bestimmen.

Der Dialog für die Projekteigenschaften wird geöffnet, und Sie können die projektspezifischen Daten eingeben.

Zu diesem Zeitpunkt können Sie die Konfigurationsparameter des Projekts nicht ändern. Sie müssen zuerst die Einstellungen bestätigen (um das neue Projekt zu erstellen), bevor Sie die Konfigurationsparameter bearbeiten können.

Das neue Projekt wird automatisch dem andockbaren Fenster hinzugefügt. Bei Verwendung einer Vorlage wird das Projekt automatisch mit den Elementen (Zeichnungen, Deckblätter usw.) gefüllt, die in der Projektvorlage enthalten waren.

Verwandte Themen:

Projekt-Manager

Projekteigenschaften

Erstellen einer Projektvorlage


Erstellen einer Projekt-Vorlage

Projekt-Manager > Als Vorlage speichern

Wählen Sie ein Projekt aus der Liste aus, und klicken Sie auf das Icon Als Vorlage speichern. Eine Dialogbox wird geöffnet, in der Sie den Namen der Projekt-Vorlage eingeben können.

Eine Projekt-Vorlage enthält alle Elemente (z. B. Zeichnungen oder Konfigurationen) aus dem Projekt, die zu dessen Erstellung verwendet wurden. Bei der Erstellung eines neuen Projekts auf der Grundlage dieser Projekt-Vorlage werden alle Daten aus der Projekt-Vorlage zur Verfügung gestellt.

Verwandte Themen:

Projektkonfigurationen

Neues Projekt erstellen


Eigenschaften eines Projekts

Projekt-Manager/Eigenschaften

Andockbares Fenster/Kontextmenü des Projekts: Eigenschaften eines Projekts

Menü: Projekt > Eigenschaften

Dient zum Zugriff auf die Eigenschaften des markierten Projekts.

Die Eingangsdaten können im Normblatt angezeigt werden.

Name: Der Name des Projekts. Dieser Name wird als Dateiname verwendet, wenn Sie das Projekt archivieren. Der Projektname darf nicht leer sein.

Allgemein

Vertragsnummer: Die Vertragsnummer oder ein Code zum Identifizieren des Vertrags. Dies Information ist optional und nicht anpassbar.

Kunde

Diese Daten sind optional und nicht anpassbar.

Name: Der Name des Kunden.

Adresse 1/2/3: Die Adresse des Kunden. Es sind drei Zeilen verfügbar.

Ingenieurbüro

Diese Daten sind optional und nicht anpassbar.

Name: Der Name des Ingenieurbüros.

Adresse 1/2/3: Die Adresse des Ingenieurbüros. Es sind drei Zeilen verfügbar.

System

Zeigt Informationen zum Erstellen und Ändern des Projekts an. Diese Daten werden automatisch festgelegt und können nicht geändert werden.

Ersteller: Der Name des Benutzers, der das Projekt erstellt hat.

Erstellungsdatum: Das Erstellungsdatum des Projekts.

Änderungsdatum: Das Datum, an dem das Projekt zuletzt geändert wurde.

Information

Zeigt Informationen zur Version des Projekts an.

Beschreibung

Die ersten übersetzbaren Daten des Projekts. Sie können eine Beschreibung in allen Sprachen des Projekts eingeben.

Benutzerdaten/Übersetzbare Daten

Die Benutzerdaten sind im gesamten Projekt verfügbar. Sie dienen zum Speichern von benutzerspezifischen Informationen, die in den Zeichnungen angezeigt werden können. Es gibt zwei Typen von Benutzerdaten: übersetzbare Benutzerdaten (die während der Projektübersetzung übersetzt werden) und nicht übersetzbare Benutzerdaten.

Statistik: Nach dem Öffnen eines Projekts können Sie auf die Statistik des Projekts zugreifen. Klicken Sie auf den Button Statistik, um eine Dialogbox zu öffnen, die die Anzahl der im Projekt gefundenen Elemente anzeigt (Zeichnungen, Hersteller-Teile und Kabel).

Anpassen: Ermöglicht den Zugriff auf die Benutzerdaten des Projekts.

Projektkonfiguration: Ermöglicht den Zugriff auf die Projektkonfiguration.

Verwandte Themen:

Projektkonfiguration

Benutzerdaten


Öffnen eines Projekts

Projekt-Manager > Öffnen

Wählen Sie das Projekt aus der Liste aus, und klicken Sie auf das Icon Öffnen.

Das Projekt wird automatisch dem Reiter Dokumente im andockbaren Fenster hinzugefügt und wird zum aktuellen Projekt.

Das Icon Öffnen wird grau angezeigt, wenn das Projekt im andockbaren Fenster vorhanden ist.

Im Projekt-Manager befindet sich ein Kästchen mit der Bezeichnung Dialog geöffnet lassen, mit dem der Projekt-Manager automatisch geöffnet wird, sobald das Projekt geöffnet wird.

Ein Projekt kann auch dadurch geöffnet werden, indem Sie (im Ordner „Projekte“ der DesignSpark Electrical Daten) eine „.ewg“-Datei auf der DesignSpark Electrical Oberfläche ablegen. Die Datei wird in der Grafikoberfläche geöffnet und das Projekt im Reiter Dokumente im andockbaren Fenster hinzugefügt.

Verwandte Themen:

Projekt-Manager


Auswahl als aktuell festlegen

Das aktuelle Projekt ist das gerade verwendete Projekt. Um das aktuelle Projekt im andockbaren Fenster und im Projekt-Manager zu unterscheiden, wird es fett dargestellt.

Projekt-Manager > Auswahl als aktuell festlegen

Andockbares Fenster > Kontextmenü des Projekts: Auswahl als aktuell festlegen

Ein Projekt wird automatisch als aktuell festgelegt, wenn Sie eine der zugehörigen Zeichnungen öffnen oder aktivieren (aktuelle Zeichnung).


Projekt schließen

Projekt-Manager > Schließen

Andockbares Fenster > Kontextmenü des Projekts: Projekt schließen

Markieren Sie das Projekt in der Liste, und klicken Sie auf das Icon Schließen.

Offene Seiten werden automatisch geschlossen und gespeichert. Das Projekt wird aus dem Reiter Dokumente im andockbaren Fenster entfernt, aber im Projekt-Manager gespeichert.

Das Schließen eines Projekts ist notwendig bei seiner Archivierung, beim Speichern einer Vorlage oder wenn das Projekt gelöscht oder kopiert wird.

Verwandte Themen:

Projekt-Manager


Projekt archivieren

Projekt-Manager > Archivieren

Mit dem Befehl Archivieren kann das Projekt mit allen zugehörigen Dokumenten und allen im Entwurf verwendeten Daten (z. B. Symbole, Normblätter und Konfigurationen) gespeichert werden.

Die Dateierweiterung bei Projekt-Archivdateien lautet .PROJ.TEWZIP. Wenn das Projekt archiviert ist, wird es im Projekt-Manager gespeichert.

1. Wählen Sie die Projekte aus der Liste aus.

2. Klicken Sie auf das Icon Archivieren.

3. In einem Meldungsfeld werden Sie gebeten, dem Benutzer zu erlauben, beim Entarchivieren die Projektsprache zu ändern.

4. Wenn Verknüpfungen in Ihrem Projekt vorhanden sind, wird eine Dialogbox geöffnet, in der Sie entscheiden müssen, ob die über die Verknüpfung verwalteten Dateien eingeschlossen werden sollen.

5. Geben Sie im Fenster Speichern unter den Ordner und einen Dateinamen für die Archivdatei ein.

Verwandte Themen:

Projekt-Manager

Projekt schließen

Projekt entarchivieren


Ein Projekt kopieren

Projekt-Manager > Duplizieren

Kopiert ein vorhandenes Projekt. Alle Teile, aus denen das Projekt besteht, werden kopiert.

Wählen Sie das Projekt in der Liste aus, und klicken Sie auf das Icon Duplizieren.

Eine neue Dialogbox Eigenschaften wird geöffnet, sodass Sie Namen und Eigenschaften des neuen Projekts ändern können. Dieses Projekt wird der Liste der Projekte hinzugefügt.

Projekte müssen vor dem Duplizieren geschlossen werden.

Verwandte Themen:

Projekt-Manager

Projekt schließen

Projekteigenschaften


Projekt löschen

Projekt-Manager > Löschen

Löscht ein Projekt und alle Elemente, aus denen dieses Projekt besteht.

Wählen Sie eines oder mehrere Projekte in der Liste aus und klicken Sie auf das Icon Löschen.

Eine Dialogbox mit den folgenden Optionen wird angezeigt:

Archivieren und löschen: Vor dem Löschen wird eine Archivdatei mit den ausgewählten Projekten erstellt. Diese Option wird verwendet, wenn Sie sich nicht sicher sind, ob die Projekte wirklich gelöscht werden sollen. Die Projekte können mit der Funktion Entarchivieren wiederhergestellt werden.

Löschen ohne Backup: Die Projekte werden ohne Erstellung einer Archivdatei gelöscht.

Das Löschen eines Projekts ist unwiderruflich und kann nicht rückgängig gemacht werden. Im Zweifelsfall sollte das Projekt vor dem Löschen archiviert werden.

Zum Löschen muss ein Projekt zwingend geschlossen sein.

Verwandte Themen:

Projekt-Manager

Projekt schließen

Projekt archivieren


Projekte filtern

Projekt-Manager/Filter

Dieser Befehl dient zur Einschränkung der Projektliste durch Eingabe von Kriterien.

Im linken Teil der Dialogbox wird eine Liste mit Kriterien angezeigt. Wenn die Kriterien eingegeben wurden, wird die Liste der Projekte entsprechend dieser Kriterien eingeschränkt.

Verwandte Themen:

Projekt-Manager


Unterlagenverwaltung

Ein Unterlagensatz enthält die gesamte Dokumentation eines Projekts. Ein Unterlagensatz kann Ordner, Zeichnungen und sonstige Nebendokumente enthalten. Ein einzelnes Projekt kann bei Bedarf mehrere Unterlagensätze enthalten.

Unterlagensätze werden durch ihr Kennzeichen und ihre Beschreibung im andockbaren Fenster identifiziert.

Neuen Unterlagensatz erstellen

Menü: Projekt > Neu > Neuer Unterlagensatz

Andockbares Fenster > Kontextmenü des Projekts: Neuer Unterlagensatz

Die Dialogbox der Eigenschaften des Unterlagensatzes wird geöffnet. Hier können Sie dem Unterlagensatz u. a. ein Kennzeichen zuordnen, Inhalte eingeben oder Revisionen verwalten.

Unterlagensatz verschieben

Unterlagensätze können mit Ziehen und Ablegen verschoben werden. Der zu verschiebende Unterlagensatz muss im selben Projekt vorhanden sein. Zur Bestimmung der neuen Position wird eine schwarze Linie angezeigt.

Eigenschaften eines Unterlagensatzes

Kontextmenü Unterlagensatz: Eigenschaften

Kennzeichnung

Das Lesezeichen wird automatisch gemäß der Projektkonfiguration berechnet.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Nummer: Zeigt die Ordnungsnummer für den Unterlagensatz an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Hierarchie

Standardmäßig ist ein Unterlagensatz einem Einbauort und einer Funktion zugeordnet. Alle Elemente (Zeichnungen und Bauteile), die von diesem Unterlagensatz abhängen, werden automatisch und standardmäßig diesem Einbauort und dieser Funktion zugeordnet.

Einbauort/Funktion: Klicken Sie auf den Button [...], um das Einbauort-Auswahlfenster (Funktions-Auswahlfenster) zu öffnen und den Einbauort (die Funktion) auszuwählen, der (die) dem Unterlagensatz zugeordnet werden soll.

Information

Anzahl der Dokumente: Zeigt die Anzahl der Dokumente im Unterlagensatz an. Diese Information ist sehr wichtig für Benutzer von Versionen, bei denen die Anzahl der Zeichnungen beschränkt ist.

Revisionen

Aktuelle Revision: Zeigt den Revisionsindex für den Unterlagensatz an. Sie können die Revisionen durch Klicken auf den Button [...] verwalten.

Beschreibung

Das erste Feld übersetzbarer Daten des Unterlagensatzes. Sie können eine Beschreibung in allen Sprachen des Projekts eingeben.

Benutzerdaten/Übersetzbare Daten

Benutzerdaten sind im gesamten Projekt verfügbar. Sie dienen zum Speichern benutzerspezifischer Informationen, die in den Zeichnungen angezeigt werden können. Es gibt zwei Typen von Benutzerdaten: übersetzbare Benutzerdaten (die während der Projektübersetzung übersetzt werden) und nicht übersetzbare Benutzerdaten.

Der Button Anpassen... ermöglicht Ihnen den Zugriff auf die Benutzerdaten des Unterlagensatzes.

Unterlagensatz löschen

Kontextmenü Unterlagensatz: Löschen

Beim Löschen eines Unterlagensatzes werden alle im Unterlagensatz enthaltenen Elemente (Ordner, Zeichnungen oder Datendateien) entfernt.

Verwandte Themen:

Ordnerverwaltung

Verschiedene Dokumententypen


Ordnerverwaltung

Ein Ordner ist ein Verzeichnis zum Speichern von Zeichnungen oder anderen Ordnern. Dieses System ermöglicht die Klassifizierung oder Gruppierung von Zeichnungen in einem Projekt.

Ordner werden durch ihr Kennzeichen und ihre Beschreibung im andockbaren Fenster identifiziert.

Neuen Ordner erstellen

Menü: Projekt > Neu > Neuer Ordner

Kontextmenü Unterlagensatz: Neu > Ordner

Die Dialogbox der Ordnereigenschaften wird geöffnet, und Sie können ein Kennzeichen zuordnen und Informationen für den zugehörigen Datensatz eingeben.

Ordnereigenschaften

Kontextmenü Ordner: Eigenschaften

Kennzeichnung

Das Ordnerkennzeichen wird automatisch gemäß der Projektkonfiguration berechnet.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Nummer: Zeigt die Ordnungsnummer für den Ordner an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Allgemein

Nummer der ersten Zeichnung definieren: Wenn diese Option ausgewählt ist, können Sie die Nummer der ersten Zeichnung in diesem Ordner angeben. Andernfalls wird die Nummer der ersten Zeichnung von der vorherigen Zeichnung (unabhängig vom Ordner) abgeleitet.

Nummer der ersten Zeichnung: Diese Einstellung ist nur verfügbar, wenn die vorherige Einstellung aktiviert ist. Geben Sie die Nummer der ersten Zeichnung des Ordners ein.

Pfad: Gibt den Pfad des Unterlagensatzes an, von dem der Ordner abhängt.

Beschreibung

Die ersten übersetzbaren Daten des Ordners. Sie können eine Beschreibung in allen Sprachen des Projekts eingeben.

Benutzerdaten/Übersetzbare Daten

Die Benutzerdaten sind im gesamten Projekt verfügbar. Sie dienen zum Speichern von benutzerspezifischen Informationen, die in den Zeichnungen angezeigt werden können. Es gibt zwei Typen von Benutzerdaten: übersetzbare Benutzerdaten (die während der Projektübersetzung übersetzt werden) und nicht übersetzbare Benutzerdaten.

Der Button Anpassen... ermöglicht Ihnen den Zugriff auf die Benutzerdaten des Ordners.

Ordner löschen

Kontextmenü Ordner: Löschen

Beim Löschen eines Ordners werden alle im Ordner enthaltenen Zeichnungen entfernt.

Verwandte Themen:

Unterlagenverwaltung

Dokumenttypen


Verschiedene Dokumententypen

Es stehen verschiedene Dokumententypen zur Verfügung. Alle in DesignSpark Electrical bearbeitbaren Dokumente werden als Zeichnungen bezeichnet.

Von Benutzern erstellte Dokumente:

Deckblatt | Deckblatt oder Präsentationsblatt, keine Zeichnungen.
Verkabelungsplan | Symbolische Darstellung der Anlagenverkabelung.
Schaltplan | Schaltpläne, Stromlaufpläne oder Zeichnungen (Standard-Dokumententyp).

Von DesignSpark Electrical generierte Dokumente (können nicht vom Benutzer erstellt werden):

Bericht

Bericht, der aus den ausgelesenen Daten des Projekts generiert wird. Blätterliste, Stückliste, Kabelberichte, Verkabelungsliste usw.

Datendateien:

Datendateien sind externe Dateien, die in das Projekt kopiert werden. Diese Dateien können ein beliebiges Format aufweisen.

DWG- und DXF-Dateien werden wie DesignSpark Electrical Dokumente verwaltet. Es wird eine Vorschau angezeigt. Sie können in DesignSpark Electrical geändert und gedruckt werden.

Alle anderen Dateiformate können dem Projekt hinzugefügt werden, können aber weder in der Vorschau angezeigt, noch in der DesignSpark Electrical Benutzeroberfläche bearbeitet werden. Wenn Sie diese Dateien öffnen möchten, geschieht dies in der entsprechenden Anwendung.

Dateiverknüpfung

Dieser Dateityp ist eigentlich kein Projektdokument, sondern lediglich eine Verknüpfung zu einer externen Datei. Der Name wird wie ein Projektdokument mit einem bestimmten Icon angezeigt.

Diese Dateien können mit der zugehörigen Windows-Anwendung geöffnet werden.

  • Deckblatt

  • Verkabelungsübersicht

  • Schaltplan

  • Listenblätter

  • Datendatei

  • Dateiverknüpfung


Deckblatt

Das Deckblatt ist eine spezielle Zeichnung, in die kein Schaltplan eingefügt werden kann.

Da Sie Ihr Projekt nach Ihren Wünschen organisieren können (Unterlagensätze, Ordner) können Sie beliebig viele Deckblätter erstellen und diese an jeder beliebigen Stelle des Projekts einfügen.

Verwandte Themen:

Verschiedene Dokumententypen

Erstellung eines Deckblatts


Verkabelungsübersicht

Übersichten dienen zum Zeichnen der Verkabelung für die Installation. Beim Öffnen einer Übersicht wird das Menü Übersicht aktiviert, das die erforderlichen Befehle für die Erstellung des Verkabelungsschaltplans anzeigt.

Die in diesem Zeichnungstyp verwendeten und mithilfe der Befehle im Menü Übersicht eingefügten Grafikelemente werden in der Projektdatenbank gespeichert.

Verwandte Themen:

Verschiedene Dokumententypen

Verwaltung der Blätter


Schaltplanzeichnung

Detaillierte Schaltpläne der Anlage werden mit dem Zeichnungstyp „Schaltplan“ erstellt. Beim Öffnen einer Schaltplanzeichnung wird das Menü Schaltplan mit den speziellen Befehlen zur Erstellung von Schaltplänen angezeigt.

Die in diesem Zeichnungstyp verwendeten und mithilfe der Befehle im Menü Schaltplan eingefügten Grafikelemente werden in der Projektdatenbank gespeichert.

Verwandte Themen:

Verschiedene Dokumententypen

Verwaltung der Blätter


Berichtszeichnung

Berichtszeichnungen werden von DesignSpark Electrical automatisch erstellt. In die automatische Erstellung der Berichtszeichnungen fließen auch die Informationen aus der Projektdatenbank und den Konfigurationsparametern ein.

Das Hinzufügen von Elementen aus Schaltplänen oder Übersichten ist nicht möglich. Es können nur Befehle aus den Menüs Zeichnung oder Ändern verwendet werden, um die Grafikdetails zu vervollständigen. Wenn Sie Grafikelemente hinzugefügt haben, sollten Sie die Zeichnung nach dem Aktualisieren des Berichts noch einmal prüfen.

Verwandte Themen:

Verschiedene Dokumententypen

Berichtszeichnungen


Datendateien

DesignSpark Electrical ermöglicht das Hinzufügen verschiedener Arten von Dokumenten zu einem Projekt, zum Beispiel: DWG-/DXF-, Word- oder Excel-Dateien. Die Dateien werden in das Projekt kopiert, können aber nicht in der Grafikoberfläche geöffnet werden. Stattdessen werden sie in der entsprechenden Windows-Anwendung geöffnet.

Verwandte Themen:

Dokumenttypen

Datendatei hinzufügen


Projektzeichnungen verwalten

Jede Zeichnung besitzt ein Kennzeichen (eine Nummer). Dieses Kennzeichen ist im Unterlagensatz nur einmal vorhanden, und zwei Zeichnungen können nicht dasselbe Kennzeichen tragen.

Die Anzeigereihenfolge der Zeichnungen ist im Reiter Dokumente des andockbaren Fensters benutzerdefinierbar und lässt sich per „Drag-and-Drop“ oder durch Einfügen von Unterlagensätzen oder Ordnern Ihren Wünschen anpassen. Die Zeichnungen können untereinander verschoben, kopiert oder neu nummeriert werden.

Doppelklicken Sie auf eine Zeichnung, um sie zu öffnen, oder verwenden Sie den Befehl Öffnenim zugehörigen Kontextmenü. Wenn eine Zeichnung in Ihrer Sitzung geöffnet ist, wird sie in blau angezeigt. Wenn sie an einem anderen Arbeitsplatz geöffnet ist, wird sie in rot angezeigt. Die aktuelle Zeichnung wird in blau und fett angezeigt.

  • Erstellen eines Deckblatts

  • Verwalten einer Zeichnung

  • Eine Zeichnung öffnen

  • Eigenschaften einer Zeichnung

  • Vorschau

  • Zeichnung neu aufbauen

  • Einbauort ändern

  • Funktion ändern

  • Gehe zu einer Zeichnung

  • Verschieben einer Zeichnung

  • Zeichnungen neu nummerieren

  • Eine Zeichnung kopieren / einfügen

  • Durchsuchen von Zeichnungen

  • Löschen einer Zeichnung


Ein Deckblatt erstellen

Menü: Projekt > Neu > Deckblatt

Kontextmenü des Unterlagensatzes: Neu > Deckblatt

Kontextmenü Ordner: Neu > Deckblatt

Das Deckblatt wird automatisch der Liste der Zeichnungen des Unterlagensatzes oder des Ordners hinzugefügt. Anschließend wird das Deckblatt automatisch im Grafikbereich geöffnet, und sein Normblatt wird mit den von Ihnen in den Projekteigenschaften, im Unterlagensatz oder im Ordner eingegebenen Eigenschaften aktualisiert.

Verwandte Themen:

Verwaltung der Projektblätter


Verwaltung der Blätter

Menü: Projekt > Neu > Schaltplan (Verkabelungsübersicht – Gemischter Schaltplan)

Kontextmenü Unterlagensatz: Neu > Schaltplan (Verkabelungsübersicht – Gemischter Schaltplan)

Kontextmenü des Ordners: Neu > Schaltplan (Verkabelungsübersicht – Gemischter Schaltplan)

Kontextmenü der Zeichnung: Neu > Schaltplan (Verkabelungsübersicht – Gemischter Schaltplan)

Bei der Erstellung wird die Zeichnung dem Unterlagensatz oder dem Ordner hinzugefügt, für den der Befehl ausgeführt wurde.

Die Zeichnung wird anschließend automatisch im Grafikbereich geöffnet. Über die Option Eigenschaften können Sie die Zeichnungsnummer sowie alle anderen Zeichnungsdaten ändern.

Es kann auch eine Zeichnung in der letzten Zeichnung der Liste erstellt werden, indem Sie auf das Icon Weiter in der Schnellzugriffsleiste klicken.

Verwandte Themen:

Verwaltung der Projektblätter


Eigenschaften einer Zeichnung

Kontextmenü der Zeichnung: Eigenschaften

Kennzeichnung

Das Zeichnungskennzeichen wird automatisch gemäß der Projektkonfiguration berechnet.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Nummer: Zeigt die Ordnungsnummer für die Zeichnung an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Hierarchie

Standardmäßig ist eine Zeichnung einem Einbauort und einer Funktion zugeordnet. Alle Bauteile, die in dieser Zeichnung enthalten sind, werden automatisch und standardmäßig diesem Einbauort und dieser Funktion zugeordnet. Wenn Sie den Einbauort (oder die Funktion) der Zeichnung ändern, wird ein Nachrichtenfeld geöffnet, in dem Sie den Einbauort (oder die Funktion) der in die Zeichnung eingefügten Bauteile ändern können.

Einbauort: Klicken Sie auf den Button [...], um das Einbauort-Auswahlfenster zu öffnen und den Einbauort auszuwählen, der der Zeichnung zugeordnet werden soll.

Funktion: Klicken Sie auf den Button [...], um das Funktions-Auswahlfenster zu öffnen und die Funktion auszuwählen, die der Zeichnung zugeordnet werden soll.

Information

Position der Zeichnung: Zeigt die Position der Zeichnung in der Liste (Reiter Dokumente) und die Gesamtanzahl der Zeichnungen im Projekt an.

Revisionen

Aktuelle Revision: Zeigt den Revisionsindex für die Zeichnung an. Sie können die Revisionen durch Klicken auf den Button [...] verwalten.

Eigenschaften

Zeichnungstyp: Zeigt den Typ der Zeichnung an. Dieser kann „Deckblatt“, „Übersicht“, „Schaltplan“, „Gemischter Schaltplan“, oder „Bericht“ lauten. Diese Einstellung kann nicht geändert werden, außer für Stromlaufpläne und Übersichtszeichnungen, die in gemischte Schaltpläne geändert werden können.

Dateiname: Zeigt den Dateinamen an. Benennen Sie diese Datei nicht um. Die Verknüpfung mit der Software geht sonst verloren.

Zieldatei (nur auf Dateiverknüpfung): Zeigt den in einer Dateiverknüpfung verwalteten Pfad und Dateinamen an.

Normblatt: Zeigt den in der Zeichnung verwendeten Normblattnamen an. Klicken Sie auf den Button [...], um das zugewiesene Normblatt zu ändern. Wenn Sie auf das Icon rechts klicken (+), können Sie auf das Menü Normblatt-Verwaltung zugreifen.

Beschreibung

Die ersten übersetzbaren Daten der Zeichnung. Sie können eine Beschreibung in allen Sprachen des Projekts eingeben.

Benutzerdaten/Übersetzbare Daten

Die Benutzerdaten sind im gesamten Projekt verfügbar. Sie dienen zum Speichern von benutzerdefinierten Informationen, die in den Zeichnungen angezeigt werden können. Es gibt zwei Typen von Benutzerdaten: übersetzbare Benutzerdaten (die während der Projektübersetzung übersetzt werden) und nicht übersetzbare Benutzerdaten.

Der Button Anpassen... ermöglicht Ihnen den Zugriff auf die Benutzerdaten der Zeichnung.

Verwandte Themen:

Projektzeichnungen verwalten


Vorschau

Kontextmenü der Zeichnung: Vorschau

Öffnet das Ansichtsfenster.

Für DWG- bzw. DXF-Dateien stehen Zoom-Befehle in der Menüleiste zur Verfügung. Sie können keine Änderungen an der Zeichnung vornehmen.

Verwandte Themen:

Verwaltung der Projektblätter


Eine Zeichnung neu aufbauen

Kontextmenü der Zeichnung: Neu aufbauen

Dieser Befehl dient zur Aktualisierung oder Neuerstellung einer Zeichnung anhand der in der Projektdatenbank gespeicherten Daten.

Bei der Ausführung dieses Befehls öffnet sich eine Dialogbox, in der Sie aus den verfügbaren Optionen auswählen können.

Neu aufbauen: Die (von der Datenbank verwalteten) DesignSpark Electrical Einheiten werden gelöscht und in der Zeichnung anhand der in der Datenbank gespeicherten Daten neu erstellt. Die durch die Befehle Zeichnen und Ändern gezeichneten (nicht von der Datenbank verwalteten) Elemente bleiben erhalten.

Löschen und neu aufbauen: Die Zeichnung wird gelöscht und anhand der in der Datenbank gespeicherten Informationen neu aufgebaut. Die durch die Befehle Zeichnen und Ändern gezeichneten (nicht von der Datenbank verwalteten) Elemente gehen verloren.

Keine Aktion: Bricht den Befehl ab.

Verwandte Themen:

Verwaltung der Projektblätter


Montageort ändern

Kontextmenü der Zeichnung: Einbauort ändern

Der Befehl Einbauort ändern wirkt sich auf mehrere Zeichnungen aus.

Eigenschaften einer Zeichnung: Einbauort

Jede Zeichnung ist einem Einbauort zugeordnet. Dieser Einbauort wird bei der Erstellung der Zeichnung definiert. Standardmäßig ist der Einbauort jener, der dem Unterlagensatz zugeordnet ist.

Nach der Auswahl dieses Befehls öffnet sich die Dialogbox für die Auswahl des Einbauorts, in der Sie den gewünschten Einbauort auswählen können.

Die Bauteile, die ursprünglich dem anfänglichen Einbauort der Zeichnung zugeordnet waren, können dem neuen Einbauort zugeordnet werden. Eine Dialogbox dient zur Auswahl der gewünschten Optionen.

Position des Bauteils ändern: Bauteile mit demselben Einbauort wie die Zeichnung werden automatisch der neuen Funktion zugeordnet. Wenn das Bauteil in mehreren Zeichnungen (Symbolen) gezeichnet wurde, werden alle Symbole, die das Bauteil darstellen, der neuen Funktion zugeordnet (selbst wenn die Zeichnungen nicht vom Funktionswechsel betroffen sind).

Nur die Zeichnungsposition ändern: Die Zeichnung selbst wird dem neuen Einbauort zugeordnet, und am Inhalt der Zeichnung werden keine Änderungen vorgenommen.

Abbrechen: Bricht den aktuellen Befehl ab. Weder die Zeichnung noch deren Inhalt werden geändert.

Verwandte Themen:

Verwaltung der Projektblätter

Montageorte


Funktion ändern

Kontextmenü der Zeichnung: Funktion ändern

Der Befehl Funktion ändern wirkt sich auf mehrere Zeichnungen aus.

Eigenschaften einer Zeichnung: Funktion

Jede Zeichnung ist einer Funktion zugeordnet. Diese Funktion wird bei der Erstellung der Zeichnung definiert. Standardmäßig ist die Funktion jene, die dem Unterlagensatz zugeordnet ist.

Nach der Auswahl dieses Befehls öffnet sich die Dialogbox für die Auswahl der Funktion, in der Sie den gewünschten Einbauort auswählen können.

Die Bauteile, die ursprünglich der anfänglichen Funktion der Zeichnung zugeordnet waren, können der neuen Funktion zugeordnet werden. Eine Dialogbox dient zur Auswahl der gewünschten Optionen.

Funktion des Bauteils ändern: Bauteile mit derselben Funktion wie die Zeichnung werden automatisch der neuen Funktion zugeordnet. Wenn das Bauteil in mehreren Zeichnungen (Symbolen) gezeichnet wurde, werden alle Symbole, die das Bauteil darstellen, der neuen Funktion zugeordnet (selbst wenn die Zeichnungen nicht vom Funktionswechsel betroffen sind).

Nur die Funktion der Zeichnung ändern: Die Zeichnung selbst wird der neuen Funktion zugeordnet, und am Inhalt der Zeichnung werden keine Änderungen vorgenommen.

Abbrechen: Bricht den aktuellen Befehl ab. Weder die Zeichnung noch deren Inhalt werden geändert.

Verwandte Themen:

Verwaltung der Projektblätter

Funktionen


Gehe zu einer Zeichnung

Dokument suchen

Mit dieser Funktion können Sie ein Dokument, eine Zeichnung oder Ähnliches in allen Dokumenten des Projekts suchen.

Andockbares Fenster > Kontextmenü des Projekts: Gehe zu einer Zeichnung

Andockbares Fenster > Kontextmenü Unterlagensatz: Gehe zu einer Zeichnung

Andockbares Fenster > Kontextmenü des Ordners: Gehe zu einer Zeichnung

Andockbares Fenster > Kontextmenü der Zeichnung: Gehe zu einer Zeichnung

Menü: Extras > Suchen > Dokument suchen

Menü: Ansicht > Dokument suchen

Auf der linken Seite der Dialogbox wird das Projekt als Baumstruktur angezeigt und auf der rechten Seite die Liste der Vorschauen von im Projekt enthaltenen Dokumenten.

Listenmodus: Zeigt eine Liste der Zeichnungen an (Name, Beschreibung usw.).

Miniaturansichtsmodus: Zeigt Miniaturansichtsvorschauen für die Zeichnungen an.

Vorschau: Öffnet die Zeichnung in einer Vorschaudialogbox. Die Zeichnung kann hier nicht geändert werden.

Konfiguration: Verwaltet die Anzeigeeinstellungen der in der Dialogbox enthaltenen Elemente.

Eigenschaften: Öffnet die Dialogbox Eigenschaften für die ausgewählte Zeichnung.

Um die Suche zu erleichtern, können Sie die Ergebnisse anhand von vier Filtern einschränken: Kennzeichen, Beschreibung, Dateityp, Funktion, Einbauort, Unterlagensatz und Geöffnete Zeichnung. Damit können Sie alle Projektzeichnungen oder nur die vom Benutzer oder anderen Benutzern geöffneten Zeichnungen anzeigen.

Wählen Sie die Zeichnung aus und klicken Sie auf den Button Öffnen, um sie zu öffnen.


Zeichnung verschieben

Wählen Sie eine Zeichnung aus, die Sie verschieben möchten, und ziehen Sie sie per „Drag-and-Drop“ an die gewünschte Position (halten Sie dabei die linke Maustaste gedrückt).

Sie können Zeichnungen von einem Ordner in einen anderen oder von einem Unterlagensatz in einen Ordner oder umgekehrt verschieben. Diese Methode wird auch zum Verschieben ganzer Ordner verwendet.

Verwandte Themen:

Verwaltung der Projektblätter


Dokumente neu nummerieren

Kontextmenü Unterlagensatz: Dokumente neu nummerieren

Kontextmenü Ordner: Dokumente neu nummerieren

Menü: Verarbeiten > Dokumente neu nummerieren

Mit diesem Befehl können Sie alle Dokumente im Projekt, in Ordnern, Unterlagensätzen und Zeichnungen neu nummerieren.

Eine Dialogbox für die Neunummerierung von Dokumenten auf der Grundlage Ihrer bevorzugten Parameter wird geöffnet.

Auswahl

Gesamtes Projekt: Nummeriert alle Dokumente des Projekts neu.

Aktueller Unterlagensatz: Nummeriert nur die Dokumente im aktuellen Unterlagensatz neu (dem Unterlagensatz, der dem aktuellen Schaltplan zugeordnet ist).

Aktueller Ordner: Nummeriert nur die Dokumente im aktuellen Ordner neu (dem Ordner, der dem aktuellen Schaltplan zugeordnet ist).

Ausgewählte Dokumente: Klicken Sie auf den Button [...], um die neu zu nummerierenden Dokumente auszuwählen.

Neunummerierungsmodus

Kennzeichen aktualisieren: Ermöglicht das Aktualisieren der Dokumentkennzeichen, wenn Sie die Nummerierungsformel ändern (der Wert für die Ordnungsnummer wird nicht geändert).

Ordnungsnummern neu berechnen: Berechnet alle Dokumentennummern neu (der Wert für die Ordnungsnummer wird geändert), außer den Nummern, die manuell geändert wurden. Sie müssen ein Häkchen bei Kennzeichen von Hand neu berechnen setzen, um alle Dokumentkennzeichen neu zu berechnen.

Elemente

Elemente: Zeigt die Liste der verfügbaren Dokumente an.

Auswahl: In dieser Checkbox können Sie die Elemente auswählen, die neu nummeriert werden sollen. Es zeigt auch die Nummer der neu zu nummerierenden Elemente an.

Erste Nummer: Geben Sie die erste dem Element zugewiesene Nummer ein.

Schritt: Geben Sie den Wert für den Erhöhungsschritt ein. Wenn beispielsweise die „Anfangsnummer“ 10 und der „Schritt“ 2 lautet, werden die Elemente wie folgt nummeriert: 10, 12, 14, 16...

Formel: Zeigt die in der Projektkonfiguration verwaltete Kennzeichenformel an.

fx: Mit dem Button [...] können Sie auf den Formel-Manager zugreifen, um die Formel für das Neunummerieren der Elemente zu ändern. Wenn Sie die Formel ändern, wird die Formel in der Projektkonfiguration durch die geänderte Formel ersetzt.

Konfiguration der Kennzeichnungen: Ermöglicht Zugriff auf den Reiter Kennzeichen der Projektkonfiguration.

Wenn Sie die Neunummerierung bestätigen, werden die entsprechenden Unterlagensätze, Ordner und Zeichnungen neu nummeriert. Wenn die Kennzeichenformeln geändert wurden, werden sie automatisch in der Projektkonfiguration aktualisiert.

Verwandte Themen:

Projektzeichnungen verwalten


Zeichnung kopieren/einfügen

Kontextmenü Unterlagensatz: Ausschneiden - Kopieren - Einfügen - Sonderfunktion einfügen

Kontextmenü Ordner: Ausschneiden - Kopieren - Einfügen - Sonderfunktion einfügen

Kontextmenü der Zeichnung: Ausschneiden - Kopieren - Einfügen - Sonderfunktion einfügen

DesignSpark Electrical hat eine integrierte, von Windows unabhängige Zwischenablage. Die in die Zwischenablage kopierten Teile ersetzen die vorher kopierten Teile.

Ausschneiden

Platziert die ausgewählten Zeichnungen (des Unterlagensatzes oder des Ordners) in die Zwischenablage von DesignSpark Electrical und löscht die Originale.

Kopieren

Platziert die ausgewählten Zeichnungen (des Unterlagensatzes oder des Ordners) in die Zwischenablage von DesignSpark Electrical und behält die Originale.

Einfügen

Fügt die in der Zwischenablage von DesignSpark Electrical vorhandenen Zeichnungen ein. Die Nummern der kopierten Zeichnungen sowie die Bauteilkennzeichen der in den kopierten Zeichnungen vorliegenden Bauteile werden automatisch in Bezug auf die im Projekt vorhandenen Kennzeichen neu berechnet (wenn erforderlich).

Sonderfunktion einfügen

Identisch mit dem Befehl Einfügen. Eine Dialogbox wird geöffnet, in der Sie Kennzeichen verwaltenkönnen.

Der Befehl Ausschneiden kann nicht auf einen Unterlagensatz angewendet werden.

Verwandte Themen:

Verwaltung der Projektblätter


Browsen in den Blättern

Menü: Ansicht > Vorhergehende Zeichnung – Nächste Zeichnung

Schnellzugriffsleiste

Diese Befehle ermöglichen einen Zugriff auf die folgende/vorherige Seite. Wenn Sie die letzte Seite des Projekts erreicht haben, klicken Sie auf den Button Weiter. Sie werden dann von DesignSpark Electrical gefragt, ob Sie eine neue Zeichnung erstellen möchten.

Verwandte Themen:

Verwaltung der Projektblätter


Blatt löschen

Kontextmenü des Unterlagensatzes: Löschen

Kontextmenü des Ordners: Löschen

Kontextmenü der Zeichnung: Löschen

Löscht eine oder mehrere der ausgewählten Zeichnungen. Wenn dieser Befehl bei einem Unterlagensatz oder Ordner verwendet wird, werden alle Zeichnungen dieses Unterlagensatzes oder dieses Ordners gelöscht.

Beim Löschen einer Zeichnung wird auch deren Inhalt gelöscht. Einige Elemente können in Datenbanken erhalten bleiben (z. B. Kabel oder Klemmen).

Zeichnungen, Unterlagensätze oder Ordner können nach vorheriger Auswahl über die [Entf]-Taste gelöscht werden.

Das Löschen lässt sich nicht abbrechen oder rückgängig machen.

Verwandte Themen:

Verwaltung der Projektblätter


Normblatt-Verwaltung

Jeder Zeichnungstyp besitzt ein zugeordnetes Normblatt (Projektkonfiguration). Dennoch ist es möglich, das Normblatt bestehender Zeichnungen zu ändern.

Das zur Zeichnung gehörende Normblatt kann auch in den Zeichnungseigenschaften geändert werden.

Kontextmenü der Zeichnung: Normblatt

Aktualisieren: Wenn die Definition des Normblatts geändert wurde, dient dieser Befehl dazu, das Normblatt in der Zeichnung zu aktualisieren. Er kann für eine Mehrfachauswahl verwendet werden.

Ersetzen: Dient zum Ersetzen des der Zeichnung in der Projektkonfiguration zugeordneten Normblatts durch ein anderes. Das Auswahlfenster für Normblätter wird geöffnet. Sie können darin ein neues Normblatt auswählen. Nach dem Ersetzen werden Sie von DesignSpark Electrical gefragt, ob Sie dieses Normblatt auf alle Zeichnungen anwenden möchten, die das Originalnormblatt verwenden. Sie können ebenfalls die Projektkonfiguration mit diesem neuen Normblatt aktualisieren.

Entfernen: Dient zum Löschen des in die Zeichnung eingefügten Normblatts.

Öffnen: Dient zum Öffnen der Änderungsschnittstelle für das Normblatt. Wenn die Änderungen an einem Normblatt auf die vorhandenen Zeichnungen übertragen werden sollen, verwenden Sie den Befehl Aktualisieren.

Zur Bibliothek hinzufügen: Fügt das Normblatt aus der Zeichnung zur Bibliothek hinzu.

Verwandte Themen:

Ein anderes Normblatt wählen


Ein anderes Normblatt wählen

Kontextmenü Unterlagensatz: Normblatt > Ersetzen

Kontextmenü des Ordners: Normblatt > Ersetzen

Kontextmenü der Zeichnung: Normblatt > Ersetzen

Jeder Zeichnungstyp besitzt ein zugeordnetes Normblatt (Projektkonfiguration). Mit diesem Befehl können Sie diesen Standard ändern.

Das der Zeichnung zugeordnete Normblatt kann in den Eigenschaften der Zeichnung geändert werden.

Im Auswahlfenster für Normblätter können Sie das neue Normblatt auswählen, das einer Zeichnung zugeordnet werden soll.

Eigenschaften: Blendet die Dialogbox Eigenschaften für das ausgewählte Normblatt ein.

Vorschau: Öffnet das Normblatt in einer Vorschaudialogbox. Das Blatt kann in dieser Ansicht nicht geändert werden.

Listenmodus: Zeigt eine Liste der Normblätter an (Name, Beschreibung usw.).

Miniaturansichtsmodus: Zeigt die Normblätter als Miniaturansichten an.

Konfiguration: Verwaltet die Anzeigeeinstellungen der in der Dialogbox enthaltenen Elemente.

Klassifizierung

Dieser Reiter zeigt die Klassifizierung der Normblätter in Form einer Baumstruktur an.

Der linke Teil der Dialogbox zeigt die Klassifizierungen der Normblätter. Der rechte Teil zeigt die Normblätter in der aktuell ausgewählten Klassifizierung.

Inhalt der Unterklassen anzeigen: Setzen Sie ein Häkchen in diese Checkbox, und alle Normblätter in der Unterklasse der ausgewählten Klassifizierung werden angezeigt.

Filter

In diesem Reiter können Sie die Liste der Normblätter filtern. Alle Filterkriterien stammen aus den Eigenschaften der Normblätter.

Der rechte Teil der Dialogbox zeigt die Normblätter an, die den ausgewählten Kriterien entsprechen.

Filter entfernen: Entfernt alle Filterkriterien.

Wenn sich dies auf alle Zeichnungen des Projekts oder auf einen Zeichnungstyp (Schaltplan) auswirken soll, ist es empfehlenswert, die Konfiguration des Projekts zu ändern, um das neue Normblatt zu übernehmen. Nach der Änderung der Parameter werden Sie gefragt, ob Sie das neue Formblatt allen Zeichnungen dieses Typs zuordnen möchten.

Verwandte Themen:

Verwaltung der Projektblätter

Normblatt-Verwaltung


Datendatei hinzufügen

DesignSpark Electrical ermöglicht Ihnen das Arbeiten mit beliebigen Dokumenttypen (z. B. PDF- oder Excel-Dateien). Die einzige Einschränkung besteht darin, dass ein Programm zum Öffnen des Dateityps installiert sein muss. DesignSpark Electrical verwendet automatisch Windows-Zuordnungen zum Öffnen der Dateien.

Menü: Projekt > Neu > Datendateien

Kontextmenü Unterlagensatz: Neu > Datendateien

Kontextmenü Ordner: Neu > Datendateien

DesignSpark Electrical erstellt eine Kopie der ursprünglichen Datei und speichert diese im Projektordner, damit deren Inhalt bei der Archivierung des Projekts gemeinsam mit den Datendateien archiviert wird.

Wenn die Datendatei dem Projekt hinzugefügt wird, doppelklicken Sie darauf, um die Datei mit der zugeordneten Anwendung zu öffnen.

Verwandte Themen:

Datendateien

Hyperlink


Zeichnungs-/Ordnerauswahl

Über die Dialogbox Zeichnungs-/Ordnerauswahl können Sie je nach Kontext eine oder mehrere Zeichnungen oder einen Ordner auswählen. Dient ebenfalls zum Erstellen eines neuen Ordners.

Druck-Manager: Zeichnungsauswahl

Berichts-Manager > Bericht Zeichnungsziel: Zielordner

Auf der linken Seite der Dialogbox wird das Projekt als Baumstruktur angezeigt und auf der rechten Seite die Liste der Vorschauen von im Projekt enthaltenen Dokumenten.

Neuer Ordner: Dieses Symbol wird nur angezeigt, wenn Sie einen Ordner auswählen müssen. Dient zum Erstellen eines neuen Ordners.

Listenmodus: Zeigt eine Liste der Zeichnungen an (Name, Beschreibung usw.).

Miniaturansichtsmodus: Zeigt Miniaturansichtsvorschauen für die Zeichnungen an.

Vorschau: Öffnet die Zeichnung in einer Vorschaudialogbox. Die Zeichnung kann hier nicht geändert werden.

Konfiguration: Verwaltet die Anzeigeeinstellungen der in der Dialogbox enthaltenen Elemente.

Eigenschaften: Öffnet die Dialogbox Eigenschaften für die ausgewählte Zeichnung.

Um die Suche zu erleichtern, können Sie die Ergebnisse anhand von Filtern einschränken: Kennzeichen, Beschreibung und Dateityp. Mit dem Filter Geöffnete Zeichnung können Sie alle Projektzeichnungen oder nur die vom Benutzer selbst oder anderen Benutzern geöffneten Zeichnungen anzeigen.

Wählen Sie je nach Kontext eine oder mehrere Zeichnungen oder einen Ordner aus und klicken Sie zur Bestätigung auf OK .

Verwandte Themen:

Verwaltung der Projektblätter


Dokumentauswahl

Für einige der Funktionen in DesignSpark Electrical müssen Projektdokumente (z. B. Zeichnungen, Ordner oder Unterlagensätze) ausgewählt werden. Dies ist über die Dokumentauswahl möglich.

Druck-Manager: Zeichnungsauswahl > [...]

DWG-Dateien exportieren: Zeichnungsauswahl > [...]

PDF-Dateien exportieren: Zeichnungsauswahl > [...]

...

Eine Dialogbox dient zur Auswahl der Elemente. Die Dialogbox ist an die jeweilige Umgebung angepasst und zeigt die Elemente (wie Zeichnungen, Ordner oder Unterlagensätze) an, die Sie auswählen müssen.

Eigenschaften: Öffnet die Dialogbox Eigenschaften für das ausgewählte Element.

Vorschau: Öffnet die Zeichnung in einer Vorschaudialogbox. Sie kann in dieser Ansicht nicht geändert werden.

Listenmodus: Zeigt eine Liste der Elemente an (Name, Beschreibung ...).

Miniaturansichtsmodus: Zeigt Elemente als Miniaturansichtsvorschau an.

Konfiguration: Verwaltet die Anzeigeeinstellungen der in der Dialogbox enthaltenen Elemente.

Die Dialogbox enthält auch einen Filterbereich, mit dem Sie Elemente suchen können. Je nach Kontext.

Manchmal werden vor dem Element Checkboxen zur Auswahl angezeigt. Beispiel: Wenn Sie im Befehl Drucken einen Ordner auswählen (die Checkbox aktivieren), wählen Sie alle Zeichnungen in diesem Ordner aus.


Einbauorte

Menü: Projekt > Einbauorte

Andockbares Fenster > Kontextmenü des Projekts: Projekt > Einbauort-Manager

Der Einbauort ist ein Ort. Verschiedene Einbauorte sind im Allgemeinen durch Kabel verbunden.

Alle elektrischen Bauteile (wie Geräte und Klemmenleisten, ) sind einem Einbauort zugeordnet. Sie können daher die elektrischen Bauteile nach Einbauorten zusammenfassen, um getrennte Listen für die Geräte eines Einbauorts zu erhalten.

Jede Zeichnung wird einem Einbauort zugeordnet. Wenn Sie also ein Symbol in einer Zeichnung platzieren, wird es automatisch dem Einbauort zugeordnet.

Eine Dialogbox wird geöffnet, in der Sie die Einbauorte des Projekts verwalten können.

Bei einigen dieser Funktionen ist eine Mehrfachauswahl möglich, z. B. Löschen oder Eigenschaften.

Neue Position: Dient zum Erstellen eines neuen Einbauorts.

Mehrere Einbauorte erstellen: Dient zum gleichzeitigen Erstellen mehrerer Einbauorte.

Löschen: Dient zum Löschen der ausgewählten Einbauorte.

Eigenschaften: Dient zum Einblenden der Dialogbox für die Eigenschaften der ausgewählten Einbauorte. Wenn Sie mehrere Einbauorte auswählen, zeigt die Dialogbox Eigenschaften nur die gemeinsamen Eigenschaften an.

Standardeinbauort: Der ausgewählte Einbauort wird als Standardeinbauort festgelegt.

Baumstruktur anzeigen: Anzeige der Einbauorte als Strukturansicht.

Anzeige der Liste: Zeigt die Einbauorte als Liste an.

Sie können eine Hierarchie für die Einbauorte anlegen.

Im obigen Beispiel ist der Einbauort L3 im Einbauort L1 enthalten. Sie können L3 mittels Ziehen und Ablegen auf L1 verschieben oder L1 vor dem Erstellen von L3 auswählen.

  • Einen Einbauort erstellen

  • Erstellen mehrerer Montageorte

  • Eigenschaften eines Einbauorts

  • Standard-Montageort

  • Einbauortrahmen einfügen


Einen Einbauort erstellen

Einbauort-Manager: Neue Position

Andockbares Fenster > Kontextmenü des Projekts: Neu > Einbauort

Andockbares Fenster > Kontextmenü des Einbauorts: Neu > Einbauort

1. Wählen Sie das Projekt aus.

2. Klicken Sie auf das Icon Neuer Einbauort.

3. Die Dialogbox der Eigenschaften der Position wird geöffnet. Dort können Sie die nötigen Informationen zum Einbauort eingeben.

Um einen verschachtelten Einbauort (einen von einem anderen abhängigen Einbauort) zu erstellen, wählen Sie den Haupteinbauort aus, bevor Sie auf das Icon Neuer Einbauort klicken.

Verwandte Themen:

Mehrere Einbauorte erstellen

Eigenschaften eines Montageorts

Standard-Montageort

Einbauortrahmen einfügen


Mehrere Einbauorte erstellen

Einbauort-Manager: Mehrere Einbauorte erstellen

1. Klicken Sie auf das Icon Mehrere Einbauorte erstellen.

2. Eine Dialogbox wird angezeigt, in der Sie die Anzahl Einbauorte angeben können, die Sie erstellen möchten.

Nach dem Bestätigen werden die Einbauorte automatisch der Liste hinzugefügt, und ihre Kennzeichen werden automatisch berechnet.

Sie können anschließend die Eigenschaften jeder Position öffnen, um beliebige zusätzliche Informationen einzugeben.

Verwandte Themen:

Einen Einbauort erstellen

Eigenschaften eines Einbauorts

Standard-Montageort

Einbauortrahmen einfügen


Eigenschaften eines Einbauorts

Einbauort-Manager: Eigenschaften

Kontextmenü des Einbauortrahmens: Eigenschaften eines Einbauorts

1. Wählen Sie einen Einbauort aus.

2. Klicken Sie dazu auf das Icon Eigenschaften, um die Dialogbox „Eigenschaften des Einbauorts“ zu öffnen.

Die Dialogbox wird automatisch beim Erstellen eines neuen Einbauorts geöffnet.

Reiter „Eigenschaften“

Kennzeichnung

Das Ortskennzeichen wird automatisch gemäß der Projektkonfiguration berechnet.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Stamm: Zeigt den Stamm für die Einbauorte (L) an.

Nummer: Zeigt die Ordnungsnummer für den Einbauort an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Hierarchie

Master: Der Name des Haupteinbauorts, von dem der neben- oder untergeordnete Einbauort abhängig ist.

Zugeordneter Unterlagensatz: Ordnet einem Unterlagensatz einen Einbauort zu.

Beschreibung

Die ersten übersetzbaren Daten des Einbauorts. Sie können eine Beschreibung in allen Sprachen des Projekts eingeben.

Benutzerdaten/Übersetzbare Daten

Die Benutzerdaten sind im gesamten Projekt verfügbar. Sie dienen zum Speichern von benutzerspezifischen Informationen, die in den Zeichnungen angezeigt werden können. Es gibt zwei Typen von Benutzerdaten: übersetzbare Benutzerdaten (die während der Projektübersetzung übersetzt werden) und nicht übersetzbare Benutzerdaten.

Der Standardeinbauort, der den Zeichnungen zugeordnet wird, richtet sich nach dem Einbauort des Unterlagensatzes, in dem die Zeichnungen erstellt werden.

Der Button Anpassen... ermöglicht Ihnen, auf die Benutzerdaten des Einbauorts zuzugreifen und diese zu definieren.

Reiter „Hersteller-Teile“

Verwenden Sie diesen Reiter, um einem Einbauort eine Hersteller-Teilenummer zuzuordnen.

Verwandte Themen:

Einen Einbauort erstellen

Mehrere Einbauorte erstellen

Standard-Montageort

Einbauortrahmen einfügen


Standard-Montageort

Einbauort-Manager: Standard-Montageort

DesignSpark Electrical definiert einen Standardeinbauort innerhalb eines Projekts. Bei der Erstellung eines Schaltplans wird dieser automatisch der Standardposition zugeordnet, selbst wenn er von einem Unterlagensatz abhängt, dem eine andere Position zugeordnet wurde.

1. Wählen Sie den Einbauort in der Liste aus.

2. Klicken Sie auf das Icon Standard-Montageort.

Die Standardposition wird als Bild dargestellt.

Außerdem wird sie im andockbaren Fenster durch ein Icon angezeigt.

Verwandte Themen:

Einen Einbauort erstellen

Einfügen von mehreren Einbauorten

Eigenschaften eines Einbauorts

Einbauortrahmen einfügen


Einbauortrahmen einfügen

Menü: Schaltplan > Positionsrahmen

Menü: Übersicht > Positionsrahmen

Positionsrahmen dienen zur grafischen Darstellung eines (geographischen) Einbauorts auf einer Zeichnung. Der Positionsrahmen kann aus einem Rechteck oder aus Polylinien bestehen, muss aber immer geschlossen sein.

Rahmen zeichnen

Koordinaten eingeben: Klicken Sie im Grafikbereich auf Punkte oder geben Sie Koordinaten ein, um den Positionsrahmen zu zeichnen. Wenn es sich um einen Rechteckrahmen handelt, müssen Sie nur auf einen zweiten Punkt für die Diagonale des Rechtecks klicken. Wenn es sich um einen Polylinienrahmen handelt, müssen Sie auf den zweiten Punkt der Linie und anschließend auf alle anderen Punkte des Rahmens klicken. Der Button Schließen im andockbaren Fenster fügt automatisch den letzten Punkt des Rahmens und eine Verbindung zum ersten Punkt hinzu.

Optionen: Im andockbaren Fenster können Sie beim Ausführen des Befehls von einem Modus in einen anderen schalten.

Einbauort auswählen

Wenn der Einbauortrahmen fertig gezeichnet ist, wird die Dialogbox Einbauort auswählen geöffnet.

1. Wählen Sie den gewünschten Einbauort aus.

2. Klicken Sie auf den Button Auswählen.

Die Dialogbox wird geschlossen und die Zeichnung wird automatisch mit dem ausgewählten Einbauort aktualisiert.

Die Bauteile innerhalb des Rahmens können der ausgewählten Position zugeordnet werden.

3. Klicken Sie auf die gewünschte Option, um den Einbauort der Bauteile zu ändern oder um die ursprüngliche Zuordnung des Einbauorts zu erhalten.

Verwandte Themen:

Einen Einbauort erstellen

Mehrere Einbauorte erstellen

Eigenschaften eines Einbauorts

Standard-Montageort


Funktionen

Menü: Projekt > Funktionen

Andockbares Fenster > Kontextmenü des Projekts: Projektfunktionen-Manager > Funktionen

Funktionen dienen dazu, verschiedene Geräte zusammenzufassen, die innerhalb Ihrer Anlage eine Funktionalität darstellen. Sie dürfen nicht mit den Einbauorten verwechselt werden, die geografischer Art sind.

Jedes elektrische Bauteil (Geräte, Klemmenleisten) gehört zu einer Funktion. Sie können daher die elektrischen Bauteile nach Funktionen zusammenfassen, um getrennte Listen für die Geräte einer Funktion zu erhalten.

Jede Zeichnung wird einer Funktion zugeordnet. Wenn Sie also ein Symbol in einer Zeichnung platzieren, wird es automatisch der Funktion zugeordnet.

Eine Dialogbox wird geöffnet, in der Sie die Funktionen des Projekts verwalten können.

Bei einigen dieser Funktionen ist eine Mehrfachauswahl möglich, z. B. Löschen oder Eigenschaften.

Neue Funktion: Dient zum Erstellen einer neuen Funktion.

Mehrere Funktionen erstellen: Dient zum gleichzeitigen Erstellen mehrerer Funktionen.

Löschen: Löscht die ausgewählten Funktionen.

Eigenschaften: Dient zum Einblenden der Dialogbox für die Eigenschaften der ausgewählten Funktionen. Wenn Sie mehrere Funktionen auswählen, zeigt die Dialogbox Eigenschaften nur die gemeinsamen Eigenschaften an.

Standardfunktion: Die ausgewählte Funktion wird als Standardfunktion festgelegt.

Baumstruktur anzeigen: Anzeigen der Funktionen als Strukturansicht.

Liste anzeigen: Zeigt die Funktionen als Liste an.

Die Funktionen können als Baumstruktur oder als Liste angezeigt werden (Icons Baumstruktur anzeigen und Liste anzeigen).

Sie können eine Hierarchie für die Funktionen anlegen.

Im obigen Beispiel wird die Funktion F3 in die Funktion F1 integriert. Sie können F3 mittels Ziehen und Ablegen auf F1 verschieben oder F1 vor dem Erstellen von F3 auswählen.

  • Erstellen einer Funktion

  • Mehrere Funktionen erstellen

  • Eigenschaften einer Funktion

  • Standardfunktion

  • Einfügen eines Funktionsrahmens


Funktion erstellen

Funktions-Manager: Neue Funktion

Andockbares Fenster > Kontextmenü des Projekts: Neu > Funktion

Andockbares Fenster > Kontextmenü der Funktion: Neu > Funktion

1. Wählen Sie das Projekt aus.

2. Klicken Sie auf das Icon Neue Funktion.

3. Die Dialogbox der Funktionseigenschaften wird geöffnet, und Sie können die nötigen Informationen zur Funktion eingeben.

Um eine verschachtelte Funktion (eine von einer anderen abhängige Funktion) zu erstellen, wählen Sie die Hauptfunktion aus, bevor Sie auf das Icon Neue Funktion klicken.

Verwandte Themen:

Mehrere Funktionen erstellen

Eigenschaften einer Funktion

Standardfunktion

Einfügen eines Funktionsrahmens


Mehrere Funktionen erstellen

Funktions-Manager: Mehrere Funktionen erstellen

1. Klicken Sie auf das Icon Mehrere Funktionen erstellen.

2. Eine Dialogbox wird angezeigt, in der Sie die Anzahl Funktionen angeben können, die Sie erstellen möchten.

Nach dem Bestätigen werden die Funktionen automatisch der Liste hinzugefügt und ihre Kennzeichen werden automatisch berechnet.

Sie können anschließend die Eigenschaften jeder Funktion öffnen, um beliebige zusätzliche Informationen einzugeben.

Verwandte Themen:

Funktion erstellen

Eigenschaften einer Funktion

Standardfunktion

Einfügen eines Funktionsrahmens


Eigenschaften einer Funktion

Funktions-Manager: Eigenschaften

Kontextmenü des Funktionsrahmens: Eigenschaften einer Funktion

1. Wählen Sie eine Funktion aus.

2. Klicken Sie auf das Icon Eigenschaften, um die Dialogbox mit den Eigenschaften der Funktion zu öffnen.

Die Dialogbox „Eigenschaften“ wird auch beim Erstellen einer neuen Funktion geöffnet.

Kennzeichnung

Das Funktionskennzeichen wird automatisch gemäß der Projektkonfiguration berechnet.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Stamm: Zeigt den Stamm für die Funktionen (F) an.

Nummer: Zeigt die Ordnungsnummer für die Funktion an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Hierarchie

Master: Der Name der Hauptfunktion, von der die Nebenfunktionen oder verschachtelten Funktionen abhängig sind.

Zugeordneter Unterlagensatz: Ordnet einem Unterlagensatz und allen zugehörigen Zeichnungen eine Funktion zu.

Beschreibung

Die ersten übersetzbaren Daten der Funktion. Sie können eine Beschreibung in allen Sprachen des Projekts eingeben.

Benutzerdaten/Übersetzbare Daten

Die Benutzerdaten sind im gesamten Projekt verfügbar. Sie dienen zum Speichern von benutzerspezifischen Informationen, die in den Zeichnungen angezeigt werden können. Es gibt zwei Typen von Benutzerdaten: übersetzbare Benutzerdaten (die während der Projektübersetzung übersetzt werden) und nicht übersetzbare Benutzerdaten.

Die Standardfunktion, die den Zeichnungen zugeordnet wird, stammt aus dem Unterlagensatz, in dem die Zeichnungen erstellt werden.

Über den Button Anpassen... können Sie auf die Einstellungen der Benutzerdaten zugreifen, die in den Eigenschaften der Funktion angezeigt werden.

Verwandte Themen:

Funktion erstellen

Mehrere Funktionen erstellen

Standardfunktion

Einfügen eines Funktionsrahmens


Standardfunktion

Funktions-Manager: Standardfunktion

DesignSpark Electrical definiert eine Standardfunktion innerhalb eines Projekts. Bei der Erstellung eines Schaltplans wird dieser automatisch der Standardfunktion zugeordnet, selbst wenn er von einem Unterlagensatz abhängt, dem eine andere Funktion zugeordnet wurde.

1. Wählen Sie die Funktion in der Liste aus.

2. Klicken Sie auf das Icon Standardfunktion.

Bei Änderungen der Standardfunktion wird die Grafik aktualisiert.

Die Standardfunktion wird auch als Icon im andockbaren Fenster angezeigt.

Verwandte Themen:

Funktion erstellen

Mehrere Funktionen erstellen

Eigenschaften einer Funktion

Einfügen eines Funktionsrahmens


Einfügen eines Funktionsrahmens

Menü: Schaltplan > Funktionsrahmen

Menü: Leitungsplan > Funktionsrahmen

Der Funktionsrahmen dient zur grafischen Darstellung eines Funktionsbereichs innerhalb einer Zeichnung. Der Funktionsrahmen kann aus einem Rechteck oder aus Polylinien bestehen, muss aber immer geschlossen sein.

Rahmen zeichnen

Koordinaten eingeben: Klicken Sie auf Punkte im Grafikbereich oder geben Sie Koordinaten ein, um den Funktionsrahmen zu zeichnen. Wenn es sich um einen Rechteckrahmen handelt, müssen Sie nur auf einen zweiten Punkt für die Diagonale des Rechtecks klicken. Wenn es sich um einen Polylinienrahmen handelt, müssen Sie auf den zweiten Punkt der Linie und anschließend auf alle anderen Punkte des Rahmens klicken. Über den Button Schließen im andockbaren Fenster können Sie den letzten Punkt des Rahmens automatisch mit dem ersten verbinden.

Optionen: Im andockbaren Fenster können Sie beim Ausführen des Befehls von einem Modus in einen anderen schalten.

Funktion auswählen

Wenn der Funktionsrahmen fertig gezeichnet ist, wird die Dialogbox Funktion auswählen geöffnet.

1. Wählen Sie die gewünschte Funktion aus.

2. Klicken Sie auf den Button Auswählen.

Die Dialogbox wird geschlossen und die Zeichnung wird automatisch mit der ausgewählten Funktion aktualisiert.

Die Bauteile innerhalb des Rahmens können der ausgewählten Funktion zugeordnet werden.

3. Klicken Sie auf die gewünschte Option, um die Funktion der Bauteile zu ändern oder um die ursprüngliche Zuordnung der Funktion zu erhalten.

Verwandte Themen:

Funktion erstellen

Mehrere Funktionen erstellen

Eigenschaften einer Funktion

Standardfunktion


Einbauorte/Funktionen zuordnen

Eigenschaften des Symbols: Symbol bearbeiten > Einbauort (Funktion)

Kabeleigenschaften: Vorgeschalteter Einbauort (Nachgeschalteter Einbauort)

Der Einbauort (die Funktion) eines Bauteils wird je nach dem Zusammenhang, in dem es erstellt/eingefügt wurde, automatisch definiert. Beispielsweise übernimmt ein Symbol beim Einfügen in einen Schaltplan automatisch den Einbauort und die Funktion der Zeichnung oder des Einbauort-/Funktionsrahmens, in den es eingefügt wird. Wenn kein Einbauort bzw. keine Funktion für das Bauteil vorhanden ist, wird der Standard-Einbauort bzw. die Standardfunktion des Projekts verwendet.

1. Klicken Sie auf die Linie, um den gewünschten Einbauort oder die gewünschte Funktion auszuwählen.

2. Wählen Sie im eingeblendeten Auswahlfenster für den Einbauort bzw. die Funktion den erforderlichen Einbauort oder die erforderliche Funktion aus.

3. Klicken Sie zum Übernehmen des neuen Einbauorts oder der neuen Funktion auf Auswählen.

Verwandte Themen:

Einbauorte verwalten

Funktionen verwalten


Verwalten von Bauteilen

Ein Bauteil kann für ein elektrisches Gerät oder eine Klemme stehen. Es wird durch ein Symbol dargestellt und hat ein Kennzeichen. Ein Bauteil kann in Ihrem Projekt gegebenenfalls auch ohne grafische Darstellung vorhanden sein (es muss kein Symbol in die Zeichnungen eingefügt werden).

Die Bauteile werden auf einem eigenen Reiter des andockbaren Fensters aufgelistet.

Ein Doppelklick auf ein Symbol eines Bauteils ermöglicht Ihnen, die Zeichnung zu öffnen, in die dieses Symbol eingefügt wurde.

Bauteile anzeigen

Bei Bedarf können Sie die Taste [F5] oder den Befehl Aktualisieren im Kontextmenü des Projekts verwenden, um die Bauteilliste zu aktualisieren.

Verschiedene Modi zum Anzeigen der Bauteilliste stehen im Kontextmenü des Projekts im Untermenü Ansicht zur Verfügung.

Ansicht nach Position/Ansicht nach Funktion: In diesem Modus können Sie die Bauteile anzeigen, die nach Position oder Funktion gruppiert sind.

Untergeordnete Komponenten nach Hierarchie/Untergeordnete Komponenten in richtigem Speicherort (Funktion): Diese Option ermöglicht Ihnen das Anzeigen eines untergeordneten Bauteils unter dem übergeordneten Bauteil bzw. unter seiner richtigen Position (Funktion), wenn sich die Position (Funktion) des untergeordneten Bauteils von der des übergeordneten Bauteils unterscheidet.

Nach Funktion (Einbauort) sortieren/Nach Kennzeichen sortieren: Dient zum Sortieren der Bauteile nach Kennzeichen oder Einbauort (Funktion).

Zubehörklemmen ausblenden: Dient zum Ausblenden der Zubehörklemmen.

Neues Bauteil einfügen

Das Einfügen eines neuen Bauteils erfolgt über das Kontextmenü einer Position oder eines bestehenden Bauteils (Kaskadenkennzeichen – von anderen Bauteilen abhängige Bauteile).

Neues Bauteil erstellen

Bauteil: Wenn Sie die Option Bauteil auswählen, fügen Sie nur ein Kennzeichen hinzu (falls Sie keinen Artikel ausgewählt haben).

Die Dialogbox für die Eigenschaften des Bauteils wird angezeigt. Hier können Sie das Bauteil-Kennzeichen verwalten und bei Bedarf einem Artikel zuordnen.

Neues Bauteil aus Artikel erstellen

Artikel des Bauteils: Wenn Sie die Option Artikel auswählen, wird eine Dialogbox zur Auswahl eines Artikels geöffnet.

Weitere Informationen zur Funktionsweise dieser Dialogbox finden Sie im Abschnitt Artikel zuweisen.

Je nach der gewählten Hardware und der Klassifizierung, der sie angehört, wird automatisch ein Kennzeichen erstellt und der Bauteilliste hinzugefügt.

Sie können auch die Menge der Bauteile verwalten, die Sie erstellen möchten. Geben Sie in der Dialogbox Auswahl der Artikel die Anzahl von Bauteilen ein und bestätigen Sie sie.

Klicken Sie zum Erstellen eines neuen Bauteils auf OK (Weiter). Die Dialogbox Auswahl der Artikel wird erneut für die Suche nach einem neuen Artikel geöffnet.

Bauteil löschen

Der Befehl zum Löschen eines Bauteils befindet sich in dessen Kontextmenü.

Ein Bauteil kann nicht gelöscht werden, wenn seine Symbole noch in der Zeichnung vorhanden sind.

Eigenschaften eines Bauteils

Ein Bauteil kann über den Befehl Eigenschaften seines Kontextmenüs oder den Befehl Bauteileigenschaften im Kontextmenü eines Symbols geändert werden.

So erhalten Sie Zugriff auf die Dialogbox Eigenschaften des Bauteils, in der Sie das Kennzeichen ändern und die Artikel zuordnen können.

Verwandte Themen:

Eigenschaften eines Bauteils


Eigenschaften eines Bauteils

Kontextmenü des Bauteils: Eigenschaften

Kontextmenü des Symbols: Eigenschaften eines Bauteils

Öffnen Sie die Dialogbox mit den Eigenschaften des Bauteils, um Informationen über das Bauteil anzuzeigen.

Kennzeichen und Daten

Kennzeichnung

Das Bauteilkennzeichen wird automatisch gemäß der Projektkonfiguration berechnet.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Stamm: Zeigt je nach Bauteilklasse den mit dem Bauteil verbundenen Stamm an.

Nummer: Zeigt die Ordnungsnummer für das Bauteil an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Hierarchie

Klasse: Dient zum Ändern der Komponentenklassifizierung. Dieses Kriterium wird bei der Zuordnung eines Hersteller-Teils verwendet. Sie können es auch verwenden, um beim automatischen Kennzeichnen den Stamm festzulegen.

Master: Zeigt den Namen des Hauptbauteils an, von dem ein untergeordnetes Bauteil abhängig ist (z. B. eine SPS-Karte und das zugehörige Rack).

Einbauort/Funktion: Beim Einfügen eines Symbols wird der Einbauort (die Funktion) automatisch aus der Zeichnung übernommen oder aus dem Positionsrahmen (Funktionsrahmen), wenn es in diesen Rahmen eingefügt wurde. Sie können einen anderen Einbauort (Funktion) auswählen, indem Sie auf [...] klicken und den gewünschten Einbauort (die Funktion) auswählen.

Herstellerdaten

Diese Daten stammen aus dem Hersteller-Teil, können jedoch manuell geändert werden. Die Datentypen sind in der Definition der Klasse festgelegt.

Beschreibung

Das Feld der ersten übersetzbaren Daten des Bauteils. Sie können eine Beschreibung in allen Sprachen des Projekts eingeben.

Benutzerdaten/Übersetzbare Daten

Die Felder für Benutzerdaten können zum Eingeben aller Informationen verwendet werden, die für das Bauteil verwaltet werden sollen. Klicken Sie auf den Button Anpassen..., um Namen zu bearbeiten.

Hersteller-Teil und Schaltkreise

1. Klicken Sie auf den Reiter Hersteller-Teil und Schaltkreise, um ein Hersteller-Teil zuzuordnen.

2. Weitere Informationen finden Sie unter Hersteller-Teil zuordnen.


Bauteil zuweisen

Mit diesem Befehl können Sie einem Bauteil mehrere Symbole zuweisen.

Kontextmenü des Symbols: Bauteil zuweisen

Im seitlichen Steuerfeld werden Optionen angezeigt.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach der ersten Verwendung.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Auswahl: Zeigt die Liste der ausgewählten Symbole an. Sie können die Liste durch Klicken auf andere Symbole im Grafikbereich vervollständigen.

Bauteil: Wählen Sie in der Liste das Bauteil aus, das den ausgewählten Symbolen zugewiesen werden soll.

Löschen: Entfernt das ausgewählte Symbol aus der Liste.

Wenn Sie unterschiedliche Symboltypen ausgewählt haben (z. B. Symbol und Klemme), wird beim Freigeben der Zuweisung ein Meldungsfeld angezeigt, in dem Sie Ihre Auswahl bestätigen müssen.

Bei der Freigabe werden die ausgewählten Symbole dem vorhandenen Bauteil automatisch zugewiesen. Die Symbolkennzeichen werden mit dem Bauteilkennzeichen aktualisiert.


Bauteil suchen

Andockbares Fenster: Bauteile > Kontextmenü > Bauteil suchen

Menü: Extras > Suchen >Bauteil suchen

Verbindungsglied einfügen: Vorhandenes Bauteil auswählen

Dieser Befehl dient zur Suche nach Bauteilen in der Liste der Bauteile für das Projekt unter Verwendung von Filtern.

1. Geben Sie die Kriterien für das Bauteil ein, das Sie suchen.

2. Die Suche startet automatisch.

3. Das Ergebnis wird auf der linken Seite der Dialogbox angezeigt. Im rechten Teil wird eine Vorschau des gewählten Teils angezeigt.

Liste der Kriterien

Kennzeichen: Startet die Suche anhand des Bauteilkennzeichens.

Beschreibung: Startet die Suche anhand der Beschreibung des Bauteils.

Master: Startet die Suche anhand des Hauptkennzeichens des Bauteils bei Kaskadenkennzeichnung.

Einbauort: Startet die Suche anhand des Einbauorts des Bauteils.

Funktion: Startet die Suche anhand der Funktion des Bauteils.

Ziel: Startet die Suche ausschließlich im markierten Unterlagensatz oder Ordner.

Klasse: Startet die Suche anhand der Bauteilklasse.

Hersteller-Teil: Startet die Suche anhand des dem Bauteil zugeordneten Hersteller-Teils.

Bauteiltyp: Startet die Suche anhand des Bauteiltyps.

Bedeutung der Icons

Startet den Suche-Manager.

Reinitialisiert alle Filter.

Öffnet die Zeichnung des markierten Elementes.

Dient zur Suche des Bauteils in der Bauteilliste im andockbaren Fenster.


Schaltkreise hinzufügen

Detaillierte Verkabelung: Virtuelle Schaltkreise hinzufügen

Symbolgrafiken bearbeiten: Mehrere Verbindungspunkte

Eigenschaften eines Hersteller-Teils: Mehrere hinzufügen

Eigenschaften des Bauteils > Schaltkreise: Virtuelle Schaltkreise hinzufügen...

Mit dieser Funktion können Sie einem Bauteil neue Schaltkreise hinzufügen.

Hinzufügen: Ermöglicht Ihnen das Hinzufügen eines neuen Schaltkreises zur Liste. Der Schaltkreise wird anhand von Standardwerten initialisiert. Diese Werte können direkt in der Liste geändert werden.

Löschen: Löscht die ausgewählten Schaltkreise.

Aus Hersteller-Teil initialisieren: Öffnet den Hersteller-Teile-Manager. Die Schaltkreise des ausgewählten Hersteller-Teils werden automatisch der Liste der Schaltkreise hinzugefügt.

Wenn Sie Schaltkreistypen hinzugefügt haben, können Sie deren Typ und Menge ändern.

Nummer: Zeigt die laufende Nummer im Schaltkreis an.

Schaltkreis-Typ: Wählen Sie in der Liste den Schaltkreis-Typ für das Bauteil, das Symbol oder das Hersteller-Teil aus.

Anzahl der Schaltkreise: Geben Sie die Anzahl der Schaltkreise ein, die Sie hinzufügen möchten.

Anzahl Klemmen pro Schaltkreis: Geben Sie die Anzahl der Klemmen im Schaltkreis ein.

Übertragung von Informationen: Wählen Sie den Übertragungsmodus für den Schaltkreis aus.

Verwandte Themen:

Detaillierte Verkabelung

Symbolgrafiken bearbeiten


Klemmennummern ändern

Kontextmenü für Symbole: Symbolklemmen bearbeiten

Eigenschaften des Bauteils > Artikel und Schaltkreise > Kontextmenü des Schaltkreises: Klemmen bearbeiten

Schaltkreis: Zeigt die Schaltkreis-Nummer an.

Index: Zeigt die laufende Nummer im Schaltkreis an.

Kennzeichen: Dient zur Eingabe der Nummer des Klemmenmaterials. Standardmäßig wird die Nummer des Klemmenmaterials von dem Hersteller-Teil vergeben, dem das Bauteil zugeordnet ist.

Ausrichtung: Ermöglicht Ihnen speziell für die Klemmen die Angabe der Ausrichtung des Verbindungspunkts.

Max. Leiteranzahl: Dient zur Eingabe der Anzahl der Leiter oder Kabeladern, die am Klemmenmaterial angeschlossen werden können.

Verwendung: Dient zur freien Texteingabe. Dieser Text kann in ein bestimmtes Attribut des Verbindungspunkts übertragen werden.

Maximaler Leiterquerschnitt (mm²) / Maximaler Leiterquerschnitt (mm²): Dient zur Eingabe des Querschnitts an der Klemme.


Bauteil-Auswahlfenster

Im Bauteil-Auswahlfenster werden alle Projektbauteile gruppiert. In dieser Dialogbox können Sie ein Bauteil auswählen.

Leiterplatte einfügen: Vorhandene Leiterplatte auswählen

Inhalte einfügen: Bauteil zuordnen

Die Bauteile werden nach Einbauorten gruppiert.

1. Doppelklicken Sie auf das Icon für den Einbauort, um die Bauteile anzuzeigen.

Bisweilen werden, je nach Kontext, in der Bauteilliste nur Bauteiltypen angezeigt (z. B. Stecker oder Leiterplatten).

2. Wählen Sie das gewünschte Bauteil aus.

3. Bestätigen Sie die Auswahl durch Klicken auf den Button Auswählen.


Übersicht

Die Übersicht ist eine vereinfachte, aber vollständige Darstellung der Verkabelung Ihrer Anlage. Der Leitungsplan dient zur Erstellung der Verkabelungsliste, ohne dass dazu bereits der detaillierte Schaltplan erstellt sein müsste. Die Übersicht besteht aus Zeichnungen, auf denen die Verbindungen (Kabel) zwischen Einbauorten, Klemmenleisten und Geräten dargestellt sind. Er ermöglicht das Reservieren von Kabeladern, die dann in den Schaltplänen verwendet werden können.

Verwandte Themen:

Kabel zeichnen

Übersichtssymbole

Makros


Kabel zeichnen

Das Zeichnen eines Kabels erfolgt in einer Übersicht oder einem gemischten Schaltplan.

Menü: Übersicht > Kabel zeichnen

Sie können nun Ihr Kabel im Grafikbereich zeichnen.

1. Klicken Sie auf den ersten Punkt des Kabels.

2. Klicken Sie auf den zweiten Punkt des Kabels.

Das andockbare Fenster zeigt die verfügbaren Optionen an.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Der Befehl endet mit dem Einfügen des ersten Kabels.

Dient zum Beenden des Befehls.

Macht die letzte Aktion rückgängig.

Kabelstil

Wählen Sie einen der im Projekt festgelegten Kabeltypen aus (Kabelstil-Manager).

Aktion nach Einfügen

Keine Aktion: Beendet den Befehl, wenn die Kabelzeichnung abgeschlossen ist.

Vorschlag anbieten: Öffnet eine Dialogbox mit zwei Auswahlmöglichkeiten: Kabelbezug auswählen oder Anzeige der Dialogbox Detaillierte Verkabelung.

Wenn Sie ein mit einem Symbol verbundenes Kabel zeichnen, achten Sie darauf, dass der erste Punkt mit dem Kennzeichen des Symbols übereinstimmt (standardmäßig grünes Raster).

Verwandte Themen:

Kabelstil-Manager

Ursprung-Ziel-Pfeile

Kabelreservierung

Detaillierte Verkabelung

Kabel hinzufügen

Cable label

Kabelkennzeichen anzeigen


Ursprungs-Ziel-Pfeil

Menü: Übersicht > Ursprung-Ziel-Pfeile

Menü: Schaltplan > Ursprung-Ziel-Pfeile

Mithilfe der Pfeile können Sie eine Kontinuitätsverknüpfung zwischen Leitern in verschiedenen Schaltplanzeichnungen oder bei Bedarf in derselben Zeichnung erstellen. Dies kann für Kabel in Übersichten oder für Leiter in Schaltplänen geschehen.

Die Ursprung-Ziel-Pfeile, die über diesen Befehl erstellt werden, gelten als manuelle Ursprung-Ziel-Pfeile.

Bei Auswahl dieses Befehls wird die Verwaltungsdialogbox geöffnet. Sie ist in zwei Teile unterteilt. Die obere Hälfte enthält den Schaltplan Ursprung (Zeichnung 1), die untere Hälfte enthält die Zeichnung Ziel (Zeichnung 2). Sie können mit dem Mausrad in einen beliebigen Teil der Zeichnung hineinzoomen. Dies hilft dabei, ausschließlich die zu verknüpfenden Leiter auszuwählen.

Am Anfang dieses Befehls ist Zeichnung 1 die aktive Zeichnung im Grafikbereich.

Die folgenden Befehle sind für die Zeichnungen 1 und 2 verfügbar.

Zurück: Zeigt die vorherige Zeichnung in der Zeichnungsliste des Projekts an.

Weiter: Zeigt die nächste Zeichnung in der Zeichnungsliste des Projekts an.

Auswahlfenster: Öffnet das Symbol-Auswahlfenster, in dem Sie die gewünschte Zeichnung auswählen können.

Vorhergehende Zeichnung und nächste Zeichnung: Mithilfe dieser Optionen können Sie durch die Projektzeichnungen blättern, und zwar rückwärts (Zurück) und vorwärts (Weiter). Sie gelangen zur vorherigen/nächsten Zeichnung für die Ursprungs- und die Zielzeichnung.

Ursprungssymbol: Dient zur Auswahl des Symbols, das für den Ursprungspfeil verwendet werden soll. Wenn Sie ein falsches Symbol auswählen (z. B. ein Ziel-Symbol), werden Sie durch eine Meldung darauf hingewiesen.

Zielsymbol: Dient zur Auswahl des Symbols, das für den Zielpfeil verwendet werden soll. Wenn Sie ein falsches Symbol auswählen (z. B. ein Ursprungs-Symbol), werden Sie durch eine Meldung darauf hingewiesen.

Ursprungs- und Zielsymbole zeigen die Querbezüge zwischen Leitern an. Sie haben bestimmte Attribute, mit denen Informationen wie die Zeichnungskennung, das Bündelsatzkennzeichen, die Zeile und Spalte der Zeichnung oder die Äquipotentialnummer übertragen werden.

Horizontale und vertikale Kacheln dienen zum Verwalten des Anzeigemodus.

Einfaches Einfügen

Dient dazu, eine Verknüpfung von einem Leiter zu einem anderen zu verwalten.

1. Klicken Sie auf das Icon Einfaches Einfügen.

2. Klicken Sie am Ende eines Schaltplanleiters/-kabels.

3. Wählen Sie das Ende eines anderen Schaltplanleiters/-kabels aus.

Dadurch werden die Pfeile eingefügt und verweisen automatisch aufeinander.

Mehrfaches Einfügen

Dient zur Verwaltung einer Verknüpfung aus einem Satz mehrerer Leiter zu einem anderen Satz mehrerer Leiter.

1. Klicken Sie auf das Icon Mehrfaches Einfügen.

2. Klicken Sie in der Ursprungszeichnung auf den ersten Leiter und auf den letzten Leiter des Startsatzes mehrerer Leiter.

3. Klicken Sie in der Zielzeichnung auf den ersten Leiter und zuletzt auf den letzten Leiter des Endsatzes mehrerer Leiter.

Löschen

Löschen: Hiermit können Sie einen vorhandenen Ursprung-Ziel-Pfeil löschen. Wählen Sie den Pfeil aus, um ihn zu löschen.

Mehrere löschen: Ermöglicht das Löschen mehrerer vorhandener Ursprung-Ziel-Pfeile. Wählen Sie wie beim mehrfachen Einfügen den ersten und den letzten Leiter aus und bestätigen Sie den Löschvorgang.

Beim Löschen einer Verknüpfung werden alle Bestandteile der Verknüpfung gelöscht (Ursprungs- und Ziel-Pfeile, Symbol und Text).

Verwandte Themen:

Zeichnen von Kabeln (Übersicht)

Zeichnen von Leitern (Schaltplan)


Kabelreservierung

Menü: Übersicht > Kabelreservierung

Kontextmenü eines Übersichtskabels: Reservierung von Kabeladern

Durch Auswahl des Icons Neues Kabel können Sie derzeit vorhandene Kabel verwalten oder neue Kabel erstellen.

Neues Kabel: Öffnen Sie den Kabelkatalog, um die Teilenummern auszuwählen, die Sie dem Projekt hinzufügen möchten.

Löschen: Löscht die ausgewählten Kabel. Ein Kabel kann nicht gelöscht werden, wenn seine Adern verwendet werden.

Eigenschaften: Zeigt die Eigenschaften des markierten Kabels an.

Duplizieren: Dient zum Kopieren einzelner oder mehrerer Kabel, einschließlich der zugehörigen Eigenschaften wie Teil, Funktionspfad usw. Die Nummerierung wird automatisch erhöht.

Ersetzen: Ersetzt das ausgewählte Kabel durch ein anderes aus dem Katalog. Das neue Kabel muss mindestens genauso viele Adern enthalten wie das ersetzte Kabel.

Vertauschen: Tauscht den Ursprung und das Ziel des Kabels aus.

Kabeladern trennen: Trennt die ausgewählten Kabeladern.

Strukturansicht: Dient zur Verwaltung des Anzeigetyps der Kabelliste. Die Kabel können nach Funktion oder nach Ursprung/Ziel zusammengefasst werden.

Filter: Dient zum Filtern der Kabelliste im Hinblick auf das Kennzeichen, die Teilenummer oder die Ursprünge/Ziele der Kabel.

Vorreservierte Kabel: Dient zum automatischen Ausblenden aller Kabel mit Ausnahme der reservierten. Klicken Sie erneut auf dieses Icon, um den Filter zu entfernen.

So reservieren Sie Kabeladern:

1. Setzen Sie die Häkchen entsprechend der Adern.

2. Setzen Sie ein Häkchen in die Checkbox neben dem Kabel, um alle seine Adern zu reservieren.

Zwei Icons (Automatisch und Manuell) stehen im Abschnitt Auswahl der Kabeladern für die Auswahl von Adern zur Verfügung.

3. Klicken Sie auf OK, um die Dialogbox zu verlassen und Ihre Auswahl zu speichern.

Achtung: Diese Aktionen reservieren Kabeladern lediglich. Die Verkabelung Ihrer Installation wird nicht vorgenommen.

Ein Text für das ausgewählte Kabel wird automatisch auf der Linie angezeigt. Dieser Text (Stil und Inhalt) kann in den Projekteigenschaften (Reiter Schriftart) angepasst werden.

Verwandte Themen:

Kabel-Manager

Kabel hinzufügen

Detaillierte Verkabelung


Detaillierte Verkabelung

Menü: Übersicht > Detaillierte Verkabelung

Kontextmenü eines Übersichtskabels: Detaillierte Verkabelung

Die Dialogbox besteht aus 3 Teilen. Das Zentrum zeigt Kabel, und auf der linken und rechten Seite werden Quelle und Ziel zusammen mit Klemmenleisten angezeigt.

Sie können Adern mittels Drag & Drop auf die Ursprungs- oder Zielstifte verschieben. Die Verbindungen werden dann durch die grünen Bereiche angezeigt, die die Adernummern am Ursprung oder Ziel zeigen.

Wenn die Verkabelung abgeschlossen ist, werden die grünen Bereiche Ursprung und Ziel mit Verbindungsinformationen gefüllt.

Bearbeitet das Bauteil.

Fügt dem Bauteil virtuelle Schaltkreise hinzu.

Fügt der Klemmenleiste Klemmen hinzu.

Icons

Kabel hinzufügen: Fügt ein neues Kabel hinzu.

Ader reservieren: Öffnet die Dialogbox zur Reservierung von Kabeln und Adern.

Ersetzen: Wählen Sie ein neues Kabel im Kabelkatalog aus, um das markierte Kabel zu ersetzen. Das neue Kabel muss mindestens genau so viele Adern enthalten, wie das ersetzte Kabel.

Verbinden: Verbindet eine Kabelader, wenn ein Gerät und eine Kabelader ausgewählt sind.

Leiter zuordnen: Verkabelt Adern automatisch, wenn das ausgewählte Kabel mit den kabellosen Leitern übereinstimmt.

An diesem Ende Verkabelung trennen: Trennt die ausgewählten Kabeladern.

Adern trennen: Trennt die ausgewählten Adern an jeder Seite.

Vertauschen: Vertauscht die Kabelader zwischen Ursprung und Ziel.

Leiterstil: Zeigt den Leiterstil an, der der ausgewählten Kabelader zugeordnet ist.

Unterbauteile einblenden: Zeigt nur die Kaskadenkennzeichnung von Bauteilen an.

Nur Bauteile anzeigen: Zeigt nur die Bauteile an (blendet Unterbauteile aus).

Vorschau: Blendet die Ansichtsfenster für Ursprung und Ziel ein oder aus.

Nur reservierte Adern: Blendet nur die reservierten Adern ein.

Bauteile verbindende Adern: Blendet nur die Adern ein, die derzeit eine Verbindung darstellen.

Alle Adern: Blendet alle Adern ein.

Verwandte Themen:

Kabel-Manager

Reservierung von Kabeladern

Verkabelung im Stromlaufplan


Kabel hinzufügen

Kabel-Manager: Neues Kabel

Menü: Leitungsplan > Kabel hinzufügen

Kontextmenü eines Übersichtskabels: Kabel hinzufügen

Kabelreservierung: Neues Kabel

Einzelheiten zur Verkabelung: Kabel hinzufügen

Die Dialogbox für das Suchen von Kabelbezügen wird geöffnet, und Sie können die Kabelbezüge markieren, die Sie dem Projekt hinzufügen möchten.

Klassifizierung/Filter

Im linken Teil der Dialogbox wird auf dem Reiter Klassifizierung eine Liste der Kabelfamilien angezeigt. Im rechten Teil werden die Kabel der markierten Familie angezeigt.

Auf dem Reiter Filter können mehrere Filter bearbeitet werden, um den gewünschten Bezug zu finden.

Fügt den ausgewählten Bezug hinzu.

Löscht den ausgewählten Bezug im unteren Teil der Dialogbox.

Menge: Geben Sie die Anzahl der Kabel ein, die Sie hinzufügen möchten.

Nach der Bestätigung werden die Kabel automatisch dem Projekt hinzugefügt. Jedes Kabel verfügt über ein Kennzeichen, das automatisch mit der Kennzeichnungsformel berechnet wird, die in der Projektkonfiguration definiert ist. Wenn Sie diese Kennzeichen ändern möchten, müssen Sie sie im Kabel-Manager auswählen und anschließend auf das Icon Eigenschaften klicken.

Verwandte Themen:

Kabel-Manager


Kabelkennzeichen anzeigen

Mit dieser Funktion können Sie den das Kabelkennzeichen anzeigenden Text ein- oder ausblenden.

Menü: Übersicht > Kabelkennzeichen anzeigen

1. Wählen Sie im Grafikbereich die Kabel aus, deren Kennzeichen Sie ein- oder ausblenden möchten.

Ein eingeblendeter Text wird ausgeblendet und ein ausgeblendeter Text wird eingeblendet.


Textausrichtung

Mit dieser Funktion können Sie die Texte, Äquipotentialnummern, Leiternummern und Kabeltexte ausrichten.

Menü: Übersicht > Textausrichtung

Menü: Schaltplan > Textausrichtung

1. Wählen Sie im Grafikbereich die angezeigten Texte aus, die Sie ausrichten möchten.

2. Zeichnen Sie eine vertikale oder horizontale Achsenlinie entsprechend dem Einfügungspunkt der Texte.

3. Klicken Sie die Seite an (aufwärts, abwärts, rechts oder links).

Alle ausgewählten Texte werden verschoben und an der Achse ausgerichtet (die Ausrichtung des Textes ändert sich nicht).

Die verfügbaren Texte umfassen Äquipotentialnummern, Leiternummern, Kabelkennzeichen (Schaltplan), Einbauort und Funktionsbeschriftungen sowie durch den Befehl Text einfügen eingefügte Texte.


Übersichtssymbole

Ein Gerät wird auch Bauteil genannt und durch eines oder mehrere Projektsymbole dargestellt. Nur ein Symbol aus der Bibliothek kann für die Verwaltung durch DesignSpark Electrical berücksichtigt werden.

Übersichten verfügen über bestimmte Geräte, die nur in Zeichnungen des Typs „Übersicht“ oder „Gemischter Schaltplan“ eingefügt werden können.

Zum Einfügen eines Symbols stehen Ihnen drei Methoden zur Verfügung:

  • Symbol einfügen

  • Symbolpalette

  • Andockbares Fenster


Symbol einfügen

Menü: Übersicht > Symbol einfügen

Bei der ersten Verwendung öffnet sich das Symbol-Auswahlfenster, in dem Sie das einzufügende Symbol wählen können. Dieses Symbol wird anschließend gespeichert und Ihnen bei der nächsten Ausführung des Befehls vorgeschlagen.

Im andockbaren Fenster werden zusätzliche Optionen angezeigt.

Gewährleistet die Kontinuität von Befehlen, das heißt, dass der Befehl nach dem Einfügen eines Symbols aktiv bleibt.

Beendet den Befehl nach dem Einfügen des Symbols.

Dient zum Beenden des Befehls.

Einzufügendes Symbol angeben

Anderes Symbol: Dient zum Öffnen des Symbol-Auswahlfensters, in dem ein anderes Symbol ausgewählt werden kann.

Optionen

Automatische Kennzeichen: Die Dialogbox zur Kennzeichnung des Symbols wird nicht geöffnet, und das Kennzeichen wird automatisch anhand der Projektkonfiguration berechnet und übernommen.

Größe an die Einheit der Zeichnung anpassen: Dient zum Verwalten von Konflikten bei der Bemaßungseinheit. Beispiel: Einfügen eines IEC-Symbols in eine Zeichnung mit einem Normblatt mit imperialen Einheiten.

1. Klicken Sie auf einen Punkt, um das Symbol einzufügen.

Verwandte Themen:

Symbol-Auswahlfenster

Symboleigenschaften


Symbol-Auswahlfenster

Befehl „Symbol einfügen“: Anderes Symbol

Kann für alle Symboltypen verwendet werden: Schaltpläne, Übersichten

Die im Symbol-Auswahlfenster vorhandenen Symbole sind in der Symbolbibliothek gespeichert.

Eigenschaften: Öffnet die Dialogbox für die Eigenschaften des ausgewählten Symbols.

Vorschau: Öffnet das Vorschaufenster des ausgewählten Symbols.

Listenmodus: Zeigt die Symbolliste an (Name, Beschreibung, Klassifizierung).

Miniaturansichtsmodus: Zeigt eine Vorschau der Symbole als Miniaturansicht an.

Konfiguration: Verwaltet die Anzeigeeinstellungen der in der Dialogbox enthaltenen Elemente.

1. Wählen Sie das gewünschte Symbol aus.

2. Klicken Sie zum Bestätigen auf den Button Auswählen.

Das ausgewählte Symbol wird automatisch dem seitlichen Steuerfeld zur Symboleinfügung hinzugefügt.

Klassifizierung

Dieser Reiter zeigt die Klassifizierung der Symbole in Form einer Baumstruktur an.

Im linken Teil der Dialogbox werden die Klassifizierungen der Symbole angezeigt, im rechten Teil die Symbole der derzeit ausgewählten Klassifizierung.

Inhalt der Unterklassen anzeigen: Setzen Sie ein Häkchen in diese Checkbox, um alle Symbole anzuzeigen, die in der untergeordneten Klasse der ausgewählten Klassifizierung enthalten sind.

Filter

In diesem Reiter können Sie die Liste der Symbole filtern. Es werden Filterkriterien aus den Symboleigenschaften angezeigt.

Der rechte Teil der Dialogbox zeigt die Symbole an, die den ausgewählten Kriterien entsprechen.

Filter entfernen: Entfernen Sie alle Filterkriterien.

Verwandte Themen:

Symbol-Manager

Übersichtssymbol einfügen

Stromlaufplan-Symbol einfügen

Gerätekasten einfügen

Klemme einfügen


Symbolpalette

Andockbares Fenster: Symbole

Gültig für alle Symbole folgender Typen: Schaltplan und Übersicht

Jeder Zeichnungstyp (Schaltplan/Übersicht/Gemischter Schaltplan) besitzt seine eigene Symbolpalette. Sie bietet Zugriff auf alle Symbole der Bibliothek und dient zur Auswahl der am häufigsten verwendeten Symbole.

Die Paletten sind vollständig anpassbar. Sie können Symbole und Symbolgruppen hinzufügen und löschen.

Sie können die Verwendung der Symbolpaletten in der Projektkonfiguration (Reiter Bibliotheken und Paletten) und in der Konfiguration der Paletten konfigurieren.

So fügen Sie ein Symbol ein:

1. Doppelklicken Sie entweder auf das Symbol oder verwenden Sie Ziehen und Ablegen.

2. Klicken Sie auf einen Punkt in der Zeichnung, um das Symbol einzufügen.

Verwaltung der Gruppen

Zur Optimierung der Suche sind die Symbole nach Kategorien zusammengefasst. Paletten verfügen über ein Kontextmenü zur Verwaltung dieser Gruppen.

Symbole hinzufügen: Fügt der ausgewählten Gruppe Symbole hinzu. Das Symbol-Auswahlfenster wird geöffnet, in dem das hinzuzufügende Symbol ausgewählt werden kann.

Dieses Symbol bearbeiten: Öffnet das Symbol zum Ändern im Symbol-Editor.

Dieses Symbol löschen: Dient zum Löschen des ausgewählten Symbols.

Neue Gruppe: Ermöglicht das Erstellen einer neuen Gruppe. Die Dialogbox der Gruppeneigenschaften wird geöffnet und Sie können die Gruppe benennen und die Größe der Miniaturansichten konfigurieren.

Gruppeneigenschaften: Ermöglicht das Bearbeiten des Gruppennamens und das Festlegen der Größe von Miniaturansichten.

Gruppe löschen: Ermöglicht das Löschen der Gruppe. Die in der Gruppe enthaltenen Symbole werden in der Bibliothek nicht gelöscht.

Gruppe aktivieren: Öffnet eine Untermenüauflistung aller Gruppen. Markieren Sie die gewünschte Gruppe.

Suchen von Symbolen

Die Paletten besitzen eine Option zum Suchen eines bestimmten Symbols. Diese Suche ist nicht auf die Symbolpalette beschränkt, sondern berücksichtigt sämtliche Symbole der Bibliothek.

Geben Sie in der Box

1. den gewünschten Text ein.

2. Klicken Sie auf den Button Suchen.

Alle Symbole, die den eingegebenen Text in ihrer Bezeichnung tragen, werden im Suchergebnis angezeigt.

Symbol der Palette hinzufügen

Wie Makros können Sie auch Symbole, die in den Grafikbereich eingefügt wurden, der Palette hinzufügen.

1. Öffnen Sie die Gruppe der Palette, der Sie das Symbol hinzufügen möchten.

2. Wählen Sie das Symbol im Grafikbereich aus.

3. Ziehen Sie es in die Gruppe der Palette.

Verwandte Themen:

Symbol-Auswahlfenster

Symboleigenschaften

Klemmeneigenschaften


Andockbares Fenster

Andockbares Fenster: Bauteile> Kontextmenü des Bauteils > Symbol einfügen

Gültig für alle Symbole folgender Typen: Schaltplan und Leitungsplan

Bei der Ausführung des Befehls öffnet sich das Symbol-Auswahlfenster, in dem Sie die einzufügenden Symbole auswählen können.

Der vorgeschlagene Symboltyp hängt vom aktuellen Zeichnungstyp ab. Wenn Sie zum Beispiel einen Leitungsplan geöffnet haben, zeigt das Auswahlfenster nur Übersichtssymbole an.

1. Wählen Sie das Symbol aus.

2. Klicken Sie auf den Button Auswählen.

3. Klicken Sie auf einen Punkt in der Zeichnung, um das Symbol einzufügen.

Wenn das Hersteller-Teil mehreren Symbolen zugeordnet ist (jedem Schaltkreis zugeordnet), wird ein Meldungsfeld geöffnet.

Symbol aus Hersteller-Teil-Schaltkreisen einfügen: Öffnet das Schaltkreis-Auswahlfenster für Hersteller-Teile, in dem Sie das Symbol auswählen können, das eingefügt werden soll.

Abbrechen: Fügt das dem Hersteller-Teil zugeordnete Symbol ein. Wenn kein zugeordnetes Symbol vorhanden ist, wird das Symbol-Auswahlfenster geöffnet, in dem Sie das Symbol zum Einfügen auswählen können.

Verwandte Themen:

Symbol-Auswahlfenster

Symboleigenschaften

Klemmeneigenschaften


Eigenschaften eines Symbols

Die Dialogbox für die Symboleigenschaften gleicht jenem für Schaltplansymbole und Übersichtssymbole.

Kontextmenü des Symbols: Eigenschaften eines Symbols

Die Dialogbox für die Eigenschaften eines Symbols wird automatisch beim Einfügen eines Symbols geöffnet (es sei denn, Sie haben das Häkchen bei der Option Automatische Kennzeichen gesetzt). Sie können die Dialogbox auch über den Befehl Eigenschaften des Symbols aus dem Kontextmenü des Symbols aufrufen.

Je nach ausgewähltem Symbol können mehrere Eigenschaften deaktiviert werden. Wenn Sie mehrere Symbole auswählen, können nur die gemeinsamen Eigenschaften deaktiviert werden.

Einem vorhandenen Kennzeichen zuordnen

Wenn Sie ein Symbol einem bestehenden Kennzeichen zuordnen möchten, wählen Sie es aus der Liste auf der rechten Seite aus oder weisen Sie ihm manuell das gleiche Kennzeichen zu und erstellen Sie die Zuordnung über die Schaltfläche [= >].

Im oberen Teil der Dialogbox können Sie mithilfe von Filtern nach einem vorhandenen Bauteil suchen.

Symbol bearbeiten

Kennzeichnung

Das Symbolkennzeichen wird automatisch gemäß der Projektkonfiguration berechnet.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Stamm: Zeigt je nach Symbolklasse den mit dem Symbol verbundenen Stamm an.

Nummer: Zeigt die Ordnungsnummer für das Symbol an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Permanentes Bauteil: Wenn das letzte Symbol für das Bauteil gelöscht wird, wird das Bauteil ebenfalls gelöscht. Wenn Sie ein Häkchen in dieser Checkbox setzen, wird das Bauteil nicht gelöscht.

Verwenden Sie zum Löschen eines permanenten Bauteils den Befehl Bauteil löschen im zugehörigen Kontextmenü auf dem Reiter Bauteile (andockbares Fenster).

Hierarchie

Klasse: Dient zum Ändern der Symbolklassifizierung. Dieses Kriterium wird bei der Zuordnung eines Hersteller-Teils verwendet. Sie können es auch verwenden, um beim automatischen Kennzeichnen den Stamm festzulegen.

Master: Zeigt den Namen des Hauptbauteils an, von dem ein untergeordnetes Bauteil abhängig ist (z. B. eine SPS-Karte und das zugehörige Rack).

Einbauort/Funktion: Beim Einfügen eines Symbols wird der Einbauort (die Funktion) automatisch aus der Zeichnung übernommen, oder aus dem Positionsrahmen (Funktionsrahmen), wenn es in diesen Rahmen eingefügt wurde. Sie können einen anderen Einbauort (Funktion) auswählen, indem Sie auf [...] klicken und den gewünschten Einbauort (die Funktion) auswählen.

Herstellerdaten

Diese Daten stammen aus dem Hersteller-Teil, können jedoch manuell geändert werden. Die Datentypen sind in der Definition der Klasse festgelegt.

Beschreibung

Das Feld der ersten übersetzbaren Daten des Bauteils. Sie können eine Beschreibung in allen Sprachen des Projekts eingeben.

Benutzerdaten/Übersetzbare Daten

Die Felder für Benutzerdaten können zum Eingeben aller Informationen verwendet werden, die für das Bauteil verwaltet werden sollen.

Symboldaten

Querbezugstyp: Wählen Sie die Querbezugsstufe für das derzeit bearbeitete Symbol aus. Standardmäßig wird der Wert angezeigt, der in den Symboleigenschaften parametriert ist (siehe Kapitel: Symboleigenschaften).


Schaltplan

Detaillierte Schaltpläne beschreiben anhand grafischer Symbole die verschiedenen Teile eines Netzwerks, einer Anlage oder eines Geräts, die verbunden sind und funktional miteinander zusammenhängen. Ein detaillierter Schaltplan erläutert die Funktion des Geräts, beschreibt die Montagegrundlagen und vereinfacht die Prüfungen und die Wartung.

Ein spezielles Menü zur Erstellung des Schaltplans wird angezeigt, sobald eine Zeichnung des Typs Schaltplan in der Grafikoberfläche geöffnet wird.

Verwandte Themen:

Zeichnen von Leitungen

Anordnung der Symbole

Gerätekästen

Klemmen

Makros


Zeichnen von Leitungen

Es werden zwei Arten von Leitern unterschieden: einadrige Leitung (Leitungstyp Befehl) und mehradrige Leitung (Leitungstyp Strom). Die beiden Leitertypen werden mit unterschiedlichen Befehlen erstellt.

Jeder Leiter erfordert einen Leiterstil. Die Anzahl Leiterstile ist unbegrenzt, und Sie können so viele Leiterstile erstellen, wie Sie möchten. Die Leiterstile werden im Leiterstil-Manager verwaltet. Die Leiterstile sind projektspezifisch.

Die Leiter dienen dazu, die verschiedenen Geräte zu verbinden; sie können nummeriert werden und Kabeladern darstellen.

Verwandte Themen:

Leiterstil-Manager

Zeichnen mehradriger Leiter

Zeichnen eines Einzelleiters

Ursprungs-Ziel-Pfeil

Nummerierung der Verbindungen


Auswahl des Verbindungstyps

Andockbares Fenster: Befehl zum Zeichnen eines Leiters > [...]

Sie können den Typ des Leiters ändern, indem Sie auf die Schaltfläche [...] rechts neben dem Leiternamen klicken.

Die Dialogbox „Leiterstil-Auswahlfenster“ wird geöffnet, und Sie können einen der im Projekt verfügbaren Leitertypen auswählen.

Klicken Sie zum Erstellen neuer Leiter oder zum Ändern vorhandener Leiter/Gruppen auf den Button Manager, um den Leiterstil-Manager zu öffnen.

Verwandte Themen:

Leiterstil-Manager

Mehradrige Verbindung einfügen

Einfache Verbindung einfügen


Zeichnen eines Einzelleiters

Menü: Schaltplan > Einzelnen Leitertyp zeichnen

Beim Ausführen des Befehls wird das andockbare Fenster aktualisiert, um die Parameter des ausgewählten Leiters anzuzeigen. Dann können Sie mit dem Zeichnen der aktuellen Ansicht beginnen.

1. Klicken Sie in den Grafikbereich, in dem der Leiter beginnen soll.

2. Klicken Sie anschließend auf den zweiten Punkt, an dem der Leiter enden soll.

Das andockbare Fenster zeigt die verfügbaren Optionen an.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach dem ersten Zeichnen eines einzelnen Leiters.

Dient zum Beenden des Befehls.

Zurück zur vorherigen Schnittstelle.

Macht die letzte Aktion rückgängig.

Auswahl des Leiterstils

Name: Sie können den Typ des Leiterstils ändern, indem Sie auf den Button [...] rechts neben dem Leiternamen klicken. Die Dialogbox Leiterstil-Auswahlfenster wird geöffnet, und Sie können den gewünschten Leiterstil auswählen.

Abstand zwischen Linien: Sie können auch den Abstand zwischen den Leitern ändern. Dabei wird der Wert je nach Projektkonfiguration in Millimetern oder Zoll angezeigt (siehe Einheitensystem in der Projektkonfiguration).

Anzahl der Linien: Wenn die Verbindung aus mehreren (identischen) Leitern besteht, geben Sie die Anzahl der zu zeichnenden Leiter an.

Optionen

Biegung zeichnen (C-Taste) Drücken Sie die Taste [C] auf der Tastatur, um eine Biegung einzufügen.

Ohne Orthogonale zeichnen (F8): Durch Betätigen der Taste [F8] der Tastatur können Sie die Sperre ausschalten, sodass Sie Leitern mit Orthogonalachse einfügen können.

Verwandte Themen:

Leiterstil-Manager

Zeichnen mehradriger Leiter

Ursprungs-Ziel-Pfeile verwalten


Zeichnen mehradriger Leiter

Menü: Schaltplan > Mehrere Leiter zeichnen

Beim Ausführen des Befehls wird das andockbare Fenster aktualisiert, um die Parameter des ausgewählten Leiters anzuzeigen. Dann können Sie mit dem Zeichnen der aktuellen Ansicht beginnen.

1. Klicken Sie in den Grafikbereich, in dem der Leiter beginnen soll.

2. Klicken Sie anschließend auf den zweiten Punkt, an dem der Leiter enden soll.

Das andockbare Fenster zeigt die verfügbaren Optionen an.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach dem ersten Zeichnen eines einzelnen Leiters.

Dient zum Beenden des Befehls.

Zurück zur vorherigen Schnittstelle.

Macht die letzte Aktion rückgängig.

Auswahl des Leiterstils

Name: Ändert den Namen der Nummerierungsgruppe im andockbaren Fenster, indem Sie auf den Button [...] rechts neben dem Gruppennamen klicken. Die Dialogbox Leiterstil-Auswahlfenster wird geöffnet. Dort können Sie den Manager aufrufen und den Gruppennamen wählen.

Abstand zwischen Linien: Ändert den Abstand zwischen den Leitern. Der Wert wird je nach Projektkonfiguration in Millimetern oder Zoll angezeigt (siehe Einheitensystem in der Projektkonfiguration).

Verfügbare Leiter: Führt die Leiter auf, aus denen der derzeit ausgewählte Leiterstil besteht. Setzen Sie die Häkchen für die Leiterboxen, die Sie zeichnen möchten.

Optionen

Phase umkehren (Leertaste): Wenn Sie die [Leertaste] der Tastatur betätigen, können Sie die Leiter umkehren.

Biegung zeichnen (C-Taste) Drücken Sie die Taste [C] auf der Tastatur, um eine Biegung einzufügen.

Ohne Orthogonale zeichnen (F8): Durch Betätigen der Taste [F8] der Tastatur können Sie die Sperre ausschalten, sodass Sie Leitern mit Orthogonalachse einfügen können.

Verwandte Themen:

Leiterstil-Manager

Zeichnen eines Einzelleiters

Ursprungs-Ziel-Pfeile verwalten


Äquipotentialeigenschaften

Kontextmenü für Leiter: Äquipotentialeigenschaften

Die Dialogbox für Äquipotentialeigenschaften wird angezeigt, in der Sie die gemeinsamen Daten der Leiter dieses Äquipotentials bearbeiten können.

Diese Daten stammen aus den Eigenschaften des Leiterstils.

Wenn Sie die Eigenschaften des Leiterstils ändern, werden diese Änderungen automatisch an die Eigenschaften des Äquipotentials übertragen und somit auf die Eigenschaften der Leiter dieses Äquipotentials.

Änderungen des Kennzeichens bzw. der Eigenschaften des Äquipotentials wirken sich nur auf das Äquipotential aus, für das der Befehl gestartet wurde.

Kennzeichnung

Das Äquipotentialkennzeichen wird automatisch anhand der Leiternummerierung berechnet oder manuell über den Leiterkennzeichen-Editor eingegeben.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Nummer: Zeigt die dem Äquipotential zugewiesene Ordnungsnummer an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Allgemein

Durchmesser: Dient zur Eingabe des Leiterdurchmessers.

Querschnitt oder Maß: Dient zur Eingabe des Leiterquerschnitts.

Standard für den Leiterquerschnitt: Dient zur Auswahl des im Projekt verwendeten Standards.

Farbe: Ermöglicht die Auswahl der tatsächlichen Farbe des Leiters.

Biegungsradius (x Durchmesser): Dient zur Eingabe des erforderlichen Parameters für die Berechnung des Biegeradius (Parameter x Durchmesser = Biegeradius).

Signal: Ermöglicht die Eingabe des durch den Leiter übertragenen Signals.

Zugeordnete Daten

Leiterstil: Zeigt den Leiterstil für das Äquipotential an.

Anzahl der Leiter: Zeigt die Anzahl der Leiter für dieses Äquipotential an (Anzahl Linien in der Verkabelungsreihenfolge).

Datei: Zeigt das Zeichnungskennzeichen an, an dem das Äquipotential startet.

Zeile: Zeigt die Zeilennummer an, in der das Äquipotential startet.

Spalte: Zeigt die Spaltennummer an, in der das Äquipotential startet.

Benutzerdaten

In den Feldern für Benutzerdaten können alle Informationen eingegeben werden, die im Zusammenhang mit dem Äquipotential verwaltet werden sollen.

Über den Button Anpassen... greifen Sie auf die Verwaltung der Benutzerdaten zu.

Verwandte Themen:

Eigenschaften des Leiterstils

Leitereigenschaften


Leitereigenschaften

Kontextmenü für Leiter: Leitereigenschaften

Öffnen Sie die Dialogbox für Leitereigenschaften, in der Sie die leiterspezifischen Informationen bearbeiten können.

Diese Daten stammen aus den Äquipotentialeigenschaften des Leiters, die durch die Eigenschaften des Leiterstilserstellt werden.

Wenn Sie die Eigenschaften des Leiterstils oder des Äquipotentials ändern, werden diese automatisch auf die Leitereigenschaften übertragen.

Änderungen des Kennzeichens bzw. der Eigenschaften des Leiters wirken sich nur auf den Leiter aus, auf den der Befehl angewendet wurde.

Kennzeichnung

Das Leiterkennzeichen wird automatisch anhand der Leiternummerierung berechnet oder manuell über den Leiterkennzeichen-Editor eingegeben.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Nummer: Zeigt die Ordnungsnummer für den Leiter an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Allgemein

Durchmesser (mm): Dient zur Eingabe des Leiterdurchmessers.

Querschnitt oder Maß: Dient zur Eingabe des Leiterquerschnitts.

Standard für den Leiterquerschnitt: Dient Ihnen zur Auswahl des im Projekt verwendeten Standards.

Farbe: Ermöglicht Ihnen die Auswahl der tatsächlichen Farbe des Leiters.

Biegungsradius (x Durchmesser): Dient zur Eingabe des erforderlichen Parameters für die Berechnung des Biegeradius (Parameter x Durchmesser = Biegeradius).

Signal: Ermöglicht die Eingabe des durch den Leiter übertragenen Signals.

Zugeordnete Daten

Leiterstil: Zeigt den Leiterstil an.

Äquipotential: Zeigt die Anzahl der Äquipotentiale für diesen Leiter an.

Verkabelungsreihenfolge: Zeigt die Liniennummer für die Verkabelungsreihenfolge an.

Ursprung: Zeigt das Kennzeichen des mit dem Leiter (Ursprung) verbundenen Bauteils an.

Ziel: Zeigt das Kennzeichen des mit dem Leiter (Ziel) verbundenen Bauteils an.

Kabelader: Wenn der Leiter einer Kabelader zugeordnet ist, gibt dieses Feld das Kabelkennzeichen und das Kabelader-Kennzeichen an. Wenn dieser Leiter eine Brücke darstellt, ändert sich das Icon, um die Brücke darzustellen.

Benutzerdaten

In den Feldern für Benutzerdaten können alle Informationen eingegeben werden, die im Zusammenhang mit dem Äquipotential verwaltet werden sollen.

Der Button Anpassen... ermöglicht Zugriff auf die Benutzerdaten verwaltung.

Verwandte Themen:

Eigenschaften des Leiterstils

Äquipotentialeigenschaften


Äquipotentialkonflikte lösen

Kontextmenü für Leiter: Äquipotentialkonflikte lösen

Bei der Entwicklung oder Änderung eines Schaltplans führt die Verbindung von Leitern aus verschiedenen Äquipotentialen manchmal zu Nummerierungskonflikten. Die Verwaltung der Äquipotentialkonflikte ist in der Konfigurationauf dem Reiter Grafik aktiviert.

Nach dem Starten des Befehls öffnet sich eine Dialogbox, in der Sie aufgefordert werden, den Konflikt manuell zu lösen.

1. Wählen Sie die Leiternummer aus, die im Schaltplan angezeigt werden soll.


Leiterstil implementieren

Kontextmenü für Leiter: Leiterstil > Übertragen

Sorgt für die Fortführung des Befehls, um sicherzustellen, dass der Befehl aktiv bleibt.

Beendet den Befehl nach der ersten Verwendung.

Dient zum Beenden des Befehls.

Zurück zur vorigen Schnittstelle.

Mit diesem Befehl können Sie den Leiterstil des ausgewählten Segments an verbundene Segmente weitergeben. Das andockbare Fenster zeigt die Implementierungsoptionen an.

Implementierung

Bis Äquipotential: Ermöglicht die Implementierung über Verbindungen mit derselben Äquipotentialnummer.

Durch Schaltkreise: Implementiert den Leiterstil über unterschiedliche Symbole hinweg, allerdings nur, wenn der Leiterstil vor und nach dem Symbol identisch ist.


Leiterstil ersetzen

Kontextmenü für Leiter: Leiterstil > Ersetzen

Sorgt für die Fortführung des Befehls, um sicherzustellen, dass der Befehl aktiv bleibt.

Beendet den Befehl nach der ersten Verwendung.

Dient zum Beenden des Befehls.

Zurück zur vorigen Schnittstelle.

Mit diesem Befehl können Sie einen im Projekt verwendeten Leiterstil durch einen anderen Leiterstil ersetzen. Die Optionen für das Auswählen der Leiter werden im andockbaren Fenster angezeigt.

Umfang der Ersetzung

Gesamtes Projekt: Alle Leiter im Projekt.

Aktueller Unterlagensatz: Nur der Unterlagensatz, in dem sich die aktuelle Zeichnung befindet.

Aktueller Ordner: Nur der Ordner, in dem sich die aktuelle Zeichnung befindet.

Aktueller Schaltplan: Nur die aktuelle Zeichnung.

Schaltpläne wählen: Öffnet das Zeichnungsauswahlfenster zur Auswahl der zu bearbeitenden Zeichnungen.

Ausgewählte Elemente im Schaltplan: Nur die im Schaltplan ausgewählten Leiter.

Implementierung zu Äquipotential: Die Leiter mit demselben Äquipotential.

Implementierung über Schaltkreise: Ersetzt den Leiterstil über unterschiedliche Symbole hinweg, allerdings nur, wenn der Leiterstil vor und nach dem Symbol identisch ist.


Schaltplantexte verwalten

Sie können automatisch durch die Software eingefügte Texte, wie Äquipotentialnummern und Kabelkennzeichen, mit mehreren Befehlen verwalten.

  • Textausrichtung

  • Kennzeichen der Leiter anzeigen

  • Kabelkennzeichen anzeigen


Kennzeichen der Leiter anzeigen

Mit dieser Funktion können Sie den Text für das Äquipotential oder die Kennzeichen der Leiter ein- oder ausblenden.

Menü: Schaltplan > Texte einblenden > Kennzeichen der Leiter ein-/ausblenden

1. Wählen Sie die Leiter aus, für die Sie Texte ein- oder ausblenden möchten.

Ein eingeblendeter Text wird ausgeblendet und ein ausgeblendeter Text wird eingeblendet.


Kabelkennzeichen anzeigen

Mit dieser Funktion können Sie den das Kabelkennzeichen anzeigenden Text ein- oder ausblenden.

Menü: Schaltplan > Texte einblenden > Kabelkennzeichen ein-/ausblenden

1. Wählen Sie im Grafikbereich die Kabel aus, deren Kennzeichen Sie ein- oder ausblenden möchten.

Ein eingeblendeter Text wird ausgeblendet und ein ausgeblendeter Text wird eingeblendet.


Schaltplansymbole

Ein Symbol ist eine teilweise oder vollständige Darstellung eines elektrischen Geräts.

Die Symbole werden in der Bibliothek klassifiziert, die Sie mit Ihren eigenen Symbolen füllen können. Die Symbole werden auch in Paletten klassifiziert und gruppiert, die im andockbaren Fenster angezeigt werden.

Das Einfügen eines Symbols erfolgt in einer Zeichnung des Typs Schaltplan oder Gemischter Schaltplan.

Es stehen Ihnen viele Methoden zum Einfügen eines Symbols zur Verfügung:

  • Symbol einfügen

  • Symbolpalette

  • Andockbares Fenster


Symbol einfügen

Menü: Schaltplan > Symbol einfügen

Bei der ersten Benutzung dieses Befehls wird das Symbol-Auswahlfenster geöffnet, damit Sie das einzufügende Symbol auswählen können. Dieses Symbol wird anschließend gespeichert und Ihnen bei der nächsten Ausführung des Befehls vorgeschlagen.

Im andockbaren Fenster werden zusätzliche Optionen angezeigt.

Sorgt für die Fortführung des Befehls, sodass der Befehl nach dem Einfügen des ersten Symbols aktiv bleibt.

Beendet den Befehl nach dem ersten Einfügen eines Symbols.

Dient zum Beenden des Befehls.

Einzufügendes Symbol angeben

Zeigt das zuletzt eingefügte Symbol an. Wenn kein Symbol gespeichert ist, wird automatisch das Symbol-Auswahlfenster geöffnet.

Wenn Sie das angebotene Symbol nicht einfügen möchten, klicken Sie auf den Button Anderes Symbol. Das Symbol-Auswahlfenster wird geöffnet, sodass Sie ein anderes Symbol auswählen können.

Symbolausrichtung

Mit dieser Option können Sie das Symbol vor dem Einfügen drehen. Durch einen Rechtsklick lässt sich auch der Drehwinkel auswählen.

Optionen

Manuelles Kennzeichen: Wenn diese Option ausgewählt wird, wird die Symbol-Dialogbox geöffnet und wird das Kennzeichen automatisch im manuellen Modus angezeigt.

Nach Eigenschaften fragen: Wenn diese Option nicht ausgewählt wird, wird die Dialogbox zur Kennzeichnung des Symbols nicht geöffnet und das Kennzeichen wird automatisch anhand der Projektkonfiguration berechnet und übernommen.

Größe an die Einheit der Zeichnung anpassen: Dient zum Verwalten von Konflikten bei der Bemaßungseinheit. Beispiel: Einfügen eines IEC-Symbols in eine Zeichnung mit einem Normblatt mit imperialen Einheiten.

1. Klicken Sie in der Zeichnung auf einen Punkt, um das Symbol einzufügen.

Verwandte Themen:

Symbol-Auswahlfenster

Symboleigenschaften


Schaltkreis-Auswahlfenster für Hersteller-Teile

Die Dialogbox Wählen Sie einen Schaltkreis aus dem Artikel aus wird geöffnet, wenn Sie ein Symbol aus der Bauteilstruktur (andockbares Fenster) einfügen und wenn dem Hersteller-Teil mehrere Symbole zugewiesen sind.

Andockbares Fenster: Bauteile > Kontextmenü des Bauteils > Symbol einfügen > Symbol aus Hersteller-Teil-Schaltkreisen einfügen

Gültig für alle Symbole folgender Typen: Schaltplan und Leitungsplan

In der Dialogbox werden die Hersteller-Teil-Schaltkreise angezeigt. Wenn Sie einen Schaltkreis auswählen, wird im rechten Teil der Dialogbox eine Vorschau des jeweiligen Symbols angezeigt. Einem Symbol können mehrere Schaltkreise zugewiesen werden.

1. Klicken Sie auf OK, um das Symbol freizugeben und einzufügen.


Symbolattribute bearbeiten

Dient zum Hinzufügen, Löschen und Bearbeiten der dem Symbol zugewiesenen Attribute. Bei diesem Befehl ist eine Mehrfachauswahl möglich.

Kontextmenü für Symbole: Attribute > Attribute bearbeiten

Kontextmenü der Klemme: Attribute > Attribute bearbeiten

Kontextmenü des Gerätekastens: Attribute > Attribute bearbeiten

Eine Dialogbox mit der Liste der vorhandenen Attribute wird geöffnet. Alle Attribute, die mit # beginnen, werden von DesignSpark Electrical verwaltet. Alle anderen sind vom Benutzer verwaltete Attribute.

In der Dialogbox werden auch die Einstellungen für die einzelnen Attribute angezeigt.

Nummer: Attributindex (kann nicht geändert werden).

Name: Name des Attributs. Nur die Namen der vom Benutzer verwalteten Attribute können geändert werden.

Befehle: Beschreibung des Attributs, nur für die in DesignSpark Electrical verwalteten Attribute verfügbar.

Wert: Der im Grafikbereich angezeigte Text (Attributwert).

Position X: X-Koordinate der Attributposition.

Position Y: Y-Koordinate der Attributposition.

Höhe: Höhe des Textes im Grafikbereich.

Textstil: Für Text im Grafikbereich verwendeter Textstil.

Unsichtbar: Dient zum Ein- bzw. Ausblenden von Text.

Farbe: Farbe des Textes im Grafikbereich.

Winkel: Ausrichtung des Textes.

Ausrichtung: Wählen Sie in der Liste die gewünschte Textausrichtung aus.

Schräger Winkel: Für Text in Kursivschrift.

Ausdehnungsfaktor: Dient zum Komprimieren der Textbreite.

Benutzerattribut: Ein neues Attribut wird der Liste hinzugefügt. Sie können die zugehörigen Einstellungen ändern.

Vordefiniertes Attribut: Die Dialogbox Verwaltung der Attribute wird geöffnet, sodass Sie die Attribute auswählen können, die hinzugefügt werden sollen. Die neu ausgewählten Attribute werden der Liste hinzugefügt. Sie können die zugehörigen Einstellungen ändern.

Löschen: Löscht die ausgewählten Attribute. Diese Attribute werden im Grafikbereich entfernt.

Symbole: Führt die im Grafikbereich ausgewählten Symbole auf. Bei Auswahl von <Alle> werden die Änderungen für alle ausgewählten Symbole vorgenommen. Wenn Sie nur ein Symbol ändern möchten, wählen Sie es in der Liste aus.

1. Klicken Sie zum Bestätigen auf OK.

2. Das Symbol wird automatisch mit den hinzugefügten, gelöschten oder geänderten Attributen aktualisiert.


Gerätekästen

Ein Gerätekasten ist der Definition nach ein „allgemeingültiges“ Symbol. Er kann zur Darstellung eines Geräts verwendet werden, für das Sie kein besonderes Symbol erstellen möchten. Dies dient auch der Zeitersparnis. Ein Gerätekasten wird durch ein Rechteck dargestellt, auf dem sich (editierbare) Verbindungspunkte befinden.

Gerätekästen werden in die Zeichnungstypen Schaltplan und Gemischter Schaltplan eingefügt.

Verbindungspunkte auf dem Gerätekasten

An jeder Kreuzung zwischen einem Leiter und dem Rahmen des Gerätekastens wird ein Verbindungspunkt eingefügt, der die Geräteklemme darstellt. Gemäß den Konfigurationseinstellungen können Sie über einen grundlegenden Verbindungspunkt (die Terminalnummer ist ein Text) oder einen ausgerichteten Verbindungspunkt mit Attributen verfügen.

Zum Einfügen eines Gerätekastens stehen Ihnen zwei Methoden zur Verfügung.

  • Gerätekasten einfügen

  • Andockbares Fenster

  • Blackbox aktualisieren

  • Hinzufügen von Verbindungspunkten


Gerätekasten einfügen

Menü: Schaltplan > Gerätekasten einfügen

Bei der ersten Verwendung öffnet sich das Symbol-Auswahlfenster, in dem Sie das einzufügende Symbol hinzufügen können. Dieses Symbol wird anschließend gespeichert und Ihnen bei der nächsten Ausführung des Befehls vorgeschlagen.

Im andockbaren Fenster werden zusätzliche Optionen angezeigt.

Fortführung des Befehls. Der Befehl bleibt nach dem Einfügen des ersten Symbols aktiv.

Beendet den Befehl, wenn ein Symbol eingefügt wurde.

Beendet den Befehl.

Einzufügendes Symbol angeben

Zeigt das zuletzt eingefügte Symbol an. Wenn kein Symbol gespeichert ist, wird automatisch das Symbol-Auswahlfenster geöffnet.

Wenn Sie das angezeigte Symbol nicht einfügen möchten, klicken Sie auf den Button Anderes Symbol. Das Symbol-Auswahlfenster wird geöffnet, sodass Sie ein anderes Symbol auswählen können.

Optionen

Manuelles Kennzeichen: Wenn diese Option ausgewählt wird, wird die Symbol-Dialogbox geöffnet und wird das Kennzeichen automatisch im manuellen Modus angezeigt.

Nach Eigenschaften fragen: Wenn diese Option nicht ausgewählt wird, wird die Dialogbox zur Kennzeichnung des Symbols nicht geöffnet und das Kennzeichen wird automatisch anhand der Projektkonfiguration berechnet und übernommen.

Größe an die Einheit der Zeichnung anpassen: Ermöglicht Ihnen das Verwalten von Konflikten bezüglich der Bemaßungseinheit. Beispiel: Einfügen eines IEC-Symbols in eine Zeichnung mit einem Normblatt mit imperialen Einheiten.

1. Klicken Sie in der Grafikoberfläche auf den Einfügungspunkt.

2. Klicken Sie auf den Punkt, der die Bemaßungen des Gerätekastens markiert.

Verwandte Themen:

Blackbox aktualisieren

Anschlusspunkt hinzufügen


Gerätekasten aktualisieren

Blackbox aktualisieren

Kontextmenü des Gerätekastens: Blackbox aktualisieren

Über diesen Befehl können Sie die am Gerätekasten angeschlossenen Leiter anpassen. Die Verbindungen werden am Rahmen des Kastens angeordnet, und die Pins werden automatisch platziert.

Verwandte Themen:

Gerätekasten einfügen

Hinzufügen von Verbindungspunkten


Anschlusspunkt hinzufügen

Kontextmenü des Gerätekastens: Anschlusspunkt hinzufügen

Fügt Verbindungspunkte auf dem Rahmen des Gerätekastens ein.

1. Klicken Sie auf dem Rahmen des Gerätekastens auf einen oder mehrere Punkte.

Gemäß den Konfigurationseinstellungen können Sie ein bestimmtes Symbol einfügen, um den Verbindungspunkt oder den Standardverbindungspunkt darzustellen.

Diese Verbindungspunkte können mit dem Befehl Symbolklemmen bearbeiten im Kontextmenü des Gerätekastens bearbeitet werden.

Verwandte Themen:

Gerätekasten einfügen

Blackbox aktualisieren


Klemmen

Eine Klemme wird durch ein spezielles Symbol dargestellt, das zur Klasse Klemmenleisten, Klemmen gehört, was ihm einen Sonderstatus verleiht und somit zu einer speziellen Bearbeitung führt, die sich von der eines klassischen Symbols unterscheidet. Die Klemme muss mit einer Klemmenleiste verbunden sein.

Das Einfügen eines Klemmensymbols erfolgt in einer Zeichnung des Typs Schaltplan oder Gemischter Schaltplan.

Zum Einfügen eines Klemmensymbols stehen Ihnen mehrere Methoden zur Verfügung:

  • Klemme einfügen

  • Einfügen über die Symbolpalette

  • Andockbares Fenster


Klemme einfügen

Menü: Schaltplan > Klemme einfügen

Beim ersten Ausführen des Befehls wird das Symbol-Auswahlfenster geöffnet, damit Sie die einzufügenden Symbole auswählen können. Dieses Symbol wird anschließend gespeichert und Ihnen bei der nächsten Ausführung des Befehls vorgeschlagen.

Im andockbaren Fenster werden zusätzliche Optionen angezeigt.

Sorgt für die Fortführung des Befehls, sodass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach dem ersten Einfügen eines Symbols.

Dient zum Beenden des Befehls.

Markieren Sie das Symbol, das die Klemmen darstellt

Wenn das vorgeschlagene Symbol nicht jenem entspricht, das Sie benötigen, können Sie auf den Button Anderes Symbol klicken.

Das Symbol-Auswahlfenster filtert alle Klemmen und bietet Ihnen andere Klemmensymbole zur Auswahl.

Symbolausrichtung

Mit dieser Option können Sie das Symbol vor dem Einfügen drehen. Durch einen Rechtsklick lässt sich auch der Drehwinkel auswählen.

1. Klicken Sie auf die Zeichnung, um die Klemme einzufügen.

2. Wenn die Klemme in einen Leiter eingefügt wird, werden Sie aufgefordert, ihre Ausrichtung in Bezug auf Kabel zu definieren.

3. Nach dem Bestätigen wird die Dialogbox Eigenschaften der Klemme geöffnet.

Mehrere Klemmen einfügen

Menü: Schaltplan > „n“ Klemmen einfügen

4. Klicken Sie auf die beiden Endpunkte einer zu den Leitern lotrechten Linie.

5. An jedem Schnittpunkt zwischen dieser Linie und einem Leiter wird eine Klemme eingefügt.

6. Legen Sie die Ausrichtung der Klemmen fest.

Im andockbaren Fenster werden zusätzliche Optionen angezeigt.

Sorgt für die Fortführung des Befehls, sodass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach dem ersten Einfügen eines Symbols.

Dient zum Beenden des Befehls.

Markieren Sie das Symbol, das die Klemmen darstellt

Wenn das vorgeschlagene Symbol nicht jenem entspricht, das Sie benötigen, können Sie auf den Button Anderes Symbol klicken.

Das Symbol-Auswahlfenster filtert alle Klemmen und bietet Ihnen andere Klemmensymbole zur Auswahl.

Optionen

Achsenlinie zeichnen: Das Zeichnen der Achse ist optional. Entfernen Sie das Häkchen, wenn Sie keine Achsenlinien benötigen.

Nach dem Bestätigen wird die Dialogbox Eigenschaften der Klemme geöffnet.

Verwandte Themen:

Symbol-Auswahlfenster

Klemmeneigenschaften


Klemmenbearbeitung

Kontextmenü der Klemme: Eigenschaften eines Symbols

Die Bearbeitung einer Klemme erfolgt automatisch nach dem Einfügen.

Einem vorhandenen Kennzeichen zuordnen

Wenn Sie eine Klemmenleiste oder eine Klemme mit einem bestehenden Kennzeichen zuordnen möchten, wählen Sie sie in der Liste auf der rechten Seite aus oder weisen Sie ihr manuell das gleiche Kennzeichen zu und erstellen Sie die Zuordnung über den Button [= >].

Im oberen Teil der Dialogbox können Sie mithilfe von Filtern nach einem vorhandenen Bauteil suchen.

Bei einer Klemme mit mehreren Ebenen können Sie nur die gewünschte Ebene zuweisen, indem Sie den Schaltkreis in der Liste auswählen.

Klemmenleiste

Kennzeichnung

Das Klemmenleistenkennzeichen wird automatisch gemäß der Projektkonfiguration berechnet.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Stamm: Zeigt je nach Klemmenleistenklasse den mit der Klemmenleiste verbundenen Stamm an.

Nummer: Zeigt die Ordnungsnummer für die Klemmenleiste an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Permanentes Bauteil: Wenn das letzte Symbol für die Klemmenleiste gelöscht wird, wird die Klemmenleiste ebenfalls gelöscht. Wenn Sie ein Häkchen in dieser Checkbox setzen, wird die Klemmenleiste nicht gelöscht.

Mit dem Befehl Bauteil löschen im jeweiligen Kontextmenü auf dem Reiter Bauteile (andockbares Fenster) können Sie eine permanente Klemmenleiste löschen.

Hierarchie

Klasse: Dient zum Ändern der Klemmenleistenklassifizierung. Dieses Kriterium wird bei der Zuordnung eines Hersteller-Teils verwendet. Sie können es auch verwenden, um beim automatischen Kennzeichnen den Stamm festzulegen.

Master: Der Name der Hauptklemmenleiste, von der das untergeordnete Bauteil abhängig ist.

Einbauort/Funktion: Beim Einfügen eines Symbols wird der Einbauort (die Funktion) automatisch aus der Zeichnung übernommen, oder aus dem Positionsrahmen (Funktionsrahmen), wenn es in diesen Rahmen eingefügt wurde. Sie können einen anderen Einbauort (Funktion) auswählen, indem Sie auf [...] klicken und den gewünschten Einbauort (die Funktion) auswählen.

Klemme

Kennzeichnung

Das Klemmenkennzeichen wird automatisch gemäß der Projektkonfiguration berechnet.

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Stamm: Zeigt je nach Klemmenklasse den mit der Klemme verbundenen Stamm an.

Nummer: Zeigt die Ordnungsnummer für die Klemme an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Permanentes Bauteil: Wenn das letzte Symbol für die Klemme gelöscht wird, wird das Bauteil ebenfalls gelöscht. Wenn Sie ein Häkchen in dieser Checkbox setzen, wird die Klemme nicht gelöscht.

Verwenden Sie zum Löschen eines permanenten Bauteils den Befehl Bauteil löschen im zugehörigen Kontextmenü auf dem Reiter Bauteile (andockbares Fenster).

Hierarchie

Klasse: Dient zum Ändern der Klemmenklassifizierung. Dieses Kriterium wird bei der Zuordnung eines Hersteller-Teils verwendet. Sie können es auch verwenden, um beim automatischen Kennzeichnen den Stamm festzulegen.

Master: Der Name des Hauptbauteils (Klemmenleiste), von dem das untergeordnete Bauteil abhängig ist.

Einbauort/Funktion: Beim Einfügen eines Symbols wird der Einbauort (die Funktion) automatisch aus der Zeichnung übernommen, oder aus dem Positionsrahmen (Funktionsrahmen), wenn es in diesen Rahmen eingefügt wurde. Sie können einen anderen Einbauort (Funktion) auswählen, indem Sie auf [...] klicken und den gewünschten Einbauort (die Funktion) auswählen.

Herstellerdaten

Diese Daten stammen aus dem Hersteller-Teil, können jedoch manuell geändert werden. Die Datentypen sind in der Definition der Klasse festgelegt.

Beschreibung

Das Feld der ersten übersetzbaren Daten des Bauteils. Sie können eine Beschreibung in allen Sprachen des Projekts eingeben.

Benutzerdaten/Übersetzbare Daten

Die Felder für Benutzerdaten können zum Eingeben aller Informationen verwendet werden, die für das Bauteil verwaltet werden sollen.


Klemmen mit mehreren Ebenen verwalten

Klemmen mit mehreren Ebenen sind spezifische Klemmen, an denen Sie mehrere Leiter oder Kabeladern anschließen können. Sie haben im Gegensatz zu den Einzelklemmen, die nur über einen einzigen Schaltkreis verfügen, mehrere Schaltkreise. Um Klemmen mit mehreren Ebenen zu identifizieren, können Sie ein besonderes Kennzeichen festlegen, dass die Ebenennummer angibt.

Kennzeichen für Klemme mit mehreren Ebenen

Das Kennzeichen für Klemmen mit mehreren Ebenen wird nicht wie die anderen Elemente in der Projektkonfiguration eingerichtet. Jede Klemme kann ihren eigenen Kennzeichenstil haben. Sie können denselben Kennzeichenstil wie bei den Symbolen oder ein spezielles Kennzeichen verwenden, in dem die Klemmennummer, ein Trennzeichen (ein Punkt) und die Ebenennummer enthalten sind. 1.3 repräsentiert z. B. die Klemme 1, Ebene 3.

In der Dialogbox Eigenschaften des Bauteils können Sie die Klemmen mit mehreren Ebenen als andere Komponenten kennzeichnen. Wählen Sie im Abschnitt Kennzeichen die Option Ebenenkennzeichen verwenden aus, um diesen vorherigen Kennzeichenstil zu aktivieren. Wenn Sie die Klemmen mit mehreren Ebenen als andere Komponenten kennzeichnen möchten, verwenden Sie den traditionellen Kennzeichnungsmodus (Automatisch oder Manuell).

Klemmen mit mehreren Ebenen erstellen oder bearbeiten

Um eine Klemme mit mehreren Ebenen zu erstellen, müssen Sie zunächst einzelne Klemmen erstellen. Anschließend müssen Sie mehrere Klemmen gruppieren, um eine Klemme mit mehreren Ebenen zu erstellen.

Klemmen mit mehreren Ebenen neu nummerieren

Die Dialogbox Klemmenleisten neu nummerieren verfügt über einen speziellen Abschnitt für die Klemmen mit mehreren Ebenen. Um das Ergebnis besser erfassen zu können, wird es gemäß den ausgewählten Optionen in einer Grafik angezeigt.

Im Kapitel Klemmen neu nummerieren finden Sie weitere Informationen zu dieser Funktion.


Rückgängig/Wiederherstellen

Die meisten der Grafikfunktionen können selbst dann rückgängig gemacht werden, wenn das Projekt an mehreren Arbeitsplätzen geöffnet ist.

Einige Funktionen, insbesondere Prozessfunktionen, können nicht rückgängig gemacht werden, da sie sich maßgeblich auf die Datenbank auswirken und nicht abgebrochen werden können.

Menü: Bearbeiten > Rückgängig

Menü: Bearbeiten > Wiederherstellen

Der Befehl Rückgängig hebt den zuletzt verwendeten Befehl auf. Der Befehl Wiederherstellen hebt das Ergebnis des letzten Befehls Rückgängig auf.

Die Icons Rückgängig und Wiederherstellen verfügen über einen Pfeil, um die zuletzt verwendeten Befehle anzuzeigen. Wenn Sie einen dieser Einträge auswählen, werden alle vorherigen Aktionen auf einmal rückgängig gemacht oder wiederhergestellt.

In einigen Benutzeroberflächen können Sie die Tastenkombination [Strg]+[Z] verwenden, um die letzte Aktion rückgängig zu machen.


Makros

Ein Makro ist Teil eines Schaltplans, den Sie bereits gezeichnet haben und den Sie in einer anderen Zeichnung oder einem anderen Projekt wiederverwenden möchten. Makros werden in einer Bibliothek gespeichert.

  • Schaltplan-Makros

  • Makro-Auswahlfenster


Schaltplan-Makros

Ein Schaltplan-Makro ist ein Teil eines Schaltplans, einer Übersicht, eines gemischten Schaltplans, der bereits gezeichnet wurde und den Sie in einer anderen Zeichnung oder einem anderen Projekt wiederverwenden möchten.

Die Makros werden in einer Bibliothek zusammengefasst und sind so für alle Projekte verfügbar.

Das andockbare Fenster enthält den Reiter Makros, in dem Sie Ihre bevorzugten Schaltplan-Makros speichern können. Sie können Ihre eigenen Makropaletten erstellen.

Wenn Sie neue Schaltplan-Makros in Ihrer Palette erstellen, werden diese automatisch der Makrobibliothek hinzugefügt.

  • Schaltplan-Makro erstellen

  • Schaltplan-Makro einfügen

Verwandte Themen:

Palettenkonfiguration


Schaltplan-Makro erstellen

Andockbares Fenster: Makros

So erstellen Sie ein Makro:

1. Öffnen Sie die Zeichnung, in der sich die Elemente befinden, die Sie in die Bibliothek einfügen möchten.

2. Öffnen Sie den Reiter Makros im andockbaren Fenster.

3. Wählen Sie im Grafikbereich die Elemente aus, die gespeichert werden sollen.

Bei diesem Schritt haben Sie mehrere Möglichkeiten zum Erstellen des Makros:

4. Ziehen und Ablegen in einem der Bereiche der Kollektion

oder

4. Verwenden des Befehls In Makros speichern im Kontextmenü einer Makrogruppe

oder

4. Verwenden des Befehls Mit Einfügungspunkt kopieren im Menü Bearbeiten.

5. Verwenden des Befehls Als neues Makro einfügen im Kontextmenü einer Makrogruppe.

Eine Dialogbox wird geöffnet, in der Sie Informationen zu diesem neuen Makro eingeben können.

Dieses Makro wird automatisch dem Makro-Manager hinzugefügt und kann somit in andere Projekte eingefügt werden.

Im andockbaren Fenster können Sie über ein Dropdown-Menü auf die jeweiligen Befehle zugreifen.

Vorhandene Makros hinzufügen: Dient zur Auswahl eines Makros aus der Bibliothek, um es der Liste der in den Paletten vorhandenen Makros hinzuzufügen.

Auswahl in Makros speichern: Ermöglicht Ihnen das Speichern der ausgewählten Elemente in einem Makro. Das Makro wird in der Gruppe erstellt, in der der Befehl gestartet wird.

Als neues Makro einfügen: Wenn Sie den Befehl Mit Einfügungspunkt kopieren verwendet haben, können die ausgewählten Grafikelemente in der Zwischenablage als neues Makro eingefügt werden.

Dieses Makro bearbeiten: Öffnet das Makro in der Grafik-Schnittstelle, um es zu bearbeiten. Das Makro wird als Projekt behandelt. Es wird auf dem Reiter Dokumente im andockbaren Fenster angezeigt.

Dieses Makro löschen: Löscht das ausgewählte Makro aus der Palette (es wird nicht aus der Bibliothek gelöscht).

Neue Gruppe: Dient zum Erstellen einer neuen Makrogruppe.

Gruppeneigenschaften: Dient zum Zugriff auf die Eigenschaften der gewählten Gruppe.

Gruppe löschen: Dient zum Löschen der markierten Gruppe

Gruppe aktivieren: Dient zum Aktivieren einer der im Kontextmenü vorhandenen Gruppen.

Verwandte Themen:

Schaltplan-Makro einfügen

Makro-Manager

Palettenkonfiguration


Schaltplan-Makro einfügen

Makro über die Menübänder einfügen

Menü: Schaltplan > Makro einfügen

Menü: Übersicht > Makro einfügen

Bei der ersten Benutzung dieses Befehls wird die Dialogbox Makro-Auswahlfenster geöffnet, in dem Sie das Makro auswählen können, das Sie einfügen möchten. Dieses Makro wird anschließend gespeichert und Ihnen bei der nächsten Ausführung des Befehls vorgeschlagen.

Im andockbaren Fenster werden zusätzliche Optionen angezeigt.

Sorgt für die Fortführung des Befehls, sodass der Befehl nach dem Einfügen des ersten Makros aktiv bleibt.

Beendet den Befehl nach dem ersten Einfügen eines Symbols.

Dient zum Beenden des Befehls.

Einzufügendes Makro angeben

Zeigt das zuletzt eingefügte Makro an. Wenn kein Symbol gespeichert ist, wird automatisch das Makro-Auswahlfenster geöffnet.

Wenn Sie das angebotene Symbol nicht einfügen möchten, klicken Sie auf den Button Anderes Makro. Das Makro-Auswahlfenster wird geöffnet, sodass Sie ein anderes Makro auswählen können.

Makro über die Palette einfügen

Andockbares Fenster: Makros

1. Öffnen Sie die Zeichnung, in der das Makro eingefügt werden soll.

2. Ziehen Sie das Makro aus dem andockbaren Fenster.

3. Legen Sie es im Grafikbereich ab.

Suche nach Makros

Die Paletten besitzen eine Option zum Suchen eines bestimmten Makros. Diese Suche ist nicht auf die Makropalette beschränkt, sondern berücksichtigt sämtliche Makros der Bibliothek.

Geben Sie den zu suchenden Text im dafür vorgesehenen Feld ein, und klicken Sie auf den Button Suche. Alle Makros, die den eingegebenen Text in ihrer Bezeichnung tragen, werden im Suchergebnis angezeigt.

Kennzeichen verwalten

Wenn das Makro eingefügt wird, öffnet sich die Dialogbox zur Kennzeichenverwaltung, in der Sie entweder neue Kennzeichen berechnen oder die bestehenden Kennzeichen beibehalten können.

Die Funktionsweise dieser Dialogbox wird im Kapitel Inhalte einfügen beschrieben.

Verwandte Themen:

Schaltplan-Makro erstellen

Makro-Manager

Palettenkonfiguration


Makro-Auswahlschalter

Kontextmenü einer Makrogruppe: Vorhandene Makros hinzufügen

Eigenschaften des Symbols: ZugehörigesMakro

Die im Makro-Auswahlfenster vorhandenen Makros entsprechen denen aus der Makrobibliothek.

Im linken Teil der Dialogbox wird die Klassifizierung der Makros angezeigt, im rechten Teil eine Liste der Makros der ausgewählten Klasse.

Eigenschaften: Öffnet den Dialog mit den Eigenschaften des ausgewählten Makros.

Ansicht: Öffnet das Vorschaufenster des ausgewählten Makros.

Listenmodus: Dient zur Anzeige der Makroliste (Name, Beschreibung, Klasse).

Miniaturansichtsmodus: Anzeige der Makros als Miniaturansicht (Vorschau).

Konfiguration: Dient zur Verwaltung der Anzeigeparameter der in der Dialogbox enthaltenen Elemente.

1. Wählen Sie das gewünscht Makro aus.

2. Klicken Sie zum Bestätigen auf den Button Auswählen.

Verwandte Themen:

Makro-Manager


Kopieren/Einfügen

Mit dem Befehl Kopieren können Sie ausgewählte Elemente in der Zwischenablage von DesignSpark Electrical ablegen. Mit dem Befehl Einfügen lassen sich diese Elemente aus der Zwischenablage einfügen. Die Befehle Kopieren/Einfügen dienen auch zum Duplizieren oder Verschieben vorhandener Elemente.

Die Befehle Kopieren/Einfügen sind an verschiedenen Stellen der Benutzeroberfläche verfügbar und die Objekttypen, bei denen die Funktionen Kopieren/Ausschneiden verwendet werden können, hängen von der Umgebung ab, in der der Befehl ausgewählt wurde.

  • Ausschneiden

  • Kopieren

  • Mit Einfügungspunkt kopieren

  • Einfügen

  • Inhalte einfügen


Ausschneiden

Mit dem Befehl Ausschneiden können Sie ausgewählte Elemente in der Zwischenablage von DesignSpark Electrical ablegen. Damit können Sie mehrere Elementtypen verschieben. Der Befehl ist an verschiedenen Stellen der Benutzeroberfläche verfügbar.

Die Elemente in der Zwischenablage können eingefügt oder mit den Befehlen Einfügen oder Inhalte einfügen erstellt werden.

Grafikbereich

Menü: Bearbeiten > Ausschneiden

Kontextmenü der Grafikelemente: Ausschneiden

1. Klicken Sie auf den Befehl.

2. Wählen Sie die Elemente im Grafikbereich aus.

3. Bestätigen Sie die Auswahl.

Die Elemente werden markiert und können über die Befehle Einfügen oder Inhalte einfügen in derselben oder einer anderen Zeichnung eingefügt werden. Beim Einfügen (Befehl Einfügen) werden die ursprünglichen Elemente gelöscht.

Manager

Manager > Ausschneiden

1. Wählen Sie die Elemente aus, die Sie ausschneiden möchten.

2. Klicken Sie auf den Befehl.

Die ursprünglichen Elemente werden beibehalten und können in eine andere Klasse eingefügt werden. Beim Erstellen der neuen Elemente werden die ursprünglichen Elemente gelöscht.

Projektdokumente

Kontextmenü für Projekt, Unterlagensatz, Ordner oder Zeichnungen: Ausschneiden

1. Wählen Sie die Elemente aus, die Sie ausschneiden möchten.

2. Klicken Sie im Kontextmenü auf den Befehl.

Die ursprünglichen Elemente werden beibehalten und können in ein gleichartiges Element eingefügt werden (ein Unterlagensatz kann beispielsweise nicht in einen Ordner eingefügt werden). Beim Erstellen der neuen Elemente werden die ursprünglichen Elemente gelöscht.

Verwandte Themen:

Kopieren

Mit Einfügungspunkt kopieren

Einfügen

Inhalte einfügen


Kopieren

Mit dem Befehl Kopieren können Sie ausgewählte Elemente in der Zwischenablage von DesignSpark Electrical ablegen. Damit können Sie mehrere Elementtypen kopieren. Der Befehl ist an verschiedenen Stellen der Benutzeroberfläche verfügbar.

Die Elemente in der Zwischenablage können eingefügt oder mit den Befehlen Einfügen oder Inhalte einfügen erstellt werden.

Grafikbereich

Menü: Bearbeiten > Kopieren

Kontextmenü der Grafikelemente: Kopieren

1. Klicken Sie auf den Befehl.

2. Wählen Sie die Elemente im Grafikbereich aus.

3. Bestätigen Sie die Auswahl.

Die Elemente können über die Befehle Einfügen oder Inhalte einfügen in derselben oder einer anderen Zeichnung eingefügt werden. Die ursprünglichen Elemente werden beibehalten.

Manager

Manager > Kopieren

1. Wählen Sie die Elemente aus, die Sie kopieren möchten.

2. Klicken Sie auf den Befehl.

Die ursprünglichen Elemente werden beibehalten und können in dieselbe oder in eine andere Klasse eingefügt werden.

Projektdokumente

Kontextmenü für Projekt, Unterlagensatz, Ordner oder Zeichnungen: Kopieren

1. Wählen Sie die Elemente aus, die Sie kopieren möchten.

2. Klicken Sie im Kontextmenü auf den Befehl.

Die ursprünglichen Elemente werden beibehalten und können in ein gleichartiges Element eingefügt werden (ein Unterlagensatz kann beispielsweise nicht in einen Ordner eingefügt werden).

Verwandte Themen:

Ausschneiden

Mit Einfügungspunkt kopieren

Einfügen

Inhalte einfügen


Mit Einfügungspunkt kopieren

Mit dem Befehl Mit Einfügungspunkt kopieren können Sie ausgewählte Elemente in der Zwischenablage von DesignSpark Electrical ablegen. Dieser Befehl dient zum Kopieren unterschiedlicher Elementtypen und ist nur im Grafikbereich verfügbar.

Die Elemente in der Zwischenablage können eingefügt oder mit den Befehlen Einfügen oder Inhalte einfügen erstellt werden.

Menü: Bearbeiten > Kopieren

Kontextmenü der Grafikelemente: Kopieren

1. Klicken Sie auf den Befehl.

2. Wählen Sie die Elemente im Grafikbereich aus.

3. Bestätigen Sie die Auswahl.

4. Klicken Sie im Grafikbereich auf den Einfügungspunkt.

Der Einfügungspunkt wird beim Einfügen der Elemente verwendet (Befehle Einfügen oder Inhalte einfügen).

Die Elemente können über die Befehle Einfügen oder Inhalte einfügen in derselben oder einer anderen Zeichnung eingefügt werden. Die ursprünglichen Elemente werden beibehalten.

Verwandte Themen:

Ausschneiden

Kopieren

Einfügen

Inhalte einfügen


Einfügen

Mit dem Befehl Einfügen können Sie Objekte aus der DesignSpark Electrical Zwischenablage einfügen. Er ist an verschiedenen Stellen der Software verfügbar und die eingefügten Objekttypen unterscheiden sich entsprechend der Umgebung, in der der Befehl aufgerufen wurde. Wenn die Zwischenablage leer ist, wird der Einfüge-Befehl abgebrochen.

Grafikbereich

Menü: Bearbeiten > Einfügen

Kontextmenü der Grafikelemente: Einfügen

1. Klicken Sie auf den Befehl.

2. Klicken Sie im Grafikbereich auf den Einfügungspunkt.

Wenn die Objekte in der DesignSpark ElectricalZwischenablage ein Kennzeichen besitzen (Symbol, Leiter, Zeichnung usw.), wird bei Verwendung des Befehls Einfügen das Kennzeichen automatisch im Verhältnis zu den vorhandenen Objekten im Projekt neu berechnet. Wenn Sie die Kennzeichen selbst verwalten möchten, sollten Sie den Befehl Inhalte einfügen verwenden.

Manager

Manager > Einfügen

1. Klicken Sie auf den Befehl.

Die Objekte in den Managern (Symbole, Kabel, Hersteller-Teile usw.) können ebenfalls kopiert und eingefügt werden. Ein neues Objekt wird erstellt, und ein Suffix +n (n = laufende Nummer) wird dem Namen des neuen Objekts hinzugefügt.

Projektdokumente

Kontextmenü für Projekt, Unterlagensatz, Ordner oder Zeichnungen: Einfügen

1. Wählen Sie die Elemente aus, die Sie ausschneiden möchten.

2. Klicken Sie im Kontextmenü auf den Befehl.

Wenn der Befehl Kopieren/Einfügen einen Schaltplan oder eine Übersicht betrifft, wird eine neue Zeichnung erstellt und deren Inhalt automatisch dupliziert. Sie können Projekte (Projektinhalt), Unterlagensätze, Ordner oder Zeichnungen in dasselbe oder in ein anderes Projekt kopieren.

Verwandte Themen:

Ausschneiden

Kopieren

Mit Einfügungspunkt kopieren

Inhalte einfügen


Inhalte einfügen

Menü: Bearbeiten > Inhalte einfügen

Kontextmenü der Grafikelemente: Inhalte einfügen

Kontextmenü für Projekt, Unterlagensatz, Ordner oder Zeichnungen: Inhalte einfügen

Wie der Befehl Einfügendient der Befehl Inhalte einfügen zum Einfügen von Objekten aus der DesignSpark Electrical Zwischenablage. Er ist an verschiedenen Stellen der Software verfügbar und die eingefügten Objekttypen unterscheiden sich entsprechend der Umgebung, in der der Befehl gestartet wurde.

Die Oberfläche Inhalte einfügen wird auch beim Einfügen eines Makros geöffnet.

Eine Dialogbox wird geöffnet, in der Sie entweder neue Kennzeichen erstellen oder die vorhandenen beibehalten können.

Hinweis: Identische Kennzeichen werden automatisch zugewiesen, es sei denn, eines davon ist ein automatisches und das andere ein manuelles Kennzeichen.

Optionen zum Einfügen (Reiter)

In der Dialogbox werden alle Objekte aus der Zwischenablage angezeigt. Wählen Sie für jeden Objekttyp die gewünschte Aktion aus.

Objekttyp: Die Liste der unterschiedlichen Objekte in der Zwischenablage.

Objektzählung: Anzahl der gefundenen Objekte.

Aktionen

Alle unten aufgeführten Aktionen gelten standardmäßig für alle Kategorien von Elementen. Sie können sie auf den anderen Reitern einzeln ändern.

Neues Kennzeichen erstellen: Das Kennzeichen des eingefügten Elements wird automatisch entsprechend den vorhandenen Elementen neu berechnet.

Bestehendes Kennzeichen verwenden: Das Kennzeichen ist im kopierten und im eingefügten Element identisch.

Nummer entfernen: Diese Aktion ist spezifisch für die Äquipotentialnummern. Mit ihr können Sie diese neu berechnen.

Bestehende Nummer verwenden: Diese Aktion ist spezifisch für die Äquipotentialnummern. Mit ihr können Sie diese behalten.

Wählen Sie die gewünschte Aktion in der Liste aus (Neues Kennzeichen erstellen oder Vorhandenes Kennzeichen beibehalten). Bei bestimmten Objekten sind einige Aktionen deaktiviert. Die einzelnen Objekteinstellungen können auf den anderen Reitern geändert werden. Neue Kennzeichen werden erst dann berechnet, wenn Sie auf den Button Fertig stellen klicken.

Manuelles Kennzeichen zurücksetzen: Nur automatische Kennzeichen können mit dem Befehl Inhalte einfügen bearbeitet werden. Wenn Sie auch die manuellen Kennzeichen bearbeiten möchten, aktivieren Sie die Checkbox Manuelles Kennzeichen zurücksetzen.

Wenn Sie die anderen Reiter bearbeitet haben und eine Option auf dem Reiter Optionen zum Einfügen ändern, wird eine Dialogbox zum Bestätigen der Auswahl angezeigt (möglicherweise gehen die bereits vorgenommenen Einstellungen verloren).

Objekt (Reiter)

Die Dialogbox enthält mehrere Reiter für die kopierten Objekte. Das Objektkennzeichen kann jeweils auf den einzelnen Reitern verwaltet werden.

Zuordnen: Das kopierte Objekt wird einem vorhandenen Objekt zugewiesen. Die Auswahl wird geöffnet und ermöglicht Ihnen, ein vorhandenes Objekt auszuwählen.

Umbenennen: Öffnet eine Dialogbox, in der Sie das Kennzeichen ändern können. Das neue Kennzeichen wird als manuelles Kennzeichen erstellt.

Neues Kennzeichen: Wenn Sie auf dem ersten Reiter Vorhandenes Kennzeichen beibehalten ausgewählt haben, können Sie für jedes Objekt ein neues Kennzeichen eingeben.

Anzeige der Liste: Zeigt das Element in einer Liste an.

Strukturansicht: Zeigt die Elemente in einer Strukturansicht an.

Diese Befehle sind auch im Kontextmenü der einzelnen Objekte verfügbar.

Mit einer Suchfunktion können Sie ein vorhandenes Kennzeichen finden. Geben Sie das Kennzeichen ein, und klicken Sie zur Suche auf die Pfeile.

Anhand eines Farbcodes wird der Status des Kennzeichens angegeben.

Grün: Neues Kennzeichen.

Orange: Vorhandenes Kennzeichen.

Blau: Neues und umbenanntes Kennzeichen.

Bereit zum Einfügen (Reiter)

Auf dem letzten Reiter wird das Ergebnis aus den vorherigen Optionen angezeigt.

1. Klicken Sie auf den Button Fertig stellen, um das Kopieren zu starten.

Neue Kennzeichen werden automatisch anhand der vorhandenen Kennzeichen berechnet.

Verwandte Themen:

Ausschneiden

Kopieren

Mit Einfügungspunkt kopieren

Einfügen


Mehrsprachiger Text

Das Besondere an mehrsprachigem Text ist, dass er in allen Projektsprachen eingegeben werden kann. Er unterscheidet sich vom klassischen Text dadurch, dass er in der Datenbank gespeichert ist. Beim Ändern der Projektsprache wechselt der mehrsprachige Text automatisch die Sprache. Diese Benutzeroberfläche gleicht jener für das Einfügen und Bearbeiten von mehrsprachigem Text.

Menü: Zeichnen > Mehrsprachiger Text

Im andockbaren Fenster werden Optionen für das Positionieren des Textes angezeigt.

Dient zum Beenden des Befehls.

Zurück zur vorherigen Schnittstelle.

Koordinaten eingeben

1. Klicken Sie auf einen Punkt des Grafikbereichs und geben Sie die Koordinaten des Einfügungspunkts für den Text an.

Text

2. Geben Sie den anzuzeigenden Text in den verschiedenen Sprachen ein.

Format

3. Klicken Sie auf die Checkbox, um die Parameter aus der Projektkonfiguration zu verwenden, oder verwenden Sie spezifische Parameter für den Text. In letzteren Fall können Sie die Schriftart, die Schriftgröße, den Stil und die Farbe des Textes auswählen.

Ausrichtung

4. Legen Sie die Textausrichtung fest.

Rotationswinkel

5. Geben Sie den Text-Rotationswinkel ein.


Hyperlink

Menü: Zeichnung > Hyperlink

Kontextmenüs der Schaltpläne, Übersichten, oder Berichte.

Die Funktion Hyperlink ermöglicht Ihnen, eine externe Datei oder eine Projektzeichnung mit einem Grafikelement zu verknüpfen. Sie können auch zur Verknüpfung mit Elementen wie Bilddateien oder PDF-Dateien verwendet werden.

Eine Dialogbox wird angezeigt, in der Sie einen Hyperlink erstellen können.

Anzuzeigender Text: Geben Sie den Text für den Hyperlink ein. Der Text wird im Kontextmenü der Einheit angezeigt, in dem der Hyperlink erstellt wurde.

Relativer Pfad: Wählen Sie diese Option aus, um den Dateipfad im relativen Modus anzuzeigen.

Hyperlink der Zeichnung: Klicken Sie auf den Button [...], um die verknüpfte Datei auszuwählen.

Absoluter Dateipfad: Zeigt den Dateipfad im absoluten Modus an.

Aktueller Ordner: Zeigt den Ordner des aktuellen Projekts an.

Hyperlink zu Projektzeichnung: Klicken Sie auf den Button [...], um eine Zeichnung des aktuellen Projekts auszuwählen.

Link entfernen: Dient zum Löschen der Verknüpfung.

Ziel: Dient zum Öffnen der Datei in der Anwendung, der sie zugeordnet ist. Wenn das Ziel eine Projektzeichnung ist, wird sie im Grafikbereich geöffnet.

Im Kontextmenü der Einheit mit dem Hyperlink dienen Befehle zur Verwaltung des Hyperlinks.

Ändern: Dient zum Ändern des Hyperlinks.

Löschen: Dient zum Entfernen des Hyperlinks.

Achtung: Die mittels Hyperlinks zugeordneten Dateien werden bei der Projektarchivierung nicht in die Archivdateien aufgenommen. Wenn Sie sie aufnehmen möchten, müssen Sie sie dem Projekt als Datendatei hinzufügen.

Verwandte Themen:

Datendateien


Verarbeiten

Das Verarbeiten (Bearbeiten von Klemmenleisten, Kabeln, Berichten usw.) wird durch die in der Projektdatenbank gespeicherten Informationen ermöglicht. Diese Datenbank wird während der Entwicklung des Stromlaufplans automatisch erweitert.

Die Bearbeitungen besitzen ein eigenes Menü (Verarbeiten), wobei bestimmte Befehle auch im Menü Projekt vorhanden sind.

  • Querbezüge

  • Artikel zuweisen

  • Verkabelungsreihenfolge der Leiter

  • Verkabelung

  • Nummerierung der Verbindungen

  • Kennzeichen neu nummerieren

  • Datenaktualisierung

  • Übersetzen des Projekttexts

  • Revisionen

  • Berichts-Manager

  • Zum Warenkorb hinzufügen

  • Druck-Manager

  • Zeichnung-Export


Kontextmenüs der Schaltplanelemente

Kontextmenü der Schaltplanelemente

Die Elemente eines Schaltplans (Symbole, Klemmen oder Leiter) verfügen jeweils über ein Kontextmenü mit einer Reihe von Befehlen, die sich auf das ausgewählte Element beziehen.

Viele Befehle stehen als Mehrfachauswahl zur Verfügung. Wenn eine Mehrfachauswahl nicht möglich ist, wird der entsprechende Befehl abgeblendet.

  • Kontextmenü des Leiters

  • Kontextmenü des Symbols

  • Kontextmenü des Gerätekastens

  • Kontextmenü der Klemme


Leiter (Kontextmenü)

Leiterstil ►

Eigenschaften: Öffnet die Dialogbox mit den Eigenschaften des Leiterstils. Die vorgenommenen Änderungen werden auf alle Leiter des Projekts übertragen.

Weitergeben: Dient zum Weitergeben des Leiterstils der markierten Segmente an die verbundenen Segmente. Das andockbare Fenster zeigt die Implementierungsoptionen an. Die Option Bei Äquipotentialen dient zur Implementierung der Leiter mit der gleichen Äquipotentialnummer. Die Option Durch Schaltkreise implementiert den Leiterstil über die Symbole, aber nur wenn der Leiterstil vor und nach dem Symbol identisch ist.

Ersetzen: Dient zum Ersetzen der im Projekt verwendeten und von einem Leiterstil abhängigen Leiter durch einen anderen Leiterstil. Das andockbare Fenster zeigt die Optionen zur Auswahl der Leiter an.

Kabeleigenschaften: Wird nur bei Auswahl eines Leiters/Kabels angezeigt. Öffnet die Dialogbox Eigenschaften eines Kabels des Projekts, um die Kabeleigenschaften zu bearbeiten.

Leitereigenschaften: Öffnet die Dialogbox Leitereigenschaftenzur Verwaltung des Kennzeichens und der technischen Daten, die dem Leiter zugeordnet sind.

Äquipotentialeigenschaften: Öffnet die Dialogbox mit den Eigenschaften für die Leiter, die diesem Äquipotential gemein sind. Dient zur Verwaltung der Äquipotentialnummer und der technischen Daten, die diesem Äquipotential zugeordnet sind.

Leiterkennzeichen bearbeiten: Dient zum Bearbeiten der (Leiter- oder Äquipotential-)Nummern, die dem Leiter zugeordnet sind.

Texte ausrichten: Dient zur Ausrichtung der Texte der Leiterkennzeichen. Markieren Sie die auszurichtenden Texte, und zeichnen Sie eine lotrecht zu den Leitern stehende Achse. Die Texte werden an dieser Achse ausgerichtet.

Leiterkennzeichen ein-/ausblenden: Dient zum Ein- und Ausblenden der Leiter- oder Äquipotentialnummern, die dem Leiter zugeordnet sind. Dieser Befehl kann auch bei einer Mehrfachauswahl verwendet werden.

Kabeladern zuordnen: Dient zum Erstellen der Leiterverkabelung.

Kabeladern trennen: Trennt die Kabelader, die dem ausgewählten Leiter zugeordnet ist.

Verkabelungsreihenfolge: Dient zur Verwaltung der Verkabelungsreihenfolge für den Leiter.

Brücken erstellen/löschen: Dient zur Erstellung einer Brücke zwischen 2 oder mehr Bauteilen (oder Klemmen). Markieren Sie nach der Ausführung des Befehls die Leiter, die der Brücke entsprechen, und bestätigen Sie Ihre Wahl. Die Leiter übernehmen automatisch die grafischen Eigenschaften, die in der Projektkonfiguration vorgegeben sind. Dieser Befehl dient auch zum Löschen einer Brücke. Markieren Sie in der Grafikoberfläche die Leiter, die die Brücke darstellen, und verwenden Sie die Option Brücken löschen.

Texte der Kabeladern ein-/ausblenden: Dient zum Ein- oder Ausblenden der zur Kabelader gehörenden Texte, wenn der Leiter verkabelt ist.

Verschieben: Dient zum Verschieben der markierten Leiter.

Kopieren: Dient dazu, die markierten Leiter in die Zwischenablage von DesignSpark Electrical zu kopieren.

Mit Einfügungspunkt kopieren: Kopiert das Symbol in die DesignSpark Electrical Zwischenablage und definiert den Einfügungspunkt.

Ausschneiden: Identisch mit dem Befehl Kopieren. Die ausgewählten Leiter werden dann entfernt.

Hyperlink: Dient zum Erstellen/Bearbeiten eines Links zu einem externen Dokument.

Löschen: Dient zum Löschen der markierten Leiter.


Symbol (Kontextmenü)

Dieses Kapitel befasst sich mit allen Symboltypen, z. B. Übersichten, Stromlaufplänen und Ursprung-Ziel-Symbolen. Je nach dem ausgewählten Symbol werden unterschiedliche Optionen im Kontextmenü angezeigt.

Eigenschaften des Symbols: Öffnet die Dialogbox der Symboleigenschaften.

Bauteil zuweisen: Weist die markierten Symbole einem vorhandenen Bauteil zu.

Attribute ►

Attribute bearbeiten: Dient zum Ändern der Symbolattribute.

Dient zum Verwalten der Anzeige von Symbolattributen.

Querverweisstil bearbeiten: Öffnet die Dialogbox Konfiguration für Querverweise.

Symbolklemmen bearbeiten: Öffnet die Dialogbox zum Bearbeiten von Klemmenmaterial des Bauteils.

Symbol ►

Sie verfügen im Kontextmenü des Symbols über vier Befehle zur Bearbeitung des Symbols, für das das Kontextmenü geöffnet wurde.

Aktualisieren: Dient zur Aktualisierung des eingefügten Symbols im Verhältnis zu seiner Definition in der Symbolbibliothek.

Ersetzen: Dient zum Ersetzen des eingefügten Symbols durch ein anderes Symbol aus der Bibliothek.

Symbol öffnen: Dient zum Öffnen des Symbols in der Bearbeitungs-Benutzeroberfläche, um dort die Grafik, die Attribute oder die Verbindungspunkte zu ändern.

Zur Bibliothek hinzufügen: Dient zum Hinzufügen des Symbols in die Symbolbibliothek.

Eigenschaften des Bauteils: Öffnet die Dialogbox zur Bearbeitung des Bauteils, um dessen Kennzeichen zu ändern, den Einbauort und die Funktion zuzuordnen, bauteilspezifische Daten einzugeben und einen Artikel zuzuweisen.

Bauteil ►

Position ändern: Dient zum Ändern des Einbauorts, der dem Symbol zugeordnet ist.

Funktion ändern: Dient zum Ändern der Funktion, die dem Bauteil zugeordnet ist.

Artikel zuweisen: Dient zur Zuordnung eines oder mehrerer Artikel zum Symbol.

Artikel löschen: Dient zum Entfernen der dem Symbol zugeordneten Artikel.

Symbol einfügen: Dient zum Einfügen eines Symbols für dieses Bauteil.

Gehe zu ►

Browser öffnen: Zeigt auf dem Reiter Bauteile die Liste der Symbole an, die dem ausgewählten Bauteil zugeordnet sind. Diese Funktion wird verwendet, wenn das Bauteil von einer großen Anzahl an Symbolen definiert wird.

Das andere Element dient zum Navigieren durch die verschiedenen Symbole mit derselben Baugruppe mithilfe der Querbezüge.

Verkabelung ►

Dient zur Verwaltung der Kabel und der Verkabelungsreihenfolge.

Verkabelungsreihenfolge: Dient zur Ausführung der Verkabelungsreihenfolge vor oder nach dem Symbol.

Zuordnung der Kabelader: Dient zur Ausführung der Verkabelung vor oder nach dem Symbol.

Ausrichtung ►

Dient zur Änderung der Ausrichtung des Symbols.

Bestimmte Winkel (0°/90°/180°/270°)

Freie Drehung: Drehen Sie das Symbol mithilfe der Maus.

Invertieren: Erstellt ein Spiegelbild des Symbols.

Verschieben: Dient zum Verschieben des Symbols.

Ausschneiden: Dient zum Kopieren des Symbols in die Zwischenablage von DesignSpark Electrical. Das Symbol wird gelöscht.

Kopieren: Dient zum Kopieren des Symbols in die Zwischenablage von DesignSpark Electrical.

Mit Einfügungspunkt kopieren: Kopiert das Symbol in die DesignSpark Electrical Zwischenablage und definiert den Einfügungspunkt.

Hyperlink: Dient zum Erstellen/Bearbeiten eines Links zu einem externen Dokument.

Löschen: Dient zum Löschen des Symbols aus der Zeichnung.


Blackbox (Kontextmenü)

Eigenschaften des Symbols: Öffnet die Dialogbox der Symboleigenschaften.

Querverweisstil bearbeiten: Öffnet die Dialogbox Konfiguration für Querverweise.

Bauteil zuweisen: Weist die markierten Symbole einem vorhandenen Bauteil zu.

Attribute ►

Dient zum Verwalten der Anzeige von Symbolattributen.

Attribute bearbeiten: Dient zum Ändern der Symbolattribute.

Symbolklemmen bearbeiten: Öffnet die Dialogbox zum Bearbeiten von Klemmenmaterial des Bauteils.

Symbol ►

Sie verfügen im Kontextmenü über vier Befehle zur Bearbeitung des Symbols, für das das Kontextmenü geöffnet wurde.

Aktualisieren: Dient zur Aktualisierung des eingefügten Symbols im Verhältnis zu seiner Definition in der Symbolbibliothek.

Ersetzen: Dient zum Ersetzen des eingefügten Symbols durch ein anderes Symbol aus der Bibliothek.

Symbol öffnen: Dient zum Öffnen des Symbols in der Bearbeitungs-Benutzeroberfläche, um dort die Grafik, die Attribute oder die Verbindungspunkte zu ändern.

Zur Bibliothek hinzufügen: Dient zum Hinzufügen des Symbols in die Symbolbibliothek.

Eigenschaften des Bauteils: Öffnen Sie die Dialogbox zur Bearbeitung des Bauteils, um dessen Kennzeichen, den Einbauort und die Funktion zuzuordnen, bauteilspezifische Daten einzugeben und ihm einen Artikel zuzuordnen.

Bauteil ►

Position ändern: Dient zum Ändern des Einbauorts, der dem Symbol zugeordnet ist.

Funktion ändern: Dient zum Ändern der Funktion, die dem Bauteil zugeordnet ist.

Artikel zuweisen: Dient zur Zuordnung eines oder mehrerer Artikel zum Symbol.

Artikel entfernen: Dient zum Entfernen der dem Symbol zugeordneten Artikel.

Symbol einfügen: Fügt ein Symbol dieses Bauteils ein.

Gehe zu ►

Navigiert durch die verschiedenen Symbole mit demselben Teil mithilfe von Querbezügen.

Gerätekasten aktualisieren: Aktualisiert den Gerätekasten.

Verbindungspunkt hinzufügen: Dient zum Hinzufügen von Verbindungspunkten am Rahmen des Gerätekastens.

Verbindungspunkt löschen: Löscht die Verbindungspunkte auf dem Gerätekasten.

Verkabelung ►

Verwalten Sie die Verkabelung und die Verkabelungsreihenfolge.

Verkabelungsreihenfolge: Führt die Verkabelungsreihenfolge vor oder nach dem Symbol aus.

Zuordnung der Kabelader: Führt die Verkabelung vor oder nach dem Symbol aus.

Verschieben: Verschiebt das Symbol.

Kopieren: Kopiert das Symbol in die Zwischenablage von DesignSpark Electrical.

Mit Einfügungspunkt kopieren: Kopiert das Symbol in die DesignSpark Electrical Zwischenablage und bittet Sie, den Einfügungspunkt anzugeben.

Ausschneiden: Kopiert das Symbol in die Zwischenablage von DesignSpark Electrical. Das Symbol wird gelöscht.

Hyperlink: Dient zum Erstellen/Bearbeiten eines Links zu einem externen Dokument.

Löschen: Dient zum Löschen des Symbols aus der Zeichnung.


Klemme (Kontextmenü)

Eigenschaften des Symbols: Öffnet die Dialogbox der Symboleigenschaften.

Bauteil zuweisen: Weist die markierten Symbole einem vorhandenen Bauteil zu.

Attribute ►

Attribute bearbeiten: Dient zum Ändern der Symbolattribute.

Dient zum Verwalten der Anzeige von Symbolattributen.

Symbolklemmen bearbeiten: Öffnet die Dialogbox zum Bearbeiten von Klemmenmaterial des Bauteils.

Symbol ►

Sie verfügen im Kontextmenü des Symbols über vier Befehle zur Bearbeitung des Symbols, für das das Kontextmenü geöffnet wurde.

Aktualisieren: Dient zur Aktualisierung des eingefügten Symbols im Verhältnis zu seiner Definition in der Symbolbibliothek.

Ersetzen: Dient zum Ersetzen des eingefügten Symbols durch ein anderes Symbol aus der Bibliothek.

Symbol öffnen: Dient zum Öffnen des Symbols in der Bearbeitungs-Benutzeroberfläche, um dort die Grafik, die Attribute oder die Verbindungspunkte zu ändern.

Zur Bibliothek hinzufügen: Dient zum Hinzufügen des Symbols in die Symbolbibliothek.

Eigenschaften des Bauteils: Öffnet die Dialogbox zur Bearbeitung des Bauteils, um dessen Kennzeichen zu ändern, den Einbauort und die Funktion zuzuordnen, bauteilspezifische Daten einzugeben und einen Artikel zuzuweisen.

Bauteil ►

Funktion ändern: Dient zum Ändern der Funktion, die dem Bauteil zugeordnet ist.

Artikel zuweisen: Dient zur Zuordnung eines oder mehrerer Artikel zum Symbol.

Artikel entfernen: Dient zum Entfernen der dem Symbol zugeordneten Artikel.

Symbol einfügen: Dient zum Einfügen eines Symbols für dieses Bauteil.

Ebene definieren: Dient zur Festlegung der Anzahl der Ebenen der markierten Klemmen. Eine Dialogbox wird angezeigt, in der Sie die Anzahl der Ebenen angeben können.

Klemmenleiste ändern: Dient zum Verschieben der markierten Klemmen in einen anderen Klemmenblock.

Gehe zu ►

Dient zum Navigieren durch die verschiedenen Symbole mit demselben Teil mithilfe der Querbezüge.

Eigenschaften der Klemmenleiste: Dient zum Öffnen der Eigenschaften der Klemmenleiste, auf der sich die Klemme befindet.

Verkabelung ►

Dient zur Verwaltung der Kabel und der Verkabelungsreihenfolge.

Verkabelungsreihenfolge: Dient zur Ausführung der Verkabelungsreihenfolge vor oder nach dem Symbol.

Zuordnung der Kabelader: Dient zur Ausführung der Verkabelung vor oder nach dem Symbol.

Ausrichtung ►

Dient zur Änderung der Ausrichtung des Symbols.

Bestimmte Winkel (0°/90°/180°/270°)

Freie Drehung: Drehen Sie das Symbol mithilfe der Maus.

Invertieren: Erstellt ein Spiegelbild des Symbols.

Verschieben: Dient zum Verschieben des Symbols.

Ausschneiden: Dient zum Kopieren des Symbols in die Zwischenablage von DesignSpark Electrical. Das Symbol wird gelöscht.

Kopieren: Dient zum Kopieren des Symbols in die Zwischenablage von DesignSpark Electrical.

Mit Einfügungspunkt kopieren: Kopiert das Symbol in die DesignSpark Electrical Zwischenablage und definiert den Einfügungspunkt.

Hyperlink: Dient zum Erstellen/Bearbeiten eines Links zu einem externen Dokument.

Löschen: Dient zum Löschen des Symbols aus der Zeichnung.


Querbezüge

Ein Gerät kann durch ein Symbol oder mehrere Symbole dargestellt werden. Wenn es durch mehrere Symbole dargestellt wird, können diese in verschiedene Zeichnungen eingefügt werden. Die Querbezüge dienen dazu, die Verbindungen zwischen den verschiedenen Symbolen darzustellen.

Es werden verschiedene Querbezugsstufen unterschieden, je nach dem angewandten Standard und dem Symboltyp.

- Symbole vom Typ Lokales Hauptsymbol (zum Beispiel ein Trennschalter)

- Symbole vom Typ Tabellen-Hauptsymbol (zum Beispiel eine Spule)

- Symbole vom Typ Nebensymbol (zum Beispiel ein Kontakt)

- Symbole vom Typ Gleiche Stufe (zum Beispiel ein Drucktaster)

- Symbole ohne Querbezug (zum Beispiel eine Stromversorgung)

Die Querbezüge werden in Echtzeit berechnet, wobei die Querbezüge bei jeder Aktion (Verschieben, Löschen ...) an den verbundenen Symbolen aktualisiert werden.

Die automatische Erzeugung der Querbezugs-Miniaturansichten basiert auf der Definition der Symbole (Schaltkreise) und auf den Konfigurationsparametern.

  • Verwaltung der Schaltkreise

  • Querbezugsstufen

  • Navigation durch Querbezüge


Verwaltung der Schaltkreise

Die Schaltkreise eines Geräts entsprechen dem, was auch als „Gerätepole“ bezeichnet werden kann. Diese Schaltkreise werden in der Symboldefinition und auch in der Definition der Hersteller-Teile verwendet. Durch den Vergleich zwischen den Schaltkreisen des Symbols und den Schaltkreisen des Hersteller-Teils werden Querbezüge erstellt und Klemmen angezeigt.

Definition der Schaltkreise

Die Software verwaltet mehrere Schaltkreistypen, die der Art des elektrischen Bauteils entsprechen.

Ein dreipoliger Trennschalter besteht zum Beispiel aus drei Schaltkreisen vom Typ Trennschalter, Schalter.

Die Schaltkreise eines Bauteils entsprechen der Summer der Schaltkreise aller Symbole, die dieses Bauteil darstellen.

Das obige Beispiel zeigt die Schaltkreisdefinition der Teilenummer LC1D09006B7 von Schneider. Sie besteht aus einer Spule, einem 3-poligen Leistungsschalter, einem Öffner- und einem Schließerkontakt.

Bei der Zuordnung eines Hersteller-Teils vergleicht die Softwaredie Schaltkreise des Hersteller-Teils und die Schaltkreise der verschiedenen Symbole, die das Bauteil darstellen. Wenn sie einander entsprechen, werden die Nummern der Hardware-Klemmen automatisch an die Schaltkreise der Symbole weitergegeben und im Schaltplan angezeigt. Wenn die Schaltkreise der Hersteller-Teilenummer und die Schaltkreise der Symbole unterschiedlich sind, werden die Schaltkreise gesammelt und reserviert. Die Nummern der Hardware-Klemmen werden nicht im Schaltplan angezeigt.

Rolle der Schaltkreise in Querbezügen

Wie bereits im Kapitel Konfiguration des Querbezugs beschrieben, werden bestimmte Schaltkreistypen der Miniaturansicht eines Querbezugs zugeordnet (Grafiksymbol). Es handelt sich dabei um Schaltkreise, die einem Symbol der untergeordneten oder gleichwertigen Stufe zugeordnet sind (die Hauptsymbole erstellen keine Miniaturansichten von Querbezügen).

Bei der Erstellung von Miniaturansichten eines Querbezugs listet die Software alle zum Bauteil gehörigen Schaltkreise auf, filtert sie, um nur die untergeordneten Schaltkreise oder die der gleichen Stufe zu behalten, und verwendet die Miniaturansicht der Querbezüge, die dem Schaltkreistyp zugeordnet ist, um die Grafiken zu erstellen. Die Nummern der Hardware-Klemmen werden automatisch hinzugefügt, ebenso die Position der Symbole im Projekt und in den Zeichnungen.

Im obigen Beispiel befinden sich die 3 Schaltkreise des Typs Leistungs-Schließerkontakt in der Spalte 4 des Blatts 10 und ein Schließerkontakt in Spalte 4 des Blatts 04. Der Öffnerkontakt des Hersteller-Teils wird in der Zeichnung nicht verwendet (sondern stattdessen reserviert). Der zweite Schließerkontakt (Spalte 6, Blatt 04) gehört nicht zum Hersteller-Teil.

Schaltkreise und Gruppen

Um Schaltkreise zuzuordnen, geben Sie eine Nummer (oder einen Namen) für jeden Schaltkreis ein. Schaltkreise, die zugeordnet werden sollen, müssen dieselbe Nummer aufweisen.

Für ein Wendeschütz werden zum Beispiel Schaltkreisgruppen verwendet, in denen eine Spule einem Schütz zugeordnet ist und eine zweite Spule einem zweiten Schütz.

In den Daten des Hersteller-Teils wird die Gruppennummer gespeichert. Wenn Sie die Symbolkomponente einfügen, werden die Querverweise automatisch mit der Gruppennummer aktualisiert.

Verwandte Themen:

Konfiguration der Querbezüge

Querbezugsstufen

Navigation durch Querbezüge


Querbezugsstufen

Es werden verschiedene Querbezugsstufen unterschieden, je nach dem angewandten Standard und dem Symboltyp.

- Symbole vom Typ Lokales Hauptsymbol (zum Beispiel ein Trennschalter)

- Symbole vom Typ Tabellen-Hauptsymbol (zum Beispiel eine Spule)

- Symbole vom Typ Nebensymbol (zum Beispiel ein Kontakt)

- Symbole vom Typ Gleiche Stufe (zum Beispiel ein Drucktaster)

- Symbole ohne Querbezüge (zum Beispiel eine Stromversorgung)

- Standard-ANSI-Symbole mit Standarddarstellung

Jede Querbezugsstufe ergibt eine andere Darstellung der zugeordneten Symbole.

Tabellen-Hauptsymbol: Ein Block mit der grafischen Darstellung der Schaltkreise und Positionsinformationen (Zeichnung/Spalte) wird automatisch auf Höhe des Tabellen-Hauptsymbols im unteren Teil der Zeichnung generiert.

Lokales Hauptsymbol: Ein Block mit der grafischen Darstellung der Schaltkreise und Positionsinformationen (Zeichnung/Spalte) wird automatisch in der Nähe des lokalen Hauptsymbols generiert.

Nebensymbol oder Gleiche Stufe: Die Informationen der Querbezüge werden als Text im Symbolattribut #CROSS_REF weitergegeben.

Ohne: Es werden keine Querbezüge generiert.

Standard-Darstellung: Ein Block mit der grafischen Darstellung der Schaltkreise und Positionsinformationen (Zeichnung/Spalte) wird automatisch auf Höhe des Tabellenhauptsymbols rechts von der Spalte generiert, in die das Symbol eingefügt wurde.

Die Querbezugsstufe wird in den Parametern des Symbols festgelegt (siehe Symbolbibliothek).

Verwandte Themen:

Verwaltung der Schaltkreise

Navigation durch Querbezüge


Navigation durch Querbezüge

Ein Gerät kann anhand von mehreren Symbolen dargestellt werden, die in verschiedene Zeichnungen eingefügt werden können. DesignSpark Electrical erstellt automatisch die Querbezugsinformationen, um ein besseres Verständnis des Schaltplans sicherzustellen. Diese können als Grafik (Miniaturansicht) oder mittels eines Texts, der unter dem Symbolkennzeichen angezeigt wird, dargestellt werden.

Sie können durch die Symbole navigieren, aus denen dieses Gerät besteht.

Wählen Sie die Option Gehe zu im Kontextmenü der Bauteilsymbole aus (das Kontextmenü kann auch über die Miniaturansichten der Querbezüge aufgerufen werden).

Verwandte Themen:

Verwaltung der Schaltkreise

Konfiguration der Querbezüge

Querbezugsstufen


Hersteller-Teile und Schaltkreise

Symboleigenschaften: Hersteller-Teilenummern und Schaltkreise

Eigenschaften der Klemme: Hersteller-Teilenummern und Schaltkreise

Eigenschaften des Gerätekastens: Hersteller-Teilenummern und Schaltkreise

Eigenschaften des Einbauorts: Hersteller-Teil

Dieser Reiter zeigt die einem Bauteil zugeordneten Hersteller-Teile sowie seine Definition im Hinblick auf die Schaltkreise.

Hersteller-Teile

Suchen: Öffnet eine Dialogbox, über die Sie in der Bibliothek nach einem Hersteller-Teil suchen können.

Hersteller-Teil hinzufügen: Öffnet eine Dialogbox zum Erstellen eines neuen Hersteller-Teils.

Elektrische Baugruppe hinzufügen: Öffnet die Dialogbox zum Erstellen einer neuen elektrischen Baugruppe.

Löschen: Löscht die ausgewählten Hersteller-Teilenummern.

Eigenschaften: Öffnet die Dialogbox Eigenschaften des ausgewählten Hersteller-Teils.

Nach unten verschieben/Nach oben verschieben: Ermöglicht das Organisieren der Liste der Hersteller-Teile.

Schaltkreise

Die Definition des Schaltkreises ist nicht verfügbar in der Dialogbox für den Einbauort .

Wenn Sie ein Teil in der Liste auswählen, vergleicht DesignSpark Electrical die Schaltkreise, aus denen das Bauteil besteht (Symbole), mit den im Hersteller-Teil enthaltenen Schaltkreisen.

Die Farbe Grün zeigt die Übereinstimmung zwischen den Schaltkreisen des Symbols und den Schaltkreisen des Hersteller-Teils an.

Die Farbe Rot zeigt eine Unstimmigkeit an. Manche Schaltkreissymbole fehlen im Hersteller-Teil. Sie müssen daher Nebenteile hinzufügen oder Ihr Bauteil ändern und die Symbole im Hersteller-Teil hinzufügen.

Die Farbe Blau zeigt an, dass das Hersteller-Teil Schaltkreise enthält, die im Symbol nicht dargestellt sind (reservierte Schaltkreise).

Die Farbe Gelb zeigt das Vorhandensein virtueller Schaltkreise an, die weder zu den Symbolen noch zu den Hersteller-Teilenummern (manuell hinzugefügt) gehören.

Klemmen bearbeiten: Dient zum Bearbeiten der Klemmennummer der ausgewählten Schaltkreise.

Virtuelle Schaltkreise hinzufügen: Dient zum Hinzufügen eines neuen Schaltkreises. Im Hersteller-Teil und in den Symbolen ist kein virtueller Schaltkreis vorhanden.

Virtuellen Schaltkreis löschen: Dient zum Löschen der ausgewählten virtuellen Schaltkreise.

Symbol-Schaltkreis vertauschen: Ermöglicht das Vertauschen von zwei in der Schaltkreisliste ausgewählten Schaltkreisen.

Symbol-Schaltkreis trennen: Nur die grünen Schaltkreise müssen getrennt werden. Wenn Sie einen Schaltkreis trennen, wird er automatisch auf Reserve gesetzt (blau) und der Schaltkreis des Symbols wird rot angezeigt.

Aufwärts/Abwärts: Dient zum Organisieren der virtuellen Schaltkreise.

Diese Befehle sind auch im Kontextmenü der Schaltkreise verfügbar.

Verwandte Themen:

Hersteller-Teil zuordnen

Artikeleigenschaften

Verwaltung der Schaltkreise


Artikel zuweisen

Artikel werden in einem Katalog verwaltet, den Sie entsprechend Ihrem Bedarf vervollständigen können. Jedes in DesignSpark Electrical verwaltete Bauteil kann mit einem oder mehreren Artikeln verknüpft werden. Artikel können in der Software je nach Elementtyp verschiedene Anwendungen haben.

  • Artikel zu einem Bauteil zuordnen

  • Artikel zu einem Symbol zuordnen

  • Artikel zu einem Einbauort zuordnen

  • Artikel zu einer Klemme zuordnen

  • Artikel zu einer Klemmleiste zuordnen

  • Manueller Bezug

Wenn ein Hersteller-Teil einem Element zugeordnet wird, wird die Zeichnung automatisch aktualisiert, zum Beispiel die Querbezüge und die Geräteklemmennummern an den Symbolen.

Klicken Sie auf dem Reiter des jeweiligen Bauteiltyps auf den Button Suchen, um die Dialogbox Auswahl der Artikel aufzurufen.

Es gibt zwei Optionen für die Suche nach Artikeln. Setzen Sie ein Häkchen bei Automatische Aktualisierung, um automatisch eine Liste der Artikel anzuzeigen.

Wenn diese Checkbox nicht markiert ist, wird die Liste der Artikel nur aktualisiert, wenn Sie auf den Button Suchen klicken.

Klassifizierung

Dieser Reiter zeigt die Klassifizierungen der Artikel in Form einer Baumstruktur an.

Der linke Teil der Dialogbox zeigt die Klassifizierungen der Artikel. Der rechte Teil zeigt die Artikel in der derzeit ausgewählten Klassifizierung.

Filter

Filtern Sie die Liste der Hersteller-Teile. Alle Filterkriterien sind in den Artikeleigenschaften vorhanden.

Der rechte Teil der Dialogbox zeigt die Artikel an, die den ausgewählten Kriterien entsprechen.

Filter entfernen: Entfernt alle Filterkriterien.

Klassifizierung: Die Klassifizierung ist das erste Suchkriterium. Sie können die Klasse des Objekts, dem Sie einen Artikel zuweisen möchten, dieselbe Basisklasse oder alle Klassen verwenden.

Um die Standardklasse zu ändern, klicken Sie auf den Button [...] und wählen Sie die gewünschte Klasse oder Unterklasse aus.

Bei allen anderen Kriterien handelt es sich um die Artikeleigenschaften.

Verwaltet die Menge, die Sie hinzufügen möchten.

Fügt den ausgewählten Artikel hinzu.

Ersetzt das zuvor zugeordnete Hersteller-Teil durch das in der Liste ausgewählte Teil.

Löscht alle Artikel, die Sie zugeordnet haben.

Dient zum Anordnen des Artikels.

Artikel zu einem Bauteil zuordnen

Ein Bauteil ist ein elektrisches Gerät, dem ein Artikel zugeordnet ist.

Wenn Sie ein Bauteil erstellen, fordert DesignSpark Electrical Sie automatisch auf, ihm einen Artikel zuzuordnen.

Artikel zu einem Symbol zuordnen

Eigenschaften des Symbols: Artikel und Schaltkreise

Im unteren Teil der Dialogbox wird eine Liste der Schaltkreise angezeigt, aus denen das Bauteil besteht (alle Symbole, aus denen das Gerät besteht).

Klicken Sie auf den Button Suchen, um nach einem Artikel zu suchen, oder auf Artikel hinzufügen, um einen neuen zu erstellen.

Das Kontextmenü des Artikels bietet Zugriff auf dessen Eigenschaften und dient zum Ein- oder Ausschalten der Schaltkreisprüfung.

Wenn die Prüfung eingeschaltet ist, vergleicht DesignSpark Electrical die Schaltkreise, aus denen das Bauteil besteht (Symbole), mit den Schaltkreisen im Artikel.

Die Farbe Grün zeigt die Übereinstimmung zwischen den Schaltkreisen des Symbols und den Schaltkreisen des Artikels an.

Die Farbe Rot zeigt eine Unstimmigkeit an. Manche Schaltkreissymbole fehlen im Artikel. Sie müssen daher Nebenteile hinzufügen oder Ihre Symbole im Artikel ändern.

Die Farbe Blau zeigt an, dass der Artikel Schaltkreise enthält, die im Symbol nicht dargestellt sind (reservierte Schaltkreise).

Artikel zu einem Einbauort zuordnen

Eigenschaften des Einbauorts: Artikel

Klicken Sie auf den Button Suchen auf dem Reiter Artikel, um nach einem Artikel zu suchen.

Artikel zu einer Klemme zuordnen

Klemmeneigenschaften: Artikel und Schaltkreise

Markieren Sie die Klemmen, denen Sie einen Artikel zuordnen möchten, und klicken Sie auf das Icon Artikel.

Artikel zu einer Klemmleiste zuordnen

Eigenschaften der Klemmenleiste: Artikel und Schaltkreise

Klicken Sie auf den Button Suchen auf dem Reiter Artikel, um nach einem Artikel zu suchen. Der ausgewählte Artikel wird der Klemmenleiste, nicht der Klemme, zugewiesen. Diese Funktion kann verwendet werden, um Zubehör der Klemme auszuwählen (nicht mit einem Bauteil zu verwechseln).

Manueller Bezug

In allen oben genannten Fällen stammt der Artikel aus einem Herstellerkatalog. Sie können einen Artikel auch manuell eingeben, beispielsweise wenn der benötigte Artikel nicht im Katalog enthalten ist und nicht permanent eingegeben werden muss.

Dialogboxen für Eigenschaften: Hersteller-Teil > Manuell hinzufügen

Geben Sie die Parameter ein, und bestätigen Sie die Daten anschließend über den Button OK.

Wenn das Teil und der Name des Herstellers eingegeben werden und das Teil bereits im Katalog vorhanden ist, erscheint eine Nachricht mit der Frage, ob Sie die Eigenschaften aus dem vorhandenen Artikel übernehmen oder einfach mit der Eingabe der Eigenschaften fortfahren möchten.

Wenn sich der Artikel bereits im Katalog befindet, klicken Sie auf den Button OK. Wenn sich die Eigenschaften des neuen Artikels von den Eigenschaften des bestehenden Teils unterscheiden, erscheint eine Nachricht mit der Frage, ob Sie den Katalog mit den neuen Daten aktualisieren möchten oder ob diese Daten nur für dieses Bauteil verwendet werden sollen.

Bei der Eingabe eines neuen Artikels fragt DesignSpark Electrical anschließend, ob Sie diesen Artikel dem Herstellerkatalog hinzufügen möchten.

Verwandte Themen:

Herstellerteilenummern-Manager

Querbezüge


Verkabelungsreihenfolge

Es werden zwei Typen von Äquipotentialen unterschieden:

  • Einfache Äquipotentiale. Sie verbinden nur zwei Geräte.

  • Komplexe Äquipotentiale. Sie verbinden drei oder mehr Geräte miteinander.

Die Verkabelungsreihenfolge dient dazu zu bestimmen, wie die Geräte miteinander verbunden werden.

Nur komplexe Äquipotentiale sind von der Verkabelungsreihenfolge betroffen.

Sie dient zur Optimierung der Leiter- und Kabellängen und zur Ausrichtung der Verbindungen (Ursprung/Ziel) und vereinfacht die Darstellung in den Leiter- und Kabellisten.

Es gibt zwei unterschiedliche Typen von Verkabelungsreihenfolgen: die Verkabelungsreihenfolge Automatisch (automatisch durch DesignSpark Electrical generiert) und die Verkabelungsreihenfolge Manuell (manuell durch den Benutzer erzeugt).

  • Verkabelungsreihenfolge verwalten

Verwandte Themen:

Nummerierung der Verbindungen

Verkabelung


Verkabelungsreihenfolge verwalten

Die Verkabelungsreihenfolge kann global über das Projekt oder an einem einzelnen Leiter vorgenommen werden.

Menü: Projekt > Verkabelungsreihenfolge der Leiter (Handhabung aller Leiter im Projekt)

Andockbares Fenster > Kontextmenü des Projekts: Projekt > Verkabelungsreihenfolge-Manager (Handhabung aller Leiter im Projekt)

Kontextmenü des Leiters: Verkabelungsreihenfolge der Leiter (Handhabung nur ausgewählter Leiter)

Im linken Teil der Dialogbox wird die Liste der komplexen Äquipotentiale des Projekts angezeigt. Im oberen Teil befinden sich die verschiedenen Symbole, die mit dem Leiter verbunden sind.

Im unteren Teil wird das Ergebnis der Verkabelungsreihenfolge angezeigt.

Die Verkabelungsreihenfolge dient unter anderem dazu, die Verkabelung der Adern zu verwalten (siehe Abschnitt Verkabelung).

Äquipotentiale

Leiter automatisch hinzufügen: Verwaltet die Verkabelungsreihenfolge aller komplexen Äquipotentiale des Projekts. Die Reihenfolge der Geräte, die angeschlossen werden, hängt vom jeweils zugehörigen Kennzeichen ab (alphanumerische Sortierung). Die Verkabelungsreihenfolge, die von diesem Vorgang generiert wird, wird als automatische Verkabelungsreihenfolge bezeichnet.

Leiter löschen: Dient zum Löschen der Verkabelungsreihenfolge für das gesamte Projekt.

Leiter automatisch für Auswahl hinzufügen: Hat dieselbe Funktionsweise wie die Option Leiter automatisch hinzufügen, bezieht sich aber nur auf die ausgewählten Äquipotentiale.

Leiter für Auswahl löschen: Hat dieselbe Funktionsweise wie die Option Leiter löschen, bezieht sich aber nur auf die ausgewählten Äquipotentiale.

Bei Aufruf dieses Befehls über das Kontextmenü der Leiter wird nur das ausgewählte Äquipotential in der Liste angezeigt. Wenn der Befehl über das Menü Projekt gestartet wurde, müssen Sie in der linken Liste die Äquipotentiale markieren, die Sie anpassen möchten.

Mit dem Äquipotential verbundene Bauteile

Die durch die folgenden Befehle generierte Verkabelungsreihenfolge wird als Manuelle Verkabelungsreihenfolge bezeichnet.

Leiter hinzufügen ab dem Punkt: Markieren Sie ein Kennzeichen in der Liste und klicken Sie auf den Button Leiter hinzufügen ab dem Punkt. Das Kennzeichen wird automatisch in der Spalte Ursprung eingefügt.

Ursprung ersetzen durch den Punkt: Ändert den Ursprung.

Leiter hinzufügen zum Punkt: Markieren Sie ein Kennzeichen in der Liste und klicken Sie auf den Button Leiter hinzufügen zum Punkt. Das Kennzeichen wird automatisch in der Spalte Ziel eingefügt.

Ziel ersetzen durch den Punkt: Ändert das Ziel.

Der Befehl Gehe zu ist im Kontextmenü eines Bauteils verfügbar, um die Zeichnung zu öffnen, in die das Symbol eingefügt wird. Sie können auch einen Doppelklick auf das Bauteil ausführen.

Sie können Kennzeichen auch per Drag & Drop vom Ursprung zum Ziel (und umgekehrt) sowie Markierungen von oben links entweder in die Quelle oder in das Ziel der Verbindungen verschieben.

Leiter des Äquipotentials

Der Button Leiter automatisch hinzufügen dient zur automatischen Erstellung der Verkabelungsreihenfolge für einen komplexen Kabelbaum.

Der Button Leiter löschen dient zum Löschen der markierten Verbindungsleitungen.

Der Button Ursprung und Ziel umtauschen ersetzt das Ursprungsbauteil-Kennzeichen durch das Zielbauteil-Kennzeichen und umgekehrt.

Die Buttons Kabeladern zuordnen und Kabeladern trennen wirken sich auf die Verkabelung aus.


Verkabelung

Die im Projekt verwendeten Kabel sind im Kabel-Manager zusammengefasst.

Ein Kabelkatalog, der eine große Anzahl Teilenummern enthält, steht zu Ihrer Verfügung. Sie können jedoch auch eigene Teilenummern erstellen.

Die Verkabelung Ihrer Anlage kann in mehreren Stufen vorgenommen werden: in der Übersicht, und im Schaltplan.

In der Übersicht kann die Reservierung von Kabeln erfolgen, die anschließend im Schaltplan verwendet werden können.

  • Kabel-Manager

  • Verkabelung im Schaltplan

  • Detaillierte Verkabelung


Kabel-Manager

Der Kabel-Manager enthält alle Kabel, die in Ihrem Projekt verwendet werden.

Menü: Projekt > Kabel

Andockbares Fenster > Kontextmenü des Projekts: Projekt > Kabel-Manager

Die Kabel werden in einer Liste angezeigt, die Sie Ihren Wünschen entsprechend filtern können. Sie erhalten Informationen zum Verlauf der Kabel (Ursprung / Ziel) und über die in der Übersicht vorgenommenen Reservierungen.

Bei einigen dieser Funktionen ist eine Mehrfachauswahl möglich, z. B. Löschen oder Eigenschaften.

Neues Kabel: Dient zum Öffnen des Kabel-Katalogs, um die Teilenummern zu markieren, die Sie dem Projekt hinzufügen möchten.

Löschen: Dient zum Löschen der markierten Kabel. Ein Kabel kann nicht gelöscht werden, wenn seine Leiter bereits verwendet werden.

Eigenschaften: Zeigt die Eigenschaften des markierten Kabels an. Wenn Sie mehrere Kabel auswählen, zeigt die Dialogbox Eigenschaften nur die gemeinsamen Eigenschaften an.

Duplizieren: Dient zum Kopieren einzelner oder mehrerer Kabel und aller zugeordneten Eigenschaften wie Bezug oder Pfad. Die Kennzeichen werden automatisch erhöht.

Ersetzen: Dient zum Ersetzen der ausgewählten Kabel durch andere Kabel aus dem Katalog. Das neue Kabel muss mindestens genauso viele Adern enthalten wie die Kabel, die ersetzt werden.

Vertauschen: Dient zum Vertauschen von Ursprung und Ziel und umgekehrt der ausgewählten Kabel.

Kabeladern trennen: Dient zum Trennen der Verkabelung der ausgewählten Kabeladern.

Strukturanzeigemodus: Dient zur Verwaltung des Anzeigetyps der Kabelliste. Die Kabel können nach Funktionen oder nach Ursprung/Ziel zusammengefasst werden.

Mehrere Filter ermöglichen Ihnen das Anzeigen der Kabel gefiltert nach Name, Teilenummer und Ausgangs-/Zielort.

Vorreservierte Kabel: Dient zum automatischen Ausblenden aller Kabel mit Ausnahme der reservierten. Durch erneute Auswahl dieses Icons wird der Filter entfernt.

Verwandte Themen:

Kabel-Artikel-Manager

Kabel hinzufügen

Kabeleigenschaften


Eigenschaften eines Kabels des Projekts

Kabel-Manager: Eigenschaften

Kontextmenü des Leiters (Schaltplan): Kabeleigenschaften

Kontextmenü des Kabels (Verkabelungsübersicht): Kabeleigenschaften

Die Dialogbox der Kabeleigenschaften ermöglicht es, das Kabelkennzeichen zu verändern, das beim Hinzufügen eines Kabels in ein Projekt automatisch erstellt wird. Das Kennzeichen wird anhand der Parameter der Konfiguration berechnet.

Kennzeichnung

Modus: Wenn Sie den automatischen Modus auswählen, wird das Kennzeichen automatisch je nach Konfigurationseinstellungen berechnet. Wenn Sie den manuellen Modus auswählen, müssen Sie das Kennzeichen manuell in der Einstellung Kennzeichen eingeben.

Kennzeichen: Zeigt das automatische Kennzeichen an oder kann zur Eingabe des manuellen Kennzeichens verwendet werden.

Stamm: Zeigt den Stamm für die Kabel an.

Nummer: Zeigt die Ordnungsnummer für das Kabel an. Sie können diese Nummer ändern. Es darf aber keine bereits vorhandene Nummer verwendet werden.

Hierarchie

Vorgeschalteter Einbauort: Der Einbauort des Kabelanfangs.

Nachgeschalteter Einbauort: Der Einbauort des Kabelendes.

Funktion: Die Funktion, die dem Kabel zugeordnet ist.

Kabelbezug

Eigenschaften des Kabelbezugs: Klicken Sie auf den Button [...], um die Dialogbox Eigenschaften des Kabelbezugs zu öffnen (die Daten können nicht geändert werden).

Die anderen Parameter dieses Abschnitts beziehen sich auf Daten von Kabelbezügen.

Merkmale

Daten aus der 3D-Routing-Software.

Berechnung

Daten zur Berechnung des Spannungsabfalls im Kabel.

Beschreibung

Das erste übersetzbare Datenfeld ist für das Kabel. Sie können eine Beschreibung in allen Sprachen des Projekts eingeben.

Benutzerdaten/Übersetzbare Daten

Benutzerdaten sind im gesamten Projekt verfügbar. Sie dienen zum Speichern von benutzerdefinierten Informationen, die in den Zeichnungen angezeigt werden können. Es gibt zwei Typen von Benutzerdaten: übersetzbare Benutzerdaten (die während der Projektübersetzung übersetzt werden) und nicht übersetzbare Benutzerdaten.

Der Button Anpassen... ermöglicht Ihnen den Zugriff auf die Benutzerdaten der Kabel.

Verwandte Themen:

Kabel-Manager


Verkabelung im Stromlaufplan

Jeder Leiter im Stromlaufplan lässt sich verkabeln, wenn er mit einem Symbol oder einer Klemme verbunden ist. Der Verkabelungsbefehl lässt sich über das Kontextmenü des Leiters aufrufen.

Kontextmenü des Leiters: Kabeladern zuordnen

Der Verkabelungsbefehl kann für eine Auswahl verschiedener Leiter aktiviert werden.

Diese Oberfläche ähnelt dem Kabel-Manager, ermöglicht aber die Verwaltung der Kabeladern.

Kabeladern zuordnen: Wählen Sie im oberen Teil der Dialogbox die Adern aus, die Sie verwenden möchten, und im unteren Teil die Leiter, die Sie verkabeln möchten.

Die Kabeladern werden in der Reihenfolge des Auftretens zugeordnet. Die erste Ader in der Liste wird dem ersten Leiter in der Liste zugeordnet, die zweite Ader dem zweiten Leiter usw. Es empfiehlt sich, die Liste der Leiter entsprechend der Liste der Adern zu organisieren.

Blaue Kabelader (fett): Einem Leiter zugeordnet.

Grüne Kabelader (fett): Einem der ausgewählten Leiter zugeordnet.

Fettdruck bedeutet, dass sich die Kabelader in einem Schaltplan befindet. Nicht fett gedruckte blaue Kabeladern sind nur in der Übersicht vorhanden.

Kabeladern trennen: Löscht die Verkabelung der ausgewählten Kabeladern.

Nach der Bestätigung wird der Stromlaufplan automatisch aktualisiert. Ein Text für das Kabel wird automatisch auf der Linie angezeigt. Dieser Text (Stil und Inhalt) kann in den Projekteigenschaften (Reiter Schriftart) angepasst werden.

Verwandte Themen:

Kabel-Manager

Verkabelung in Übersichten


Nummerierung der Verbindungen

Jeder Leiter, den Sie in einen Schaltplan gezeichnet haben, kann nummeriert werden. Es wird ihm eine Kennzeichnung zugeordnet, die die Verwaltung und optimierte Installation der Verkabelung ermöglicht. Die Nummerierung ist optional, das heißt, Sie können entscheiden, nur bestimmte Sätze von Verbindungstypen zu nummerieren.

Außerdem verfügen Sie über zwei Nummerierungsmodi, eine Nummerierung der Äquipotentiale (alle am selben Potential angeschlossenen Leiter) und eine Nummerierung der Leiter (physische Leiter, die die Hardware-Komponenten verbinden).

Die Nummerierung der Leiter beruht auf einer einfachen Regel: Sie beginnt mit der ersten Zeichnung und folgt der Anzeigereihenfolge der Zeichnungen im andockbaren Fenster. Innerhalb der Zeichnung berücksichtigt sie die tatsächliche Lage des Leiters. Die Nummerierung beginnt oben links und erhöht sich in Richtung der unteren rechten Seite.

Die Parametrierung der Nummerierung erfolgt im Leiterstil-Manager und in der Projektkonfiguration. Sie können die Nummerierung der Leiter zu einem beliebigen Zeitpunkt der Projektentwicklung durchführen. Sie können eine Nummerierung der Leiter auch manuell zuweisen oder eine vorherige Nummerierung der Leiter ändern.

  • Neue Leiter nummerieren

  • Leiter neu nummerieren

  • Leiterkennzeichen bearbeiten

Verwandte Themen:

Nummerierungseinstellungen


Neue Leiter nummerieren

Menü: Verarbeiten > Neue Leiter nummerieren

Dieser Befehl wirkt sich nur auf Leiter aus, die keine Nummer haben. Alle bereits nummerierten Leiter werden von diesem Befehl nicht beeinflusst.

Bei der Leiternummerierung müssen die Leiter unbedingt an Symbole oder Klemmen angeschlossen sein. Nicht angeschlossene Leiter werden nicht nummeriert.

Verwandte Themen:

Nummerierungseinstellungen

Leiter neu nummerieren

Leiterkennzeichen bearbeiten


Leiter neu nummerieren

Menü: Verarbeiten > Leiter neu nummerieren

Je nach den benutzerdefinierten Optionen kann dieser Befehl auf alle Leiter des Projekts angewendet werden.

Auswahl

Gesamtes Projekt: Nummeriert alle Leiter des Projekts neu.

Aktueller Unterlagensatz: Nummeriert nur die Leiter im aktuellen Unterlagensatz neu (dem Unterlagensatz, der dem aktuellen Schaltplan zugeordnet ist).

Aktueller Ordner: Nummeriert nur die Leiter im aktuellen Ordner neu (dem Ordner, der dem aktuellen Schaltplan zugeordnet ist).

Aktueller Schaltplan: Nummeriert nur die Leiter im aktuellen Schaltplan neu.

Im Schaltplan ausgewählte Leiter: Nummeriert nur die im Schaltplan ausgewählten Leiter neu.

Schaltpläne wählen: Öffnet das Schaltplan-Auswahlfenster zum Auswählen der zu verarbeitenden Schaltpläne. Nur Leiter in diesen Schaltplänen werden neu nummeriert.

Leiter nummerieren

Leiternummern entfernen: Entfernt vorhandene Leiternummern. Führt eine Neunummerierung durch, um die Nummern wieder anzuzeigen. Sie müssen ein Häkchen bei Manuell eingegebene Nummern neu berechnen setzen, um die gesamte Nummerierung neu zu berechnen.

Neue Leiter nummerieren und vorhandene Leiterkennzeichen neu berechnen: Nummerieren Sie neue Leiter, und nummerieren Sie Leiter mit vorhandenen Nummern neu, beispielsweise nach einer Änderung der Parameter für die Nummerierung. Die laufende Nummer im Zähler wird von dieser Neunummerierung nicht beeinflusst, es sei denn, die Formel wurde spezifisch dahingehend geändert.

Leiternummern neu berechnen: Berechnet alle Leiternummern neu, die nicht manuell geändert wurden. Sie müssen ein Häkchen bei Manuell eingegebene Nummern neu berechnen setzen, um die gesamte Nummerierung neu zu berechnen.

Leiterstil-Manager: Mit diesem Button können Sie den Leiterstil-Manager öffnen, um die Leiterstile zu bearbeiten.

Verwandte Themen:

Nummerierungseinstellungen

Neue Leiter nummerieren

Leiterkennzeichen bearbeiten


Leiterkennzeichen bearbeiten

Kontextmenü des Leiters: Leiterkennzeichen bearbeiten

Bevor Sie diesen Befehl ausführen, können Sie einen oder mehrere Leiter auswählen.

Der Befehl öffnet eine Dialogbox, in der Sie die Nummerierung der Leiter ändern können.

Die Dialogbox gibt an, ob die Nummerierung automatisch oder manuell erstellt wurde. Links in der Dialogbox werden die Äquipotentialnummern angezeigt und rechts die Leiternummern.

1. Bearbeiten Sie den in der Spalte Neu angezeigten Text, um die Nummerierung zu ändern.

Wenn die von Ihnen eingegebene Nummer im Projekt bereits vorhanden ist, wird eine Warnmeldung angezeigt.

Verwandte Themen:

Nummerierungseinstellungen

Neue Leiter nummerieren

Leiter neu nummerieren


Kennzeichen neu nummerieren

Nach Änderungen der Kennzeichnungsparameter in der Projektkonfiguration müssen die Kennzeichen der vorhandenen Teile des Projekts (Bauteile, Einbauorte usw.) aktualisiert werden.

Menü: Verarbeiten > Kennzeichen neu nummerieren

Auswahl

Gesamtes Projekt: Bearbeitet alle Elemente des Projekts.

Aktueller Unterlagensatz: Bearbeitet nur die Elemente im aktuellen Unterlagensatz (der dem aktuellen Schaltplan zugeordnete Unterlagensatz).

Neunummerierungsmodus

Kennzeichen aktualisieren: Dient zur Neunummerierung der in der Liste des Abschnitts Elemente ausgewählten Elemente nach einer Änderung der Kennzeichnungsformel. Die laufende Nummer und die manuellen Kennzeichen werden beibehalten.

Ordnungsnummern neu berechnen: Dient zur Neunummerierung der in der Liste des Bereichs Elemente ausgewählten Elemente. Die laufenden Nummern werden im Hinblick auf ihre Position in den Zeichnungen neu berechnet und wenn Sie das Häkchen in der Checkbox Kennzeichen von Hand neu berechnen setzen, werden die manuellen Kennzeichen ebenfalls überarbeitet.

Elemente

Setzen Sie die Häkchen der Teile, die vom Neunummerierungsbefehl überarbeitet werden sollen.

Klicken Sie auf den Button Konfiguration der Kennzeichnungen..., um die Kennzeichnungseinstellungen aufzurufen.

Verwandte Themen:

Kennzeichnungseinstellungen


Daten zu verbundenen Objekten übertragen

Mit dieser Funktion können Sie Daten zu verbundenen Objekten übertragen, z. B. wenn Sie die Kanaladresse eines SPS der Nummer des Leiters zuweisen möchten, der mit diesem Kanal verbunden ist. Der erste Schritt besteht darin, die Quelle der Daten auszuwählen. Dies kann das ganze Projekt, ein Teil des Projekts oder das in einer Zeichnung ausgewählte Objekt sein. Der zweite Schritt besteht darin, eine Übertragungsregel zu erstellen, und der letzte Schritt ist die Auswahl des zu aktualisierenden Objekts.

Menü: Verarbeiten > Daten zu verbundenen Objekten übertragen

Auswahl

Gesamtes Projekt: Überträgt die Daten auf alle Objekte des Projekts.

Aktueller Unterlagensatz: Überträgt die Daten nur auf die Objekte im aktuellen Unterlagensatz (dem Unterlagensatz, der dem aktuellen Schaltplan zugeordnet ist).

Aktueller Ordner: Überträgt die Daten nur auf die Objekte im aktuellen Ordner (dem Ordner, der dem aktuellen Schaltplan zugeordnet ist).

Aktueller Schaltplan: Überträgt die Daten nur auf die Objekte des aktuellen Schaltplans.

Im Schaltplan ausgewählte Objekte: Überträgt die Daten nur auf die Objekte, die im aktuellen Schaltplan ausgewählt sind.

Schaltpläne wählen: Öffnet das Schaltplan-Auswahlfenster zum Auswählen der zu verarbeitenden Schaltpläne. Nur Objekte in diesen Schaltplänen werden verarbeitet.

Zu übertragende Informationen

Übertragung hinzufügen: Dient zum Erstellen einer neuen Übertragungsregel.

Löschen: Löscht die ausgewählte Übertragungsregel.

Wenn Sie eine neue Übertragungsregel erstellen, wird der Tabelle eine neue Zeile hinzugefügt. Wählen Sie die Werte in den verschiedenen Spalten aus, um die Regel zu erstellen. Um die Regelchronologie zu organisieren, verwenden Sie die Icons Nach oben und Nach unten, um die Reihenfolge festzulegen, in der die Regeln verarbeitet werden. Mit einer Checkbox können Sie die Übertragungsregel aktivieren oder deaktivieren.

Aus Objekt kopieren: Wählen Sie in der Liste das Objekt aus, von dem Sie die Daten übertragen möchten.

Zu übertragende Daten: Wählen Sie in dieser Liste den Datentyp aus, den Sie übertragen möchten. Diese Daten sind spezifisch für das ausgewählte Objekt.

Zielobjekt: Wählen Sie in der Liste das Objekt aus, zu dem Sie die zuvor ausgewählten Daten übertragen möchten.

Zieldaten: Wählen Sie in der Liste den Datentyp aus, zu dem die übertragenen Daten kopiert werden sollen.

Objekteigenschaften aktualisieren

Auch wenn die Objekte automatisch mit den übertragenen Daten aktualisiert werden, müssen die Aktualisierungs-Checkboxen aktiviert werden, um die Daten mithilfe der Formel zu übertragen.


Datenaktualisierung

Wenn Änderungen an Daten in DesignSpark Electrical vorgenommen wurden (z. B. an Symbolen und Hersteller-Teilen), müssen die Projektdaten möglicherweise mit den letzten Änderungen aktualisiert werden.

Menü: Verarbeiten > Daten aktualisieren

Mit diesem Befehl wird automatisch der Assistent für die Aktualisierung von Projektdaten angezeigt.

Schritt 1. Datenaktualisierung

Im Gegensatz zu den anderen Assistenten in DesignSpark Electrical verfügt der Befehl zur Datenaktualisierung über keine Option zum Speichern/Laden von Konfigurationsdateien. Standardmäßig werden alle Daten bearbeitet, und Sie können auf den Button Fertig stellen klicken, um automatisch alle verwalteten Projektdaten zu aktualisieren.

Klicken Sie auf den Button Weiter, wenn Sie nur einzelne Projektdaten aktualisieren möchten.

Schritt 2. Auswahl

Der zweite Schritt des Wizards zeigt die Liste der aktualisierbaren Daten an.

Wenn ein Datentyp nicht aktualisiert werden muss, erhalten Sie eine entsprechende Meldung.

Schritt 3. Hersteller-Teile

Status: In der Spalte „Status“ können Sie die Gültigkeit des Bezugs prüfen, den Sie ausgewählt haben. Ein Doppelklick auf ein Feld „Status“ öffnet ein Informationsfenster, in dem z. B. der Grund angegeben wird, weshalb die Teilenummer-Ersetzung ungültig ist.

Das Status-Feld dient nur zu Informationszwecken. Alle Bezüge werden ungeachtet dessen ersetzt, ob Daten inkompatibel sind.

Hersteller: Zeigt den Namen des Herstellers im Projekt an.

Teilenummer: Zeigt das Hersteller-Teil des Projekts an.

Vorhandene Instanz: Zeigt die Anzahl der im Projekt vorhandenen Instanzen an.

Andere Instanz: Zeigt die Anzahl der Instanzen an, die aktualisiert werden müssen.

Markieren: Setzen Sie Häkchen für die Hersteller-Teile, die in die Datenaktualisierung einbezogen werden sollen.

Schritt 4. Kabelbezüge

Status: In der Spalte „Status“ können Sie die Gültigkeit des Bezugs prüfen, den Sie gewählt haben. Durch Doppelklicken in ein Feld „Status“ wird ein Informationsfenster geöffnet, in dem z. B. der Grund angegeben wird, weshalb die Teilenummer-Ersetzung ungültig ist.

Das Status-Feld dient nur zu Informationszwecken. Alle Bezüge werden ungeachtet dessen ersetzt, ob Daten inkompatibel sind.

Hersteller: Zeigt den Namen des Herstellers im Projekt an.

Teilenummer: Zeigt die Projekt-Teilenummer an.

Vorhandene Instanz: Zeigt die Anzahl der im Projekt vorhandenen Instanzen an.

Andere Instanz: Zeigt die Anzahl der Instanzen an, die aktualisiert werden müssen.

Markieren: Setzen Sie Häkchen für die Teilenummern, die in die Datenaktualisierung einbezogen werden sollen.

Schritt 5. Symbole

Status: In der Spalte „Status“ können Sie die Gültigkeit des Symbols prüfen, das Sie gewählt haben. Durch Doppelklicken in ein Feld „Status“ wird ein Informationsfenster geöffnet, in dem z. B. der Grund angegeben wird, weshalb das Ersetzen des Symbols ungültig ist.

Das Statusfeld dient nur zu Informationszwecken. Alle Symbole werden ungeachtet dessen ersetzt, ob die Daten inkompatibel sind.

Name: Zeigt den Namen des Symbols im Projekt an.

Vorhandene Instanz: Zeigt die Anzahl der im Projekt vorhandenen Instanzen an.

Andere Instanz: Zeigt die Anzahl der Instanzen an, die aktualisiert werden müssen.

Markieren: Setzen Sie Häkchen für die Symbole, die in die Datenaktualisierung einbezogen werden sollen.

Das Vorschaufenster auf der rechten Seite zeigt das Symbol an, so wie es im Projekt vorhanden ist, und das Symbol, auf das es aktualisiert wird.

Schritt 6. Normblätter

Status: In der Spalte „Status“ können Sie die Gültigkeit des Normblatts prüfen, das Sie gewählt haben. Ein Doppelklick auf ein Feld „Status“ öffnet ein Informationsfenster, in dem z. B. der Grund angegeben wird, weshalb die Normblattersetzung ungültig ist.

Das Statusfeld dient nur zu Informationszwecken. Alle Normblätter werden ungeachtet dessen ersetzt, ob Daten inkompatibel sind.

Name: Zeigt die Namen des Normblatts im Projekt.

Vorhandene Instanz: Zeigt die Anzahl der im Projekt vorhandenen Instanzen an.

Andere Instanz: Zeigt die Anzahl der Instanzen an, die aktualisiert werden müssen.

Markieren: Setzen Sie Häkchen für die Normblätter, die in die Datenaktualisierung einbezogen werden sollen.

Das Vorschaufenster auf der rechten Seite des Dialogs zeigt das aktuelle Normblatt an, so wie es im Projekt vorhanden ist, und das Normblatt, durch das es ersetzt wird.

Schritt 7. Datenaktualisierung

Wenn Sie auf den Button Fertig stellen klicken, werden die Projektzeichnungen und die Datenbank durch die Elemente ersetzt, die für die Aktualisierung ausgewählt wurden.

Achtung: Dieser Befehl kann nicht rückgängig gemacht werden. Wenn Sie Zweifel bezüglich der zu aktualisierenden Daten haben, raten wir Ihnen, das Projekt vorher zu archivieren.

Verwandte Themen:

Herstellerteilenummern-Manager

Kabel-Katalog verwalten

Verwalten von Symbolen

Verwalten von Normblättern


Übersetzung des Projekts

DesignSpark Electrical Ermöglicht die Eingabe von Daten in mehreren Sprachen. Diese Übersetzungen können alle in derselben Oberfläche bearbeitet werden.

Menü: Verarbeiten/Übersetzen

Andockbares Fenster > Kontextmenü des Projekts: Übersetzen

Eine Dialogbox wird geöffnet, in der Sie die Übersetzungen für die Eigenschaften der verschiedenen Projektbauteile oder mehrsprachige Texte eingeben oder ändern können.

Klicken Sie auf den entsprechenden Text, um eine Übersetzung zu bearbeiten.

Exportieren/Importieren: Verwaltet die Übersetzung in eine andere Anwendung (Excel, Access, SQLite). Nur ein Vorkommen des Texts wird exportiert.

Wählen Sie in der Dialogbox Sprachauswahl die Ausgangssprache für die Übersetzung aus. Ein Meldungsfeld wird eingeblendet, in dem Sie gefragt werden, ob Sie die Datei öffnen möchten.

Nehmen Sie keine Änderungen an der Dateistruktur vor, da Sie ansonsten Ihre Übersetzungen nicht importieren können.

Sprachen hinzufügen/löschen: Ermöglicht die Auswahl der Sprachen, die im Projekt verwendet und übersetzt werden sollen. Die Dialogbox Sprachauswahl wird eingeblendet. Setzen Sie ein Häkchen in den Checkboxen für die gewünschten Sprachen. Es werden nur die Sprachen angezeigt, die nicht im Projekt vorhanden sind. Wenn Sie eine vorhandene Sprache entfernen, öffnet sich ein Meldungsfeld, in dem Sie Ihre Auswahl bestätigen müssen.

Übersetzungen löschen: Löscht alle Übersetzungen für den ausgewählten Text mit Ausnahme der in den Projekteigenschaften verwendeten Hauptsprache.

Suchen/Ersetzen: Ermöglicht das Suchen und Ersetzenvon Text.

Sie können Text in den Filterbereich eingeben. Die Liste zeigt dann nur Text mit der eingegebenen Zeichenfolge an.

Konfiguration: Dient zur Verwaltung der Anzeigeeinstellungen der in der Dialogbox enthaltenen Teile.

Leertexte ausblenden: Blendet die Leertexte in der Hauptsprache aus.

Bereits übersetzte Texte ausblenden: Blendet Texte aus, die bereits in alle Sprachen übersetzt wurden.

Verwandte Themen:

Sprachkonfiguration

Benutzerdaten


Suchen/Ersetzen von Text

Projektübersetzung: Suchen/Ersetzen

Dieser Befehl dient zur Suche bzw. zum Ersetzen eines übersetzbaren Texts im Projekt.

Sprache: Wählen Sie die Sprache, in der Sie suchen möchten.

Was finden: Geben Sie den zu suchenden Text ein, und klicken Sie auf den Button Nächstes finden. Die Zeile, in der der Text gefunden wurde, wird ausgewählt. Wenn Sie erneut auf den Button Nächstes finden klicken, sucht DesignSpark Electrical nach dem nächsten Auftreten des Textes in der restlichen Liste.

Ersetzen: Geben Sie den Text ein, der anstelle des gesuchten Texts eingefügt werden soll. Klicken Sie auf den Button Ersetzen, um den ersten gefundenen Text zu ersetzen. Klicken Sie auf den Button Alles ersetzen, um alle gefundenen Texte zu ersetzen.

Groß-/Kleinschreibung beibehalten: Bei dieser Option beachtet die Suche die Groß- bzw. Kleinschreibung des gesuchten Texts.

Beginnen mit: Bei dieser Option wird nach Text gesucht, der mit dem eingegebenen Text beginnt.

Gesamtes Wort: Bei dieser Option wird nach Text gesucht, in dem das eingegebene Wort vorhanden und von Leerzeichen umgeben ist.

Nächstes finden: Startet eine Suche in der Liste nach dem nächsten Auftreten des eingegebenen Texts.

Ersetzen: Startet das Ersetzen des ersten vorhandenen Texts durch den eingegebenen Text.

Alle ersetzen: Startet das Ersetzen aller vorhandenen Texte durch den eingegebenen Text.


Sprachauswahl

Die Dialogbox Sprachauswahl kann auf unterschiedliche Weise verwendet werden. In den Managern dient es zur Auswahl der Sprache im Feld Beschreibung und in der Projektübersetzung zur Auswahl von Sprachen in verschiedenen Funktionen.

Symbol-Manager/Symboleigenschaften: Beschreibung

Normblatt-Manager/Eigenschaften des Normblatts Beschreibung

Kabelbezugs-Manager/Kabeleigenschaften: Beschreibung

Hersteller-Teile-Manager/Eigenschaften des Hersteller-Teils: Beschreibung

In den Managern können Sie in der Dialogbox Sprachauswahl die Sprachen auswählen, die Sie in der Elementbeschreibung verwenden möchten. Die ausgewählten Sprachen werden automatisch in den Elementeigenschaften hinzugefügt.

Dialogbox „Übersetzung“: Hinzufügen

Die Dialogbox Sprachauswahl in der Dialogbox Übersetzung kann auf zweierlei Weise dargestellt werden: mit Checkboxen, wenn eine oder mehrere Sprachen ausgewählt werden müssen, oder ohne Checkboxen, wenn nur eine Sprache ausgewählt werden muss.


Revisionen

Nur Unterlagensätzen, Deckblättern und Zeichnungen werden Revisionsnummern zugeordnet. Revisionsnummern werden einzeln und nicht auf Projektebene verwaltet. Revisionsnummern werden entsprechend den Konfigurationsparametern des Projekts formatiert.

Sie können den Revisionsindex während der Erstellung einer Zeichnung festlegen.

Kontextmenü Unterlagensatz: Revisionen

Kontextmenü der Zeichnung: Revisionen

Der Revisionsindex wird in drei Schritten verwaltet. Im ersten Schritt wird der Index erstellt, im zweiten freigegeben und im dritten überprüft.

Wenn ein Revisionsindex für ein Buch verwaltet wird, können Sie diesen Index auf alle Zeichnungen in diesem Buch übertragen.

Neue Revision: Erstellt einen neuen Revisionsindex. Die aktuelle Revision muss zuerst freigegeben werden, bevor eine neue Revision erstellt werden kann.

Freigeben: Gibt den Status „Freigegeben“ für den letzten Revisionsindex ein. Dadurch werden das Datum und der Benutzername aufgezeichnet, unter dem die Revision freigegeben wurde.

Prüfen: Gibt den Status „Geprüft“ für den letzten Revisionsindex ein. Dadurch werden das Datum und der Benutzername aufgezeichnet, unter dem die Revision geprüft wurde.

Freigabe entfernen: Entfernt die letzten Status des letzten Revisionsindex.

Löschen: Löscht den letzten Revisionsindex.

Eigenschaften: Bearbeiten: Öffnet die Dialogbox Eigenschaften einer Revision, um dem Revisionsindex zugeordnete Daten zu bearbeiten.

Der Button Anpassen... ermöglicht Ihnen den Zugriff auf die Benutzerdatenparameter im Zusammenhang mit den Revisionsindexen.

Nach Erstellung eines neuen Revisionsindexes werden andere Dialogboxen geöffnet, in denen Sie die Dokumente des Unterlagensatzes drucken, diese in eine PDF-Datei exportieren und einen Speicherpunkt erstellen können.


Eigenschaften einer Revision

Kontextmenü Unterlagensatz: Revisionen > Eigenschaften

Kontextmenü der Zeichnung: Revisionen > Eigenschaften

Die Dialogbox listet die Eigenschaften des Revisionsindex auf.

Nur der Benutzername und die Benutzerdaten können geändert werden.


Berichts- und Entwurfsregel-Manager

Berichte

Ein Bericht ist eine Liste, die für die Produktion oder Fertigung (Stückliste, Kabelliste usw.) hilfreich ist.

Menü: Projekt > Berichte

Andockbares Fenster > Kontextmenü des Projekts: Projekt > Berichts-Manager

Die Listen dienen zum Auszug von Daten, die in der Projektdatenbank gespeichert sind. Aus diesen Daten können Zeichnungen erstellt werden, aber sie können auch in Excel- oder Textdateien usw. exportiert werden, um außerhalb von DesignSpark Electrical verwendet zu werden.

Diese Berichte beruhen auf Berichtskonfigurationen mit Layout- und Formatierungsdaten.

Der Berichts-Manager dient zur Verwaltung der Berichte, die Sie im Projekt verwenden möchten. Auf der linken Seite der Dialogbox wird die Liste der im Projekt verwendeten Berichtskonfigurationen angezeigt. Auf der rechten Seite werden die Ergebnisse des ausgewählten Berichts angezeigt.

Hinzufügen: Dient zum Hinzufügen einer neuen Berichtskonfiguration zur Bibliothek.

Löschen: Dient zum Löschen der ausgewählten Berichte.

Anordnung: Dient zur Verwaltung der Reihenfolge, in der die Berichte generiert werden.

Aktualisieren: Aktualisieren von Berichtsdaten bei Verwendung der Software im Netzwerkmodus (Daten können von anderen Benutzern geändert werden).

Zeichnungen erstellen: Erzeugen oder Aktualisieren der Berichtszeichnungen.

Excel-Export: Die Projektdaten werden mithilfe der Berichtskonfigurationen in eine Microsoft Excel-Datei exportiert.

TXT-Export: Die Projektdaten werden mithilfe der Berichtskonfigurationen in eine Textdatei exportiert.

XML-Export: Die Projektdaten werden mithilfe der Berichtskonfigurationen in eine XML-Datei exportiert.

Verknüpfungen verwenden

Die Berichtsvorschau kann Verknüpfungen enthalten, um zu Projektelementen wie Symbolen, Einbauort-Eigenschaften oder Artikeln zu navigieren. Eine Verknüpfung wird durch unterstrichenen blauen Text angezeigt. Um die Verknüpfung zu nutzen, klicken Sie auf den Text (Standardverknüpfung) oder verwenden Sie das Kontextmenü zu Auswahl des Elements (wenn dem Objekt mehrere Objekte zugeordnet sind).

Um Verknüpfungen in den Berichten zu erstellen, verwenden Sie die Einstellung Gehe zu in der Berichtskonfiguration.

Welche Aktion beim Klicken auf die Verknüpfung erfolgt, hängt vom verknüpften Objekt ab.

Objekt

Aktion

Dokument

Navigiert zur Zeichnung.

Bauteil

Zeigt das Bauteil im andockbaren Fenster (Reiter „Bauteil“).

Zeigt alle dem Bauteil zugeordneten Symbole (navigiert zum Symbol in den Zeichnungen), einschließlich des 2D-Umrisses.

Schaltkreis

Zeigt das dem Schaltkreis zugeordnete Symbol.

Symbol

Navigiert zum Symbol in der Zeichnung und führt einen Zoom durch.

Kabel

Zeigt die Übersicht, in der das Kabel reserviert ist (navigiert zum ersten mit dem Kabel verbundenen Bauteil).

Zeigt die Kabelader in der Schaltplanzeichnung (navigiert zum ersten der Kabelader zugeordneten Bauteil).

Äquipotential

Zeigt das Äquipotential in der Schaltplanzeichnung.

Leiter/Kabelader

Zeigt den Leiter in der Schaltplanzeichnung (navigiert zum ersten dem Leiter zugeordneten Bauteil).

Artikel

Zeigt das diesem Bezug zugeordnete Symbol und navigiert zu diesem Symbol (2D-Umriss, Leiterbeschriftung, 3D-Bauteil).

Einbauort

Öffnet die Dialogbox „Eigenschaften des Einbauorts“.

Funktion

Öffnet die Dialogbox „Funktionseigenschaften“.


Bericht hinzufügen

Berichts-Manager: Hinzufügen

Fügt im Projekt Berichtskonfigurationen hinzu oder löscht diese.

Der obere Teil der Dialogbox zeigt eine Reihe von Filtern an, sodass Sie einfacher nach Berichtskonfigurationen suchen können.

Setzen Sie die Häkchen bei den entsprechenden Berichtskonfigurationen, die Sie ausführen möchten, und klicken Sie auf den Button OK.

Der Berichts-Manager wird aktualisiert und zeigt eine Vorschau der extrahierten Daten an.

Verwandte Themen:

Berichts-Manager

Berichte planen

Berichtszeichnungen erstellen

Excel-Export

TXT-Export

XML-Export


Berichte planen

Berichts-Manager: Anordnen

Verwaltet die Reihenfolge, in der Berichte aufgerufen werden.

Mithilfe der Icons Abwärts und Aufwärts können Sie die Reihenfolge der Berichte ändern.

Die Berichte werden in der Reihenfolge der Liste erstellt.

Verwandte Themen:

Berichts-Manager

Berichte hinzufügen

Berichtszeichnungen erstellen

Excel-Export

TXT-Export

XML-Export


Berichtszeichnungen erstellen

Mit diesem Befehl können Sie Berichtszeichnungen erstellen oder aktualisieren.

Berichts-Manager: Zeichnungen erstellen

Die Berichte werden pro Unterlagensatz erstellt. Wenn das Projekt Ordner enthält, klicken Sie auf den Button [...] rechts neben dem Bericht und wählen Sie den gewünschten Zielordner aus (Mehrfachauswahl ist möglich).

Setzen Sie die entsprechenden Häkchen Ihrer Wahl und klicken Sie auf den Button OK, um die Berichte zu erstellen.

Kontextmenü eines Unterlagensatzes oder Ordners: Berichte hier zeichnen

Konfigurationen auswählen... : Öffnet eine Dialogbox, in der Sie verwalten, welche Berichte als Zeichnungen erstellt werden.

Alle Berichte des Projekts: Erstellt alle Projektberichte als Zeichnungen.

Ausgewählte Berichte aktualisieren: Diese Option ist aktiv, wenn der Unterlagensatz oder der Ordner bereits Berichte enthält. Verwenden Sie diese Option zum Aktualisieren dieser Zeichnungen.

Verwandte Themen:

Berichts-Manager

Berichte hinzufügen

Berichte planen

Excel-Export

TXT-Export

XML-Export


Excel-Export

Berichts-Manager: Excel-Export

Exportiert die Projektdaten gemäß den Berichtseinstellungen in eine Excel-Datei.

Zuerst hilft Ihnen ein Wizard dabei, die Berichte auszuwählen, die Sie exportieren möchten.

Schritt 1. Excel-Export

Alle Berichte exportieren: Wählen Sie diese Option aus, um alle Projektberichte zu exportieren. Verwenden Sie andernfalls die Liste, um die Berichte auszuwählen, die Sie exportieren möchten.

Schritt 2

Eine Zeichnung pro Umbruch: Erstellt eine Zeichnung für jeden im Bericht definierten Umbruch.

Erstellte Datei dem Projekt hinzufügen: Wenn diese Option aktiviert ist, werden die XLS-Dateien im Speicherordner des Projekts erstellt und dem Projekt als Datendateien hinzugefügt (oder aktualisiert, wenn sie bereits vorhanden sind). Wenn die Option nicht aktiviert ist, werden die Textdateien im angegebenen Ordner erstellt.

Zielordner: Geben Sie das Zielverzeichnis für die Dateien ein. Klicken Sie auf den Button […]. Wenn Sie die Option Erstellte Datei dem Projekt hinzufügen aktiviert haben, müssen Sie einen Ordner oder einen Unterlagensatz im Projekt auswählen. Andernfalls müssen Sie einen Ordner auswählen.

Datei öffnen: Öffnet die in der Anwendung erstellte und den XLS-Dateien zugeordnete Datei.

Schritt 3. Fertig stellen

Klicken Sie auf Fertig stellen, um die Erstellung der Excel-Datei zu starten.

Wenn exportierte XLS-Dateien in den Projektdokumenten vorhanden sind, werden sie automatisch bei bestimmten Aktionen aktualisiert, beispielsweise beim Drucken, Exportieren in PDF-Dateien oder Erstellen einer neuen Revision. Sie können auch mithilfe von Exportierten Bericht aktualisieren im jeweiligen Kontextmenü aktualisiert werden.

Verwandte Themen:

Berichts-Manager

Bericht hinzufügen

Berichte planen

Berichtszeichnungen erstellen

TXT-Export

XML-Export


TXT-Export

Berichts-Manager: TXT-Export

Erzeugt Daten in Form von TXT-Dateien.

Erstellte Dateien dem Projekt hinzufügen: Erstellt TXT-Dateien im Speicherordner des Projekts und fügt sie dem Projekt als Datendateien hinzu (oder aktualisiert sie, falls bereits vorhanden). Wenn diese Option nicht aktiviert ist, werden die TXT-Dateien in dem von Ihnen festgelegten Ordner erstellt.

Zielordner: Geben Sie den Zielordner für die Dateien an. Klicken Sie auf den Button […]. Wenn Sie die Option Erstellte Dateien dem Projekt hinzufügen aktiviert haben, müssen Sie einen Ordner oder einen Unterlagensatz im Projekt auswählen. Wenn die Option nicht aktiviert ist, müssen Sie ein Verzeichnis auf Ihrer Festplatte angeben.

Alle Berichte exportieren: Wählen Sie diese Option aus, um alle Projektberichte zu exportieren. Sie können auch die zu exportierenden Berichte in der Liste auswählen.

Spaltenüberschrift in erster Zeile einschließen: Erstellt die Namen der Datenbankfelder in der ersten Zeile der Datei.

Text-ID, Texttrennzeichen und Dateityp sind Textformatierungsparameter. Sie sollten entsprechend den Anforderungen der Software ausgewählt werden, in die die Dateien importiert werden sollen.

Setzen Sie das Häkchen bei Datei öffnen, wenn Sie möchten, dass die erstellten Dateien nach der Erstellung geöffnet werden.

Wenn exportierte TXT-Dateien in den Projektdokumenten vorhanden sind, werden sie automatisch bei bestimmten Aktionen aktualisiert, beispielsweise beim Drucken, Exportieren in PDF-Dateien oder Erstellen einer neuen Revision. Sie können auch mithilfe von Exportierten Bericht aktualisieren im jeweiligen Kontextmenü aktualisiert werden.

Verwandte Themen:

Berichts-Manager

Bericht hinzufügen

Berichte planen

Berichtszeichnungen erstellen

Excel-Export

XML-Export


XML-Export

Berichts-Manager: XML-Export

Beim XML-Export werden Daten in Form von Textdateien erstellt.

Erstellte Dateien dem Projekt hinzufügen: Erstellt XML-Dateien im Speicherordner des Projekts und fügt sie dem Projekt als Datendateien hinzu (oder aktualisiert sie, falls bereits vorhanden). Wenn diese Option nicht aktiviert ist, werden die XML-Dateien in dem von Ihnen festgelegten Ordner erstellt.

Zielordner: Geben Sie den Zielordner für die Dateien an. Klicken Sie auf den Button […]. Wenn Sie die Option Erstellte Dateien dem Projekt hinzufügen aktiviert haben, müssen Sie einen Ordner oder einen Unterlagensatz im Projekt auswählen. Wenn die Option nicht aktiviert ist, müssen Sie ein Verzeichnis auf Ihrer Festplatte angeben.

Alle Berichte exportieren: Wählen Sie diese Option aus, um alle Projektberichte zu exportieren. Sie können auch die zu exportierenden Berichte in der Liste auswählen.

Datei öffnen: Öffnet die in der Anwendung erstellte und den XML-Dateien zugeordnete Datei.

Wenn exportierte XML-Dateien in den Projektdokumenten vorhanden sind, werden sie automatisch bei bestimmten Aktionen aktualisiert, beispielsweise beim Drucken, Exportieren in PDF-Dateien oder Erstellen einer neuen Revision. Sie können auch mithilfe von Exportierten Bericht aktualisieren im jeweiligen Kontextmenü aktualisiert werden.

Verwandte Themen:

Berichts-Manager

Bericht hinzufügen

Berichte planen

Berichtszeichnungen erstellen

Excel-Export


Zum Warenkorb hinzufügen

Zum Verwalten von Materialanfragen wird eine spezielle Berichtskonfiguration bereitgestellt, mit der Sie die Materialliste in Excel-, TXT- oder XML-Dateien exportieren können.

Menü: Verarbeiten > Zum Warenkorb hinzufügen

Sie können die Materialliste für die einzelnen Einbauorte oder für das Projekt exportieren. Wählen Sie den Einbauort aus, an den die Materialliste exportiert werden soll.

Alles auswählen: Wählt alle Projekteinbauorte aus.

Excel-Export: Exportiert die Liste in eine Excel-Datei.

TXT-Export: Exportiert die Liste in eine TXT-Datei.

XML-Export: Exportiert die Liste in eine XML-Datei.

Produktdetails aktualisieren: Aktualisiert die Spalten Preis und Bestandsstatus der Hersteller-Teile aus dem Web-Service.

Der Befehl Zum Warenkorb hinzufügen verwendet die Berichtsfunktionen, um Daten in Excel-, TXT- oder XML-Dateien zu exportieren. (In diesen Kapiteln finden Sie weitere Informationen.)


Projekt überprüfen

Bei der Verwendung von DesignSpark Electrical kann es vorkommen, dass die Software falsche Daten generiert. So kann z. B. eine Zeichnung einem Ordner zugeordnet werden, der nicht existiert, oder ein Bauteil einem Einbauort, der gelöscht wurde. Die Funktion Projekt überprüfen führt keine Überprüfung auf Fehler in der elektrischen Konstruktion durch.

Um diese Datenbankfehler zu beheben, können Sie die Funktion Projekt überprüfen verwenden.

Menü: Extras > Projekt überprüfen

Vor der Verwendung dieser Funktion sollte das Projekt archiviert werden.

In den Zeichnungen werden inkonsistente Elemente korrigiert oder entfernt. Die Fehler bei den Zeichnungsdateien werden automatisch behoben.

Am Ende des Prozesses wird eine Dialogbox geöffnet, in der das Ergebnis der Korrekturverfahren angezeigt wird. Es wird empfohlen, diese Korrekturen zu prüfen, um das Projekt wie gewünscht anzupassen (z. B. verschobene Zeichnungen, gelöschte Leiter oder Bauteile).


Druck-Manager

Menü: Projekt > Drucken

Andockbares Fenster > Kontextmenü des Projekts: Drucken

Andockbares Fenster > Kontextmenü Unterlagensatz: Drucken

Wenn der Befehl über das Kontextmenü des Unterlagensatzes ausgeführt wird, werden nur die Zeichnungen dieses Unterlagensatzes zum Drucken ausgewählt.

Die Druckparameter können in einer Konfigurationsdatei gespeichert werden. Sie können beliebig viele Konfigurationsdateien erstellen.

Druckvorschau: Öffnet eine Druckvorschau für die ausgewählte Zeichnung.

Aus Auswahl entfernen: Entfernt die ausgewählte Zeichnung aus der Auswahl.

Mehrere Konfigurationen drucken: Druckt Zeichnungen mit mehreren unterschiedlichen Konfigurationen.

Listenmodus: Zeigt eine Zeichnungsliste an.

Miniaturansichtsmodus: Zeigt Miniaturansichtsvorschauen für die Zeichnungen an.

Konfiguration: Verwaltet die Anzeigeeinstellungen der in der Dialogbox enthaltenen Elemente.

Druckkonfiguration

Ermöglicht die Auswahl einer zuvor erstellten Druckkonfigurationsdatei zum Laden der bevorzugten Druckeinstellungen. Klicken Sie auf den Button [...], um auf den Datei-Manager für die Druckkonfiguration zuzugreifen.

Seiteneinstellungen

Dient zur Auswahl des Druckers, des Formats und der Papierquelle. Der Button Eigenschaften dient zum Zugriff auf die Druckereinstellungen.

PDF-Dateien exportieren

Setzen Sie ein Häkchen in diese Checkbox, um die markierten Zeichnungen im PDF-Format zu erstellen.

Ausrichtung

Dient zur Auswahl der Seitenorientierung.

Zeichnungen

Ermöglicht den Zugriff auf eine Dialogbox, in der Sie die Zeichnungen markieren können, die Sie drucken möchten.

Kopien

Definiert die Anzahl der zu druckenden Kopien und den Montagemodus.

Maßstab

Dient zur Auswahl des zu verwendenden Maßstabsfaktors. (Wir empfehlen Ihnen, den Modus An Format anpassen zu verwenden.)

Mit Stil drucken

Dient zur Auswahl eines Plot-Stils. Alle in DesignSpark Electrical verwendeten Farben können eine Druckfarbe und eine Linienstärke haben. Hier können Sie einen Plot-Stil auswählen, um Farben und Stärken für das Drucken festzulegen. Wenn keine Stiländerungen vorgenommen werden, werden dieselben Farben wie im Programm angewendet. Der Graustufenstil wird einfarbig gedruckt.

Wenn Sie verschiedene Konfigurationen zum Drucken der Projektzeichnungen verwenden, wählen Sie die Konfigurationsdatei in der Liste aus. Wählen Sie anschließend die Zeichnungen aus, die Sie mit dieser Konfiguration drucken möchten. Wiederholen Sie diesen Vorgang je nach Bedarf mit anderen Konfigurationsdateien. Klicken Sie auf das Icon Mehrere Konfigurationen drucken und setzen Sie Häkchen für die Konfigurationen, mit denen Sie drucken möchten.

Verwandte Themen:

Druckkonfigurationsdateien verwalten

PDF-Export


Verwaltung der Konfigurationsdatei

Druck-Manager: Druckkonfiguration > [...]

Verwaltet die Druckkonfigurationsdateien. Diese Dateien enthalten die Druckparameter sowie die Zeichnungsauswahlsets.

Über die drei Buttons rechts können Sie eine Konfigurationsdatei erstellen, kopieren oder löschen.

Verwandte Themen:

Druck-Manager


Zeichnung-Export

Die Zeichnungen können im DWG- und im PDF-Format veröffentlicht werden.

Exportierte Zeichnungen können nicht mehr als Zeichnungen in DesignSpark Electrical integriert werden, sondern nur noch als Datendateien.

  • DWG-Dateien exportieren

  • PDF-Dateien exportieren


DWG-Dateien exportieren

Alle in DesignSpark Electrical erstellten Zeichnungen werden im EWG-Format gespeichert. Sie können in verschiedene Versionen des DWG- oder DXF-Formats exportiert werden. So können Sie Daten gemeinsam mit anderen Unternehmen nutzen, selbst wenn diese nicht über DesignSpark Electrical verfügen.

Die EWG-Namen werden automatisch von DesignSpark Electrical erzeugt und haben keinen Zusammenhang mit den Namen der Zeichnungen des Projekts. Benennen Sie die EWG-Dateien niemals im Projektverzeichnis um. Dadurch geht die Integrität der DesignSpark Electrical Dateien verloren.

Menü: Importieren/Exportieren > DWG-Dateien exportieren

Eine Dialogbox wird geöffnet, in der Sie einen Ordner für die DWG-Dateien auswählen können.

Die Zeichnungen werden in eine Baumstruktur exportiert, die der Aufteilung des Projekts im andockbaren Fenster ähnelt.

Ordner und Dateien

Pfad des Basisordners: Dient zur Auswahl der Ordner-/Verzeichniszeichnungen, die exportiert werden sollen.

Formel für Ordnernamen: Formatiert den Namen des Hauptordners/-verzeichnisses mithilfe des Formel-Managers.

Formel für Dateinamen: Formatiert den Namen der erstellten Dateien mithilfe des Formel-Managers.

Ordner nach Export öffnen: Wenn diese Option ausgewählt ist, öffnet sich der Datei-Explorer am Ende des Exportvorgangs im definierten Basisordner/-verzeichnis.

Alle Zeichnungen in eine einzige Datei exportieren: Gruppiert alle für den Export ausgewählten Zeichnungen in einer Datei. Jede Zeichnung wird in den DWG-Darstellungsmodus (Papierbereich) versetzt.

Format und Version

Wählen Sie das Format der erstellten Dateien (DXF oder DWG) und die Dateiversion aus.

Zu exportierende Zeichnungen

Wählen Sie die zu exportierenden Zeichnungen aus. Über den Button [...] wird das Zeichnungs-Auswahlfenster geöffnet und über die Option Alle lassen sich alle Zeichnungen des Projekts auswählen.

Zeichnungsstil: Mit der Schaltfläche Zeichnungsstil können Sie die Einstellungen von Texten und Farbobjekten ändern. Wenn Sie diesem Projekt keine Zeichnungsstil-Konfigurationsdatei zugewiesen haben, werden Sie in einer Meldung darüber informiert.

Verwandte Themen:

PDF-Export

Datendateien


PDF-Dateien exportieren

Erstellen Sie Zeichnungen für das Projekt im Acrobat-Format (PDF).

Menü: Importieren/Exportieren > PDF-Dateien exportieren

Andockbares Fenster > Kontextmenü des Projekts: PDF-Dateien exportieren

Andockbares Fenster > Kontextmenü Unterlagensatz: PDF-Dateien exportieren

Wenn der Befehl über das Kontextmenü des Unterlagensatzes aufgerufen wurde, werden nur die Zeichnungen dieses Unterlagensatzes zum Exportieren ausgewählt.

Beim Export in das PDF-Format wird ein internes Programm verwendet. Es ist dafür nicht erforderlich, einen PDF-Drucker wie PDF Creator zu installieren.

Die PDF-Exportfunktion verwendet den Druck-Manager.

Wählen Sie zuerst den Ordner aus, in dem die PDF-Datei gespeichert werden soll. Im Kapitel Druck-Manager finden Sie Informationen zur Verwendung dieser Dialogbox.

Lesezeichen und Hyperlinks erstellen: Erstellt Verknüpfungen zur Navigation in der PDF-Datei. Sie können auch eine Liste von Lesezeichen anhand des Inhalts der Reiter Dokumente und Bauteile des andockbaren Fensters erstellen. In die Berichte können auch Links integriert werden, wenn sie in den Berichtsvorlagen verwaltet werden.

Eine PDF-Datei pro Unterlagensatz exportieren: Wenn das Projekt mehrere Unterlagensätze umfasst, wählen Sie diese Option aus, um am Ende des Exports einen Datei-Explorer im Dateierstellungsordner zu öffnen. Wenn das Projekt nur einen Unterlagensatz besitzt, wird am Ende des Exports die PDF-Datei geöffnet.

Verwandte Themen:

Druck-Manager


Daten verwalten

DesignSpark Electrical ist ständig mit der Datenbank verbunden. Manche Daten sind projektspezifisch (bezogen auf das aktuelle Projekt), andere sind anwendungsspezifisch, wie die Kataloge der Hersteller oder der Bibliotheks-Manager.

Die Projektdaten werden automatisch bei der Erstellung des Schaltplans und der Verwendung der verschiedenen Bearbeitungen aktualisiert.

Die Anwendungsdaten (Bibliotheken oder Kataloge) dienen der Schaltplanentwicklung. Sie dienen auch zum Hinzufügen von Projektdaten.

Es wird nicht empfohlen, diese Daten außerhalb von DesignSpark Electrical unter Verwendung einer anderen Software zur Datenbankbearbeitung zu ändern. DesignSpark Electrical verfügt über Tools, die der Datenbank Informationen hinzufügen (z. B. Datenimport oder Symbolerstellung). Jede neue Version von DesignSpark Electrical kann neue Daten enthalten, die automatisch den bestehenden Daten hinzugefügt werden.

  • Manager durchsuchen

  • Dateninstallation

  • Bibliotheks-Manager

  • Grafik-Daten

  • Kataloge


Manager durchsuchen

Menü: Extras > Suchen

Dieser Befehl dient zur Suche nach bestimmten Projektelementen wie Bauteilen, Zeichnungen usw.

Beim Ausführen des Befehls wird eine Dialogbox geöffnet.

Zu suchender Objekttyp: Setzen Sie das Häkchen für die Elemente, die Sie suchen möchten.

Kennzeichen: Geben Sie das Kennzeichen des Elements ein, das Sie suchen möchten.

Beschreibung: Geben Sie die Beschreibung des Elements ein, das Sie suchen möchten.

1. Klicken Sie auf den Button Suchen, um die Suche zu starten.

Die Liste der Kennzeichen, die den eingegebenen Suchkriterien entsprechen, wird im mittleren Teil der Dialogbox angezeigt.

Im rechten Teil der Dialogbox befindet sich ein Vorschaubereich für das ausgewählte Element.

Öffnet die Zeichnung des markierten Elementes.

Dient zur Suche des Bauteils in der Bauteilliste im andockbaren Fenster.

Öffnet die Dialogbox Eigenschaften für das ausgewählte Element.

Das Kontextmenü des Elements dient entweder dazu, dieses in der Bauteile-Baumstruktur anzuzeigen oder die Zeichnung, in der sich das Element befindet, zu öffnen.


Dateninstallation

Wenn Sie eine vollständige Installation oder Neuinstallation ausführen, wird ein temporärer Ordner mit der Bezeichnung UPDATE erstellt, in dem die Konfigurationsdateien aller Bibliotheken, Herstellerkataloge, Berichtsvorlagen usw. gespeichert werden. Der Benutzer kann auswählen, wie die Daten aktualisiert werden sollen.

Beim Start von DesignSpark Electrical wird, solange der temporäre UPDATE-Ordner existiert, ein Assistent angezeigt, der den Benutzer beim Datenaktualisierungsvorgang unterstützt.

Wenn Sie diese Aktualisierung abbrechen, wird sie Ihnen beim nächsten Start von DesignSpark Electrical erneut angeboten.

Auswahl der Datentypen

Der zweite Reiter des Assistenten dient zur Auswahl der Datentypen, die Sie aktualisieren möchten.

Setzen Sie das Häkchen bei den zu aktualisierenden Datentypen.

Es wird unbedingt empfohlen, beim ersten Mal alle Datentypen auszuwählen.

Klicken Sie zum Fortfahren auf Weiter, oder entfernen Sie das Häkchen bei Datentypen, die aus dem Aktualisierungsprozess ausgeschlossen werden sollen.

Der Aktualisierungs-Wizard vergleicht die zu installierenden Daten mit den vorhandenen Daten.

Wählen Sie die für jeden Datentyp auszuführende Aktion.

Auswahl der Aktionen

Verwenden Sie die Tasten zur Mehrfachmarkierung (Umschalttaste/Strg/Strg+A).

Hinzufügen: Diese Daten sind in der aktuellen Installation nicht vorhanden und werden hinzugefügt.

Ersetzen: Die vorhandenen Daten werden durch die neuen Daten ersetzt.

Keine Aktion: Die neuen Daten werden nicht installiert und somit werden die vorhandenen Daten beibehalten.

Beide behalten: Die vorhandenen Daten werden beibehalten, und die neuen Daten werden mit einem neuen Namen installiert.

Aktualisieren: Diese Option betrifft nur die Herstellerkataloge (Kabel und Hardware). Die Katalogbezüge werden automatisch aktualisiert.

Ein standardmäßiger Aktionstyp wird vorgeschlagen, der basierend auf den nachfolgenden Regeln definiert wird.

- Neue Daten werden hinzugefügt.

- Wenn vorhandene Daten geändert wurden, sind sie automatisch mit Keine Aktion gekennzeichnet.

- Wenn Daten vorhanden sind und nicht vom Benutzer geändert wurden, aber die neuen Dateien vom Software-Hersteller als aktualisiert gekennzeichnet wurden, werden sie als Zu ersetzen gekennzeichnet.

- Kataloge von Kabeln und Ausrüstung sind immer als Zu aktualisieren gekennzeichnet.

Datentypen

Symbole – Normblätter: Der Wizard zeigt die Elementnamen, Beschreibungen, das Änderungsdatum und den Namen des Benutzers an, der die aktuellen Elemente erstellt/geändert hat. Wenn Benutzer ein vorhandenes Element beibehalten und die aktuellste Version desselben Elements installieren möchten, sollte dem neuen Element ein anderer Name zugewiesen werden.

Kabel und Herstellerkataloge: Die Kataloge werden ganzheitlich verwaltet (alle Hersteller-Teilenummern). Wenn die Teilenummer nicht vorhanden ist, wird sie automatisch hinzugefügt. Wenn die Teilenummer vorhanden ist und vom Benutzer geändert wurde, wird die neue Teilenummer nicht installiert. Wenn die Teilenummer vorhanden ist und nicht vom Benutzer geändert, aber vom Software-Hersteller aktualisiert wurde, wird die neue Teilenummer automatisch installiert und überschreibt die vorhandene Teilenummer.

Projektvorlagen: Nur neue Modelle und vom Software-Hersteller geänderte Modelle (verschiedene Änderungsdaten) werden installiert. Die vom Benutzer erstellten Modelle bleiben erhalten.

Konfigurationsdateien: Nur neue Konfigurationsdateien und vom Software-Hersteller geänderte Konfigurationsdateien (verschiedene Änderungsdaten) werden installiert. Die vom Benutzer erstellten Konfigurationsdateien bleiben erhalten.

Paletten: Nur neue Paletten und vom Software-Hersteller geänderte Paletten (verschiedene Änderungsdaten) werden installiert. Die vom Benutzer erstellten Paletten bleiben erhalten.

Start der Dateninstallation

Der letzte Reiter des Wizards enthält die Zusammenfassung der zu verwaltenden Datentypen.

Klicken Sie auf den Button Fertig stellen, um die Installation zu starten. Dies kann mehrere Minuten dauern, je nach Menge der zu bearbeitenden Daten.

Nach Abschluss des Einrichtungsprozesses wird das Verzeichnis UPDATE automatisch gelöscht.

Verwandte Themen:

Installation


Eigenschaften der Bibliotheken

Verwaltung der Bibliotheken

Menü: Bibliothek > Bibliotheks-Manager

Der Bibliothek-Manager dient zur Verwaltung aller Bibliotheken der Anwendung. Er ist nicht projektspezifisch.

Neu: Dient zum Hinzufügen einer neuen Bibliothek.

Löschen: Wählen Sie die zu löschende Bibliothek aus der Liste aus, und klicken Sie auf das Icon Löschen. Es wird nur die Bibliothek gelöscht. Deren Inhalt (z. B. Symbole, Normblätter und Teilenummern) wird nicht gelöscht.

Eigenschaften: Dient zum Bearbeiten der Eigenschaften einer Bibliothek wie deren Namen, Beschreibung und des Typs der enthaltenen Objekte.

Konfiguration: Dient zur Verwaltung der Anzeigeeinstellungen der in der Dialogbox enthaltenen Teile.

Verwandte Themen:

Eigenschaften der Bibliothek

Bibliotheken

Konfigurationen der Bibliothek


Eigenschaften der Bibliothek

Bibliotheks-Manager: Eigenschaften

Bibliotheks-Manager: Neu

Öffnet die Dialogbox mit den Eigenschaften für die ausgewählte Bibliothek, um die Bibliothek zu benennen, zu beschreiben und ihr einen Typ zuzuordnen.

Geben Sie den Namen der Bibliothek und eine Beschreibung ein und wählen Sie dann die Optionen aus, die den Objekten entsprechen, die in der Bibliothek enthalten sind.

Verwandte Themen:

Verwaltung der Bibliotheken


Grafikdaten

Grafikdaten werden in den Bibliotheken gespeichert, die im Manager gruppiert werden. Die Grafik-Daten-Manager (z. B. Symbol-Manager) dienen zur Bearbeitung vorhandener Elemente und zum Hinzufügen neuer Daten.

Diese Manager verfügen über gemeinsame Funktionen wie den Import von DWG-Dateien oder die Möglichkeit zum Archivieren/Entarchivieren von Dateien.

  • Grafikbefehle

  • Mehrfachattribute

  • Managerkonfiguration

  • Klassenauswahlfenster

  • DWG-Datei importieren

  • Archivieren/Entarchivieren

  • Normblatt-Manager

  • Symbol-Manager

  • Makro-Manager


Grafikbefehle

Es gibt fünf Gruppen von Befehlen:

  • Befehle zum Verwalten von Dateien

  • Befehle zum Erstellen grafischer Elemente

  • Bemaßungsbefehle

  • Befehle zum Bearbeiten grafischer Elemente

  • Manager

Verwandte Themen:

Normblätter

Symbole

2D-Umrisse


Befehle zur Dateiverwaltung

Die Befehle zur Dateiverwaltung dienen zum Verwalten externer Dateien und von DesignSpark Electrical Dateien.

  • Neu

  • Öffnen

  • Speichern unter

  • Schließen

  • Drucken

  • Seite einrichten

  • Vorschau drucken

  • Beenden

  • Speichern


Neu

Menü: Datei > Neu

Erstellt eine neue DWG-Datei und öffnet sie im Grafikbereich in einem neuen Reiter.


Öffnen

Menü: Datei > Öffnen

Öffnet eine Dialogbox zum Auswählen einer vorhandenen DWG-Datei.

Die geöffnete Datei wird im Grafikbereich in einem neuen Reiter angezeigt.


Seite einrichten

Menü: Datei > Seite einrichten

Ruft die Dialogbox „Druckeinstellungen“ zum Einrichten der Druckparameter für die aktive DWG- oder DesignSpark Electrical Datei auf.

Drucker

Name:Wählen Sie den Drucker aus, den Sie verwenden möchten. Klicken Sie auf den Button Eigenschaften, wenn Sie die Windows Parameter für den Drucker aufrufen möchten.

Status:Zeigt den Status des ausgewählten Druckers an.

Typ:Zeigt den Druckertyp an (diese Angabe stammt aus den Druckerparametern).

Platzierung:Zeigt den Verbindungsanschluss des Druckers an.

Kommentar:Zeigt den dem Drucker zugeordneten Kommentar an (diese Angabe stammt aus den Druckerparametern).

Papier

Größe: Wählen Sie in der Liste das durch den Drucker verwaltete vordefinierte Papierformat aus.

Quelle:Wählen Sie in der Liste die gewünschte Papierquelle aus.

Zoll/mm:Wählen Sie die zum Verwalten der gedruckten Datei verwendeten Einheiten aus.

Druckbereich:Zeigt die Abmessungen des Druckbereichs in den ausgewählten Einheiten an.

Plot-Offset

Plot zentrieren:Aktivieren Sie die Checkbox, um die Dateielemente auf der gedruckten Seite zu zentrieren.

X:Geben Sie den horizontalen Offset-Wert ein.

Y: Geben Sie den vertikalen Offset-Wert ein.

Seitenausrichtung

Hochformat/Querformat:Wählen Sie die Seitenorientierung aus.

Plot mit vertikaler Symmetrie:Aktivieren Sie die Checkbox, um die grafischen Elemente mit Symmetrie zu drucken.

Plot-Maßstab

Wählen Sie in der Liste ein vordefiniertes Maßstabsverhältnis aus, oder geben Sie ein bestimmtes Verhältnis ein (gedruckte Einheit = Einheit in Datei). Die Einstellung An Format anpassen skaliert die grafischen Elemente so, dass sie auf die ausgewählte Papiergröße passen.

Plot-Bereich

Wählen Sie eine dieser Optionen aus:

Anzeige:Die Elemente werden so gedruckt, wie sie auf dem Bildschirm angezeigt werden.

Ausmaß:Alle Dateielemente werden auf der im Abschnitt Papier definierten Seite gedruckt.

Grenzen: Alle in den Dateigrenzen enthaltenen Elemente werden gedruckt.

Plotstil-Tabelle

Jeder Bildschirmfarbe, die für die grafischen Elemente verwendet wird, entspricht eine Farbe und eine Stärke auf dem Papier. Wenn Sie keine Plotstil-Tabelle verwenden, entsprechen die Bildschirmfarben und die Linienstärke denen auf dem Papier.

Mithilfe von Plotstil-Tabellen können Sie eigene Entsprechungen definieren.

Wählen Sie in der Liste die Plotstil-Tabelle aus, die Sie verwenden möchten.

Sie können die ausgewählte Plotstil-Tabelle bearbeiten, indem Sie auf Plotstil-Tabellendatei ändern klicken. Eine Dialogbox wird geöffnet, in der Sie jeder Bildschirmfarbe eine Farbe und Stärke für den Druck zuordnen können.

Wenn Sie in der Plotstil-Tabellenliste Kein(e) auswählen, können Sie die Checkbox Plot mit Linienstärke aktivieren, damit die Farben und die Linienstärke auf dem Bildschirm und dem Papier identisch sind.

Netzwerk:Ermöglicht den Zugriff auf einen Netzwerkdrucker.

Vorschau:Zeigt die grafischen Elemente an, wie sie auf der gedruckten Seite erscheinen.


Vorschau drucken

Menü: Datei > Vorschau drucken

Zeigt das Bild der aktiven DWG- oder DesignSpark Electrical Datei mit den in der Seitenkonfiguration definierten Optionen an.

Sie können Vorschau drucken für eine DWG-Datei oder eine DesignSpark Electrical Zeichnung verwenden.

Drucken: Druckt die aktuelle Datei.

Seiten: Noch nicht implementiert.

Zoomen: Dient zur Auswahl des Anzeigezooms der Seite.

Anzahl an Seiten: Dient zur Anzeige einer oder mehrerer Seiten.

Parameter: Öffnet die Seitenkonfiguration, um die Druckparameter zu ändern.

Vorschau schließen: Schließt das Vorschaufenster, ohne die Datei zu drucken.


Drucken

Menü: Datei > Drucken

Druckt die aktive DWG- oder DesignSpark Electrical Datei.

In der geöffneten Dialogbox Druckeinstellungen können Sie die Druckparameter anpassen.

Durch Klicken auf OK wird die Datei an den Drucker gesendet.


Speichern

Menü: Datei > Speichern

Speichert das aktive Dokument.

Wenn es sich bei der aktuellen Datei um eine DWG-Datei handelt und wenn die Datei niemals gespeichert wurde, wird eine Dialogbox geöffnet, über die Sie das aktive Dokument mit einem neuen Namen, einem neuen Dateiformat oder in einem neuen Ordner speichern können.

Wenn es sich bei der aktuellen Datei um eine DesignSpark Electrical Zeichnung handelt, ist es nicht erforderlich, den Befehl Speichern zu verwenden. Die Datei wird beim Schließen automatisch gespeichert.


Speichern unter

Menü: Datei > Speichern unter

Speichert das aktive Dokument mit einem neuen Namen, mit einem neuen Dateiformat oder in einem neuen Ordner.

Verwenden Sie die Option Speichern unter (Menü „Datei“) nicht für DesignSpark Electrical Zeichnungen.


Schließen

Menü: Datei > Schließen

Schließt das aktive Dokument.

Anmerkung: Sie können in der oberen rechten Ecke des Menüs „Datei“ oder im Grafikbereich auf Schließen klicken.

Wenn Sie eine DWG-Datei öffnen und ändern und dann auf Schließen klicken, werden Sie in der Dialogbox Speichern unter... gefragt, ob die Datei vor dem Schließen gespeichert werden soll.

Beim Schließen von DesignSpark Electrical Zeichnungen speichert die Anwendung die Dokumente automatisch vor dem Schließen.


Beenden

Menü: Datei/Beenden

Schließt die Software.

Wenn Sie auf Beenden klicken, während von Ihnen geänderte DWG-Dateien geöffnet sind, werden Sie in der Dialogbox Speichern unter... gefragt, ob Sie die geöffneten Dateien vor dem Beenden speichern möchten.

Wenn Sie DesignSpark Electrical Zeichnungen öffnen und bearbeiten und dann auf Beenden klicken, werden die Dokumente vor dem Beenden automatisch von der Anweisung gespeichert.


Zeichnungsparameter

Die Dialogbox Zeichnungsparameter enthält alle Einstellungen, die für die aktuelle Datei spezifisch sind. Dabei kann es sich um eine DWG-Datei oder eine Schaltplanzeichnung handeln.

Menü: Ansicht > Zeichnungsoptionen

Rechtsklick auf die Statusleiste

Objektfang-Modi

Jedes grafische Element verfügt über bestimmte Punkte, die verwendet werden können, um das Element zu bearbeiten oder um andere Elemente zu platzieren. So verfügt beispielsweise eine Linie über zwei Endpunkte und einen Mittelpunkt und ein Kreis über einen Mittelpunkt und vier Quadrantenpunkte.

Das grüne Symbol stellt die Kennzeichenform jedes Modus dar.

Wählen Sie in der Liste die Modi aus, die verwendet werden sollen.

Objektfang einschalten: Aktiviert bzw. deaktiviert die Verwendung bestimmter Punkte. Sie können auch in der Statusleiste auf OSNAP klicken oder F11 drücken.

Zeichnung

Jeder Parameter wie Ortho und Gitter kann durch einfaches Anklicken in der Statusleiste oder durch Betätigen einer Funktionstaste der Tastatur ein- oder ausgeschaltet werden.

Objektfang (F9): Bewirkt, dass Ihr Cursor zur gewünschten Stelle springt, und sollte nicht mit den Rastereinstellungen verwechselt werden.

Raster aktiv (F7): Dient zum Anzeigen oder Ausblenden des Rasters in der Zeichnung.

Ortho-Modus aktiv (F8): Dient zum Ein- oder Ausschalten des Orthogonalmodus der Zeichnung, das heißt zum „Sperren“ der Zeigerbewegung auf Linien, die parallel zur X- oder Y-Achse verlaufen.

Linienstärke aktiv (F10): Dient zum Ein- oder Ausschalten der Linienstärke. Die verschiedenen Linienstärken werden ein- oder ausgeblendet.

Maskenrahmen anzeigen: Blendet Maskenrahmen ein bzw. aus.

Abstand für Objektfang: Gibt den Abstand zwischen zwei virtuellen Fangpunkten an.

Gitterabstand: Gibt den Abstand zwischen zwei Gitterpunkten an.

Linientypmaßstab: Dient zum Ändern des Linienaspekts basierend auf den in der aktuellen Datei verwendeten Einheiten. Dieser Parameter wirkt sich nur auf komplexe Linientypen (Achsen und Unstetigkeiten) aus. Für sie wird ein Maßstabsfaktor verwendet, um die Abstände und Linien zu vergrößern bzw. zu verkleinern.

Messungssystem: Definiert das Einheitensystem für Messungen.

Gitterbereich: Definiert die Koordinaten des Bereichs, in dem das Gitter angezeigt wird. Sie können auch auf die Schaltfläche klicken, um diesen Bereich grafisch zu definieren.


Befehle zum Zeichnen

Mithilfe der Befehle in der Gruppe Erstellung des Menüs Zeichnen können Sie 2D-Grafikelemente erzeugen.

Die Grafikelemente, die mit diesen Befehlen platziert wurden, dienen nur der Grafikdarstellung. Da sie nicht durch die Projektdatenbank verwaltet werden, werden sie nicht von Befehlen zur Datenverarbeitung beeinflusst.

Sie können sie für die Erstellung von Normblättern, Symbolen, 2D-Umrissen und vielem mehr verwenden. Verwenden Sie jedoch keine Befehle zum Zeichnen für die Erstellung elektrischer Schaltpläne.

  • Linie

  • Polylinie

  • Bogen

  • Kreis

  • Ellipse

  • Elliptischer Bogen

  • Rechteck

  • Wolke

  • Schraffur

  • Maske

  • Bild zuordnen

  • Bild einfügen

  • Text hinzufügen

  • Mehrzeiliger Text

  • Hyperlink

  • Attribut

  • Block erstellen

  • Block einfügen


Linie

Menü: Zeichnen > Linie

Erstellt eine Reihe von Liniensegmenten im aktuell aktiven Dokument.

Da Liniensegmente nicht durch die Projektdatenbank verwaltet werden, verwenden Sie zum Erstellen eines elektrischen Schaltplans keine Linien oder Linienreihen.

Jedes Liniensegment verfügt über zwei bewegliche Endpunkte. Definieren Sie beim Erstellen einer Linie deren Endpunkte:

* entweder auf dynamische Weise durch Klicken auf das Dokument.

* oder auf manuelle Weise durch Angabe der Endkoordinaten.

Nachdem Sie eine Reihe von Linien erstellt haben, können Sie die Liniensegmente einzeln bearbeiten und verschieben. Beim Bearbeiten oder Verschieben einer Linie können Sie die Linie und Endpunkte nur dynamisch neu positionieren.

Die zum Hinzufügen eines neuen Linienelements zu einem Dokument verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Macht die letzte Aktion rückgängig.

Tastatureingaben: Dient zur Eingabe von X- und Y-Koordinaten, die durch ein Komma getrennt werden (Beispiel: 150,125), eines Abstands und eines Winkels, durch „<“ getrennt (Beispiel: 150<45) oder relativer Koordinaten vom vorherigen Punkt (Beispiel: @10,150).

Schließen: Der letzte Punkt des letzten Segments entspricht dem ersten Punkt des ersten Segments, sodass ein geschlossener Bereich erstellt wird.


Polylinie

Menü: Zeichnen > Polylinie

Zeichnet eine Abfolge von Liniensegmenten oder Kreisbogen, um eine Polylinie zu definieren. Alle Linien oder Bögen bilden eine einzige Einheit. Eine Polylinie kann eine bestimmte Stärke haben. Der erste Punkt des zweiten Elements entspricht dem zweiten Punkt des ersten Elements.

Die zum Hinzufügen einer neuen Polylinie zum Dokument verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Macht die letzte Aktion rückgängig.

Tastatureingaben: Dient zur Eingabe von X- und Y-Koordinaten, die durch ein Komma getrennt werden (Beispiel: 150,125), eines Abstands und eines Winkels, durch „<“ getrennt (Beispiel: 150<45) oder relativer Koordinaten vom vorherigen Punkt (Beispiel: @10,150).

Linie: Dient zum Zeichnen eines Liniensegments basierend auf dem letzten Punkt des zuletzt gezeichneten Elements.

Bogen: Dient zum Zeichnen eines Kreisbogens basierend auf dem letzten Punkt des zuletzt gezeichneten Elements. Wählen Sie unten im Fenster die Optionen zur Bogenanordnung aus.

Breite: Dient zum Festlegen einer bestimmten Stärke für das nachfolgende Element. Diese Stärke wird für alle nachfolgenden Elemente verwendet.

Schließen: Der letzte Punkt des letzten Elements entspricht dem ersten Punkt des ersten Elements, sodass ein geschlossener Bereich erstellt wird.

Dieser Elementtyp sollte nicht zum Generieren eines elektrischen Schaltplans verwendet werden. Die grafischen Elemente, die mit diesem Befehl platziert werden, werden nicht in der Projektdatenbank verwaltet.


Bogen

Menü: Zeichnen > Bogen

Dient zum Zeichnen eines Kreisbogens.

Für neue Bogen definieren Sie die Position, indem Sie drei Punkte angeben.

Dient zum Beenden des Befehls.

Tastatureingaben: Dient zur Eingabe von X- und Y-Koordinaten, die durch ein Komma getrennt werden (Beispiel: 150,125), eines Abstands und eines Winkels getrennt durch „<“ (Beispiel: 150<45) oder relativer Koordinaten vom vorherigen Punkt (Beispiel: @10,150).

Optionen: Wählen Sie die Option zur Bogenanordnung unten im Steuerfeld aus.

Dieser Elementtyp sollte nicht zum Generieren eines elektrischen Schaltplans verwendet werden. Die grafischen Elemente, die mit diesem Befehl platziert werden, werden nicht in der Projektdatenbank verwaltet.


Kreis

Menü: Zeichnen > Kreis

Zeichnet einen Kreis. Um einen Kreis zu platzieren, definieren Sie den Mittelpunkt und einen Punkt auf dem Kreisumfang.

Die zum Hinzufügen eines neuen Kreises verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Z-Koordinaten ein. Diese Koordinaten müssen durch ein Komma getrennt werden (z. B.: 150,125).

Radius: Geben Sie die Radiuslänge des Kreises ein oder klicken Sie im Grafikbereich auf einen zweiten Punkt.

Dieser Elementtyp sollte nicht zum Generieren eines elektrischen Schaltplans verwendet werden. Die grafischen Elemente, die mit diesem Befehl platziert werden, werden nicht in der Projektdatenbank verwaltet.


Ellipse

Menü: Zeichnen > Ellipse

Zeichnet eine Ellipse. Um eine Ellipse im aktiven Dokument zu positionieren, definieren Sie den Mittelpunkt und beide Achsen des Elements.

Im andockbaren Fenster werden zusätzliche Optionen angezeigt.

Dient zum Beenden des Befehls.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Y-Koordinaten ein. Die Koordinaten müssen durch ein Komma getrennt werden (z. B.: 150,125).

Abstand: Geben Sie die Länge der ersten und zweiten Achse der Ellipse ein.

Dieser Elementtyp sollte nicht zum Generieren eines elektrischen Schaltplans verwendet werden. Die grafischen Elemente, die mit diesem Befehl platziert werden, werden nicht in der Projektdatenbank verwaltet.


Elliptischer Bogen

Menü: Zeichnen > Elliptischer Bogen

Um einen elliptischen Bogen im aktiven Dokument zu positionieren, definieren Sie den Mittelpunkt, beide Achsen der Ellipse und die beiden Endpunkte des Bogens.

Im andockbaren Fenster werden zusätzliche Optionen angezeigt.

Dient zum Beenden des Befehls.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Z-Koordinaten ein. Diese zwei Koordinaten müssen durch ein Komma getrennt werden (z. B.: 150,125).

Abstand: Geben Sie die Länge der ersten und zweiten Achse der Ellipse ein.

Dieser Elementtyp sollte nicht zum Generieren eines elektrischen Schaltplans verwendet werden. Die grafischen Elemente, die mit diesem Befehl platziert werden, werden nicht in der Projektdatenbank verwaltet.


Rechteck

Menü: Zeichnen > Rechteck

Zeichnet ein Rechteck.

Um ein Rechteck im aktiven Dokument zu positionieren, definieren Sie die Länge der Diagonale, oder geben Sie die Länge und Breite im andockbaren Fenster ein.

Dient zum Beenden des Befehls.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Z-Koordinaten ein. Diese zwei Koordinaten müssen durch ein Komma getrennt werden (z. B.: 150,125).

Maße: Geben Sie die Werte ein, die der Länge und Breite entsprechen.

Drehung: Geben Sie den Wert (in Grad) ein, der dem Winkel entspricht.

Dieser Elementtyp sollte nicht zum Generieren eines elektrischen Schaltplans verwendet werden. Die grafischen Elemente, die mit diesem Befehl platziert werden, werden nicht in der Projektdatenbank verwaltet.


Wolke

Menü: Zeichnen > Wolke

Zeichnet eine bestimmte Form, die aus sequenziellen Bogensegmenten besteht. Sie dienen beispielsweise während eines Revisionsschritts als Hinweise auf eine grafische Darstellung. Kommentare zur Revisions-Wolke können in mehreren Sprachen eingegeben werden.

Es gibt drei verschiedene Formen zur Darstellung der Cloud: rechteckige, elliptische oder Freihandwolke. Diese Formen können beim Einfügen direkt im Menüband oder im andockbaren Fenster ausgewählt werden.

Dient zum Beenden des Befehls.

Macht die letzte Aktion rückgängig.

Form: Wählen Sie die gewünschte Form aus. Die Steuerfeldoptionen hängen von der ausgewählten Form ab.

Koordinaten eingeben:Geben Sie einen Wert für die X- und die Y-Koordinate ein. Diese zwei Koordinaten müssen durch ein Komma getrennt werden (z. B. 150,125).

Wolkenradius: Geben Sie den Radius der sequentiellen Bogensegmente an.

Besondere Optionen für den rechteckigen Modus

Maße: Geben Sie die entsprechenden Maße für Länge und Breite ein (nur im Modus Rechteckig verfügbar).

Drehung: Geben Sie die Werte für den Winkel in Grad ein (nur im Modus Rechteckig verfügbar).

Besondere Optionen für den elliptischen Modus

Abstand: Geben Sie die Länge der ersten und zweiten Achse der Ellipse ein (nur im Modus Elliptisch verfügbar).

Besondere Optionen für den Freihand-Modus

Bogen/Linie: Wählen Sie den Elementtyp aus, den Sie zeichnen möchten. Im Modus Bogen werden unten im andockbaren Fenster weitere Anordnungsoptionen angezeigt.

Breite: Geben Sie die Breite der Linie/des Bogens ein.

Schließen: Schließt die Form. Der Endpunkt hat die gleichen Koordinaten wie der Startpunkt.

Dieser Elementtyp sollte nicht zum Generieren eines elektrischen Schaltplans verwendet werden. Die grafischen Elemente, die mit diesem Befehl platziert werden, werden nicht in der Projektdatenbank verwaltet.


Schraffur

Menü: Zeichnen > Schraffur

Öffnet die Dialogbox Schraffuren mit Optionen zum Ausfüllen von Bereichen zwischen oder innerhalb von Zeichnungselementen mit ausgewählten Schraffurmustern.

Sie können die Elemente in dem Dokument auswählen, die den Schraffurbereich definieren, bevor Sie auf Schraffur klicken. Oder Sie können die Elemente auswählen, nachdem Sie auf „Objekte auswählen“ in der Dialogbox „Schraffuren“ geklickt haben.

Objekte auswählen: Hiermit können Sie die Objekte auswählen, die dem zu schraffierenden Bereich entsprechen.

Typ: Wählen Sie ein Muster vom Typ Vordefiniert oder Benutzerdefiniert aus.

Muster: Diese Option ist nur verfügbar, wenn Vordefiniert ausgewählt ist. Wählen Sie den Mustertyp aus.

Farbe: Wählen Sie die Musterfarbe aus.

Winkel: Wählen Sie den Musterwinkel aus.

Maßstab: Diese Option ist nur verfügbar, wenn Vordefiniert ausgewählt ist. Wählen Sie den Mustermaßstab aus.

Abstand: Diese Option ist nur verfügbar, wenn Benutzerdefiniert ausgewählt ist. Geben Sie den Abstand zwischen zwei Linien ein.

Doppelt: Diese Option ist nur verfügbar, wenn Benutzerdefiniert ausgewählt ist. Wählen Sie diese Option, wenn Sie lotrechte Schraffuren hinzufügen möchten.

Wenn Sie auf OK klicken, werden die Schraffuren automatisch generiert.

Dieser Elementtyp sollte nicht zum Generieren eines elektrischen Schaltplans verwendet werden. Die grafischen Elemente, die mit diesem Befehl platziert werden, werden nicht in der Projektdatenbank verwaltet.


Maske

Menü: Zeichnen > Maske

Definiert einen mehrseitigen Bereich, der andere Elemente abdeckt oder ausblendet.

Um eine Maske zu positionieren, definieren Sie einen Startpunkt und dann den jeweils nachfolgenden Punkt der Form.

Dient zum Beenden des Befehls.

Zurück zur vorigen Schnittstelle.

Macht die letzte Aktion rückgängig.

Klicken Sie auf den Eckpunkt der Zone im Grafikbereich oder geben Sie die Koordinaten ein. Grafikelemente, die sich hinter dieser Zone befinden, sind ausgeblendet (nicht gelöscht). Verwenden Sie den Befehl Reihenfolge (Menü Ändern), um die Position der Elemente relativ zur Maske zu verwalten.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Z-Koordinaten ein. Diese Koordinaten müssen durch ein Komma getrennt werden (z. B.: 150,125).


Bild zuordnen

Menü: Zeichnen > Bild zuordnen

Öffnet die erste von mehreren Dialogboxen zum Verbinden von Bildern, die am Arbeitsplatz gespeichert sind, mit dem aktiven Dokument. Nachdem sie angehängt wurden, werden Voranzeigen der verbundenen Bilder in dem Dokument angezeigt.

Die daraufhin geöffnete Dialogbox dient zum Verwalten der angehängten Bilder.

Anfügen: Dient zum Anfügen eines Bilds. Nach Auswahl der Datei wird eine Dialogbox angezeigt, in der Sie die Einfügeparameter angeben können.

Entfernen: Löscht eine ausgewählte Bilddateireferenz aus der Liste und entfernt das Voranzeigebild aus dem aktiven Dokument.

Um Projekte mit den zugeordneten Bildern zu archivieren, fügen Sie die zugeordneten Bilddateien über den Befehl Datendateien zu dem Projekt hinzu.


Bild einfügen

Menü: Zeichnen > Bild einfügen

Öffnet die erste von mehreren Dialogboxen zum Einfügen von Bildern, die am Arbeitsplatz gespeichert sind, in das Dokument. Eingefügte Bilder werden zum Bestandteil der jeweiligen Dokumentdatei.

Einfügungspunkt: Legt die Koordinaten der Einfügestelle fest. Wählen Sie die Option Später festlegen aus, um die Einfügestelle beim Einfügen des Bilds in den Grafikbereich festzulegen.

Maßstab: Gibt den Maßstabsfaktor an. Wählen Sie die Option Später festlegen aus, um den Maßstabsfaktor beim Einfügen des Bilds in den Grafikbereich festzulegen.

Drehung: Legt den Rotationswinkel fest. Wählen Sie die Option Später festlegen aus, um den Rotationswinkel beim Einfügen des Bilds in den Grafikbereich festzulegen.


Text hinzufügen

Menü: Zeichnen > Text hinzufügen

Öffnet die Dialogbox Text erstellen zum Einfügen einer einzelnen Textzeile in das Dokument.

Text: Geben Sie die Textzeichenfolge ein, die in die aktuelle Datei eingefügt werden soll. Der Text darf nicht leer sein.

Textoption

Ausrichten: Definiert die Ausrichtung des Textes.

Textstil: Definiert den Textstil. Klicken Sie auf den Textstilmanager, um die zugehörige Textstildefinition aufzurufen.

Drehung: Legt den Rotationswinkel fest. Wählen Sie die Option Später festlegen aus, um den Rotationswinkel beim Einfügen von Text in den Grafikbereich festzulegen.

Höhe: Legt die Texthöhe fest. Wählen Sie die Option Später festlegen aus, um die Texthöhe beim Einfügen von Text in den Grafikbereich festzulegen.

Schräger Winkel: Definiert den Winkelwert (in Grad) für schrägen Text.

Ausdehnungsfaktor: Behält die Texthöhe beim Vergrößern von Text bei.

Verkehrt herum: Fügt den Text vertikal gespiegelt ein.

Rückwärts: Fügt den Text horizontal gespiegelt ein.

Einfügestelle

Legt die Textkoordinaten fest. Wählen Sie die Option Später festlegen aus, um die Einfügestelle beim Einfügen von Text in den Grafikbereich festzulegen.

Anmerkung: Im Unterschied zu Text, der zu einem Dokument mit dem Einfügebefehl Mehrsprachiger Text hinzugefügt wurde, wird mit dem Befehl „Text hinzufügen“ (Menü „Zeichnen“) hinzugefügter Text nicht in der Projektdatenbank angezeigt.


Mehrzeiliger Text

Menü: Zeichnen > Mehrzeiliger Text

Öffnet eine Dialogbox zum Einfügen eines mehrzeiligen Textblocks.

Der derzeit im Textstilmanager des Menüs Extras ausgewählte Textstil steuert die Darstellung von mehrzeiligem Text.

Eine Dialogbox zur Eingabe von Text wird geöffnet.

Anmerkung: Im Unterschied zu Text, der zu Dokumenten mit dem Einfügebefehl Mehrsprachiger Text hinzugefügt wurde, wird mit dem Befehl Mehrzeiliger Text (Menü Zeichnen) hinzugefügter Text nicht in der Projektdatenbank angezeigt.


Attribut

Menü: Zeichnen > Attribut

Öffnet eine Dialogbox zum Erstellen von Attributen. Allgemein können Sie mit Attributen jedes Mal, wenn Sie einen Block einfügen, anderen Text hinzufügen.

Eine Dialogbox dient zum Erstellen des Attributs.

Attribut

Name: Der Name des Attributs. Der Attributname muss in der jeweiligen Blockdefinition eindeutig sein.

Befehle: Zeigt die Eingabeaufforderungs-Nachricht an, wenn Sie den Block mit dem Attribut einfügen.

Wert: Gibt den Standardwert des Attributs an.

Modus

Ausgeblendet: Blendet den Attributwert beim Einfügen des Blocks aus.

Fixiert: Wendet beim Einfügen des Blocks einen fixierten Wert im Attribut an.

Freigeben: Gibt den Wert beim Einfügen des Blocks frei.

Vordefiniert: Stellt den Standardwert beim Einfügen des Blocks wieder her.

Textoption

Ausrichten: Definiert die Ausrichtung des Attributs.

Textstil: Definiert den Textstil. Über den Textstilmanager können Sie die Textstildefinition aufrufen.

Drehung: Legt den Rotationswinkel fest. Wählen Sie die Option Später festlegen aus, um den Rotationswinkel beim Einfügen des Attributs in den Grafikbereich festzulegen.

Höhe: Legt die Attributhöhe fest. Wählen Sie die Option Später festlegen aus, um die Attributhöhe beim Einfügen des Attributs in den Grafikbereich festzulegen.

Schräger Winkel: Definiert den Winkelwert (in Grad) für schrägen Text.

Ausdehnungsfaktor: Ermöglicht das Vergrößern des Textes, ohne dessen Höhe zu ändern.

Verkehrt herum: Fügt das Attribut vertikal gespiegelt ein.

Rückwärts: Fügt das Attribut horizontal gespiegelt ein.

Einfügestelle

Legt die Attributkoordinaten fest. Wählen Sie die Option Später festlegen aus, um die Einfügestelle beim Einfügen des Attributs in den Grafikbereich festzulegen.


Block erstellen

Menü: Zeichnen > Block erstellen

Erstellt einen benannten Block oder eine benannte Gruppe von Elementen aus dem aktiven Dokument, den bzw. die Sie mehrmals erneut in das Dokument einfügen können.

Der benannte Block wird nur in den Blockdefinitionstabellen des aktiven Dokuments angezeigt. Deshalb können Sie nur die für die aktuelle Datei definierten Blöcke verwenden.

Dient zum Beenden des Befehls.

Zurück zur vorigen Schnittstelle.

Nach Auswahl der Blockelemente wird eine Dialogbox angezeigt, in der Sie die Blockparameter eingeben können.

Name: Der Name des Blocks. Dieser Name muss in der DWG-Datei eindeutig sein.

Ausgewählte Objekte

Als eigenständige Elemente beibehalten: Behält die ausgewählten Elemente als eigenständig bei. Die ausgewählten Elemente werden nicht in einen Block umgewandelt.

In Block umwandeln: Wandelt die ausgewählten Elemente in einen Block um.

Löschen: Löscht die ausgewählten Elemente. Sie können sie mit dem Befehl „Block einfügen“ wieder einfügen.

Basispunkt

Geben Sie die Koordinaten der Einfügestelle ein oder wählen Sie die Option Position auf Bildschirm angeben aus (beim Schließen der Dialogbox müssen Sie im Grafikbereich auf die Einfügestelle klicken).


Block einfügen

Menü: Zeichnen > Block einfügen

Fügt einen benannten Block oder eine benannte Gruppe von Elementen in das Dokument ein.

Es werden nacheinander mehrere Dialogboxen geöffnet, über die Sie entweder die Blöcke, die in der aktuellen Blockdefinitionstabelle angegeben sind, oder den Blockinhalt einer externen DWG-Datei zum Dokument hinzufügen können.

Wenn die Blöcke Attribute enthalten, können Sie die Attribute beim Einfügen der Blöcke in das aktive Dokument bearbeiten.

Durchsuchen: Hiermit können Sie eine DWG-Datei auswählen, die an Ihrem Arbeitsplatz gespeichert ist. Alle Elemente, die in dieser Datei enthalten sind, werden eingefügt.

Blockname: Wenn diese Option aktiviert ist, müssen Sie den Namen des einzufügenden Blocks auswählen.

Zerlegen: Zerlegt den eingefügten Block. Alle Elemente aus dem Block werden einzeln eingefügt.

Einfügestelle

Legt die Koordinaten der Einfügestelle fest. Wählen Sie die Option Später festlegen aus, um die Einfügestelle beim Einfügen des Blocks in den Grafikbereich festzulegen.

Maßstab

Gibt den Maßstabsfaktor an. Wählen Sie die Option Später festlegen aus, um den Maßstabsfaktor beim Einfügen des Blocks in den Grafikbereich festzulegen. Wenn Sie die Option Zerlegen ausgewählt haben, ist diese Einstellung nicht verfügbar.

Drehung

Legt den Rotationswinkel fest. Wählen Sie die Option Später festlegen aus, um den Rotationswinkel beim Einfügen des Blocks in den Grafikbereich festzulegen.

Das Einfügen eines Blocks sollte nicht zum Generieren eines elektrischen Schaltplans verwendet werden. Die grafischen Elemente, die mit diesem Befehl platziert werden, werden nicht in der Projektdatenbank verwaltet.


Befehle für die Bemaßung

Mithilfe der Befehle in der Gruppe Bemaßung im Menü Zeichnen können Sie Bemaßungen zu 2D-Layoutzeichnungen hinzufügen.

Die Befehle für die Bemaßung verwenden die Einstellungen für den Bemaßungsstil, die Sie mit dem Bemaßungsstil-Manager verwalten.

  • Linearbemaßung

  • Ausgerichtete Bemaßung

  • Durchmesserbemaßung

  • Radiusbemaßung

  • Ordinatenbemaßung

  • Winkelbemaßung


Linearbemaßung

Menü: Zeichnen > Linearbemaßung

Erstellt Bemaßungen, deren Maßlinie parallel zur X-/Y-Achse liegt.

Dient zum Beenden des Befehls.

Klicken Sie auf den ersten Punkt, der dem ersten Ausgangspunkt der Bemaßungshilfslinie entspricht, oder geben Sie die Koordinaten ein.

Klicken Sie auf den zweiten Punkt, der dem zweiten Ausgangspunkt der Bemaßungshilfslinie entspricht, oder geben Sie die Koordinaten ein.

Klicken Sie auf die Bemaßungslinienposition.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Z-Koordinaten ein. Diese zwei Koordinaten müssen durch ein Komma getrennt werden (z. B.: 150,125).


Ausgerichtete Bemaßung

Menü: Zeichnen > Ausgerichtete Bemaßung

Erzeugt Bemaßungen parallel zu der Linie, die die zwei ausgewählten Ursprungspunkte verbindet.

Dient zum Beenden des Befehls.

Klicken Sie auf den ersten Punkt, der dem ersten Ausgangspunkt der Bemaßungshilfslinie entspricht, oder geben Sie die Koordinaten ein.

Klicken Sie auf den zweiten Punkt, der dem zweiten Ausgangspunkt der Bemaßungshilfslinie entspricht, oder geben Sie die Koordinaten ein.

Klicken Sie auf die Bemaßungslinienposition.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Z-Koordinaten ein. Diese zwei Koordinaten müssen durch ein Komma getrennt werden (z. B.: 150,125).


Durchmesserbemaßung

Menü: Zeichnen > Durchmesserbemaßung

Erstellt Bemaßungen für Kreisbogen- oder Kreisdurchmesser.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Wählen Sie im Grafikbereich einen Kreis oder Kreisbogen aus und geben Sie die Bemaßungsposition an.


Radiusbemaßung

Menü: Zeichnen > Radiusbemaßung

Erstellt Bemaßungen für einen Kreisbogen- oder Kreisradius.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Wählen Sie im Grafikbereich einen Kreis oder Kreisbogen aus und geben Sie die Bemaßungslinienposition an.


Ordinatenbemaßung

Menü: Zeichnen > Ordinatenbemaßung

Erstellt eine Bemaßung, die den horizontalen oder vertikalen Abstand zwischen zwei Punkten misst.

Dient zum Beenden des Befehls.

Definieren Sie die zwei Punkte, die Sie messen möchten, und geben Sie die Position der Bemaßungslinie an.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Y-Koordinaten ein. Diese zwei Koordinaten müssen durch ein Komma getrennt werden (z. B.: 150,125).


Winkelbemaßung

Menü: Zeichnen > Winkelbemaßung

Erstellt Winkelbemaßungen.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Wählen Sie die zwei Linien des Winkels aus und geben Sie die Bemaßungslinienposition an.


Änderungsbefehle

Mithilfe der Befehle in den Gruppen Bearbeiten und Änderungen im Menü Ändern können Sie zahlreiche vorhandene Elemente manipulieren.

Anmerkung: Mit den Befehlen zum Ändern können Sie elektrische Elemente ändern. Hinweis: Durch diese Änderungen werden die Element-Datensätze in der Projektdatenbank automatisch gemäß der Entwurfsregeln für elektrische Schaltpläne aktualisiert. Verwenden Sie deshalb keinen der Befehle „Ändern“, um Änderungen an elektrischen Elementen vorzunehmen.

  • Eigenschaften

  • Pinsel

  • Array

  • Entfernen

  • Verschieben

  • Mehrfach kopieren

  • Offset

  • Drehen

  • Maßstab

  • Spiegeln

  • Verrundung

  • Dehnen

  • Stutzen

  • Erweitern

  • Blöcke ausrichten

  • Abstand

  • Bereinigen

  • Auflösen

  • Schichten

  • Mehrfachattribute

  • Attribute bearbeiten

  • Text bearbeiten

  • Schraffierung bearbeiten

  • Bemaßung aktualisieren

  • Reihenfolge – Als Vordergrund festlegen

  • Reihenfolge – Als Hintergrund festlegen

  • Reihenfolge – Unter Element verschieben

  • Reihenfolge – Über Element verschieben


Pinsel

Menü: Ändern > Pinsel

Kopiert die Eigenschaften eines Elements in ein anderes Element.

Die zum Ändern der Pinseleigenschaften eines Elements oder einer Sammlung von Elementen verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Wählen Sie ein Referenzelement und anschließend die Elemente aus, für die die kopierten Eigenschaften gelten sollen.

Verwenden Sie den Befehl Pinsel nicht für Elemente eines elektrischen Schaltplans.


Entfernen

Menü: Ändern > Entfernen

Löscht die ausgewählten Elemente.

Die zum Löschen von Elementen verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Wählen Sie die Elemente aus, die Sie löschen möchten, und bestätigen Sie die Auswahl. Sie können auch die Elemente auswählen und die Taste [Entf] drücken.

Anmerkung: Durch die Verwendung dieses Befehls für Symbole, Leiter und andere elektrische Schaltplanelemente wird automatisch die Projektdatenbank aktualisiert.


Verschieben

Menü: Ändern > Verschieben

Verschiebt ausgewählte Elemente um einen angegebenen Abstand und in einer angegebenen Richtung.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Markieren Sie die zu verschiebenden Einheiten, und geben Sie die Koordinaten des Ausgangspunkts (Ursprung) und des Endpunkts (Ziel) an.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Z-Koordinaten ein. Diese zwei Koordinaten müssen durch ein Komma getrennt werden (z. B.: 150,125).

Abstand: Sie können eine Länge für die Bewegung eingeben. Verwenden Sie diese Syntax (Linienlänge<Winkel). Beispiel: „100<45“ verschiebt die ausgewählten Elemente mit 100 Einheiten und in einem Winkel von 45°.

Wenn dieser Befehl für elektrische Elemente (z. B. Symbole und Leiter) verwendet wird, wird die Projektdatenbank automatisch aktualisiert.


Mehrere kopieren

Menü: Ändern > Mehrere kopieren

Erstellt mehrere Kopien der ausgewählten Elemente.

Die zum Einfügen von mehreren Kopien in das aktive Dokument verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Markieren Sie die zu kopierenden Elemente und geben Sie den Basispunkt (Ursprung) und den Endpunkt (Ziel) an.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Y-Koordinaten ein. Diese Koordinaten müssen durch ein Komma getrennt werden. Beispiel: 150,125.

Abstand: Sie können eine Länge für die Kopie eingeben. Verwenden Sie diese Syntax (Linienlänge<Winkel). Beispiel: 100<45.

Dieses Beispiel kopiert die ausgewählten Elemente mit einer Länge von 100 Einheiten und in einem Winkel von 45°.

Anmerkung: Durch die Verwendung dieses Befehls für Symbole, Leiter und andere elektrische Schaltplanelemente wird automatisch die Projektdatenbank aktualisiert.


Array

Menü: Ändern > Array

Erzeugt mehrere Kopien der ausgewählten Elemente in horizontalen und vertikalen Mustern.

Die zum Hinzufügen eines Arrays verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Zeilen: Geben Sie die gewünschte Anzahl an Zeilen (Anzahl der vertikalen Kopien) ein.

Spalten: Geben Sie die gewünschte Anzahl an Spalten (Anzahl der horizontalen Kopien) ein.

Objektauswahl: Klicken Sie auf diesen Button und wählen Sie die Elemente aus, die Sie kopieren möchten.

Zeilen-Offset: Geben Sie den Abstand zwischen den einzelnen kopierten Elementen ein oder klicken Sie auf den Button, um den Abstand grafisch zu definieren.

Spalten-Offset: Geben Sie den Abstand zwischen den einzelnen kopierten Elementen ein oder klicken Sie auf den Button, um den Abstand grafisch zu definieren.

Anmerkung: Durch die Verwendung dieses Befehls für Symbole, Leiter und andere elektrische Schaltplanelemente wird automatisch die Projektdatenbank aktualisiert.


Drehen

Menü: Ändern > Drehen

Ändert die Ausrichtung von Elementen im Hinblick auf einen Nullpunkt.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Wählen Sie die Elemente aus, die Sie verarbeiten möchten, und geben Sie anschließend den Nullpunkt und den Drehwinkel an, indem Sie im Grafikbereich auf einen Punkt klicken oder einen Wert eingeben.

Rotationswinkel angeben: Geben Sie den Winkelwert in Grad ein.

Wenn dieser Befehl für elektrische Elemente (z. B. Symbole und Leiter) verwendet wird, wird die Projektdatenbank automatisch aktualisiert.


Maßstab

Menü: Ändern/Maßstab

Ändert die proportionale Größe der ausgewählten Elemente in X- und Y-Richtung.

Die zum Ändern der Größe von ausgewählten Elementen verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Wählen Sie die Elemente aus.

Koordinaten eingeben: Geben Sie den Nullpunkt an, indem Sie in den Grafikbereich klicken oder die Koordinaten angeben.

Attribute: Wählen Sie die Option Größe nicht ändern aus, wenn Sie den Maßstabsfaktor auf die Blockattribute anwenden möchten.

Geben Sie den Maßstabsfaktor der Achsen ein: Wählen Sie den gewünschten Modus aus (Verkleinern oder Vergrößern) und geben Sie den zweiten Punkt an, indem Sie in den Grafikbereich klicken oder den Maßstabsfaktorwert eingeben.

Verwenden Sie die Option Maßstab nicht zum Ändern der Eigenschaften von Elementen in Elektroschaltplänen.


Spiegeln

Menü: Ändern > Spiegeln

Erzeugt eine seitenverkehrte Kopie der ausgewählten Elemente mit einer angegebenen Symmetrieachse.

Die zum Hinzufügen von Spiegelbildern der ausgewählten Elemente verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Wählen Sie die Elemente aus, die Sie verarbeiten möchten, legen Sie die beiden Endpunkte der Symmetrieachse fest, und entscheiden Sie dann, ob Sie die Ursprungsobjekte löschen möchten.

Koordinaten eingeben: Geben Sie einen Wert für die X- und Z-Koordinaten ein. Diese Koordinaten müssen durch ein Komma getrennt werden (z. B.: 150,125).

Abstand: Geben Sie eine Länge für die Linie ein. Verwenden Sie diese Syntax (Linienlänge<Winkel). Beispiel: „100<45“ zeichnet eine Linie mit einer Länge von 100 Einheiten und in einem Winkel von 45°.

Quellobjekte löschen: Entfernt die ursprünglichen Elemente.

Anmerkung: Durch die Verwendung dieses Befehls für Symbole, Leiter und andere elektrische Schaltplanelemente wird automatisch die Projektdatenbank aktualisiert.


Verrundung

Menü: Zeichnen > Verrundung

Verbindet zwei sich schneidende Linien durch einen Kreisbogen im angegebenen Radius.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach der ersten Verwendung.

Dient zum Beenden des Befehls.

Zurück zur vorigen Schnittstelle.

Anpassen/Nicht anpassen: Dient zum Schneiden (Nichtschneiden) der Linien an den Kreisbogenenden.

Radius ändern: Dient zum Eingeben des Kreisbogenradius.

Wählen Sie die zwei Linien aus, zu denen Sie die Verrundung hinzufügen möchten.


Offset

Menü: Ändern > Offset

Dient zum Erstellen konzentrischer Kreise, paralleler Geraden und paralleler Kurven.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach der ersten Verwendung.

Dient zum Beenden des Befehls.

Zurück zur vorigen Schnittstelle.

Es erstellt ein neues Element im festgelegten Abstand von einem vorhandenen Element oder einem gegebenen Punkt.

Offset-Definition

Über den Punkt: Klicken Sie auf zwei Punkte, die dem Abstand zwischen dem ursprünglichen Element und der Kopie entsprechen.

Abstand: Geben Sie den Abstand zwischen dem ursprünglichen Element und der Kopie ein.

Wählen Sie ein zu kopierendes Element aus, und klicken Sie auf einen Punkt, um das Seitenziel anzugeben, in das das Element kopiert werden soll.

Wenn dieser Befehl für elektrische Elemente (z. B. Symbole und Leiter) verwendet wird, wird die Projektdatenbank automatisch aktualisiert.


Dehnen

Menü: Ändern > Dehnen

Verschiebt die ausgewählten Punkte von Elementen.

Wenn Sie nur einige Punkte eines Elements auswählen, verbleiben die nicht ausgewählten Punkte in der aktuellen Position. Durch das Verschieben der ausgewählten Punkte dehnen Sie also das Element.

Wenn Sie alle Punkte eines Elements auswählen, verschieben Sie das ganze Element.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Der Befehl Dehnen verschiebt nur die im Auswahlfenster enthaltenen Punkte. Er hat keine Auswirkung auf Punkte außerhalb des Auswahlfensters. Alle Objekte innerhalb des Auswahlfensters werden verschoben. Wählen Sie die zu dehnenden Punkte aus und geben Sie den Ausgangspunkt sowie den Endpunkt an.

Abstand: Geben Sie eine Länge für den Abstand ein. Verwenden Sie diese Syntax (Linienlänge<Winkel). Beispiel: „100<45“ zeichnet eine Linie mit einer Länge von 100 Einheiten und in einem Winkel von 45°.


Stutzen

Menü: Ändern > Stutzen

Stutzt Elemente, die andere Elemente im aktiven Dokument schneiden oder damit überlappen.

Dient zum Abbrechen des Befehls.

Bestätigt die Auswahl.

Wählen Sie die Elemente aus, die als Zuschneidegrenzwerte dienen, sowie die zuzuschneidenden Elemente.


Erweitern

Menü: Ändern > Erweitern

Verlängert ein Element, sodass es auf ein anderes Element trifft oder ein anderes Element schneidet.

Die zum Verlängern von Elementen verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Wählen Sie Elemente aus, die als Verlängerungsbegrenzung dienen, sowie die zu verlängernden Elemente.


Blöcke ausrichten

Menü: Ändern > Blöcke ausrichten

Richtet ausgewählte Blöcke an einem Referenzblock aus.

Der erste Schritt besteht darin, den Referenzblock auszuwählen. Im andockbaren Fenster werden zusätzliche Optionen angezeigt.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Optionen

Nächstes: Die ausgewählten Blöcke werden je nach Position ihres Einfügungspunkts vertikal oder horizontal verschoben. Dabei wird die ihrer Position am nächsten liegende Achse verwendet.

Horizontal: Der Einfügungspunkt für die ausgewählten Blöcke wird an einer horizontalen Achse ausgerichtet.

Vertikal: Der Einfügungspunkt für die ausgewählten Blöcke wird an einer vertikalen Achse ausgerichtet.

Wählen Sie eine dieser Optionen aus und wählen Sie dann die Blöcke aus, die am Referenzblock ausgerichtet werden sollen.

Die Ausrichtung erfolgt vom Einfügungspunkt des Referenzblocks aus.


Abstand

Menü: Ändern > Abstand

Berechnet den Abstand zwischen zwei Punkten.

Die zum Messen des Abstands zwischen zwei Punkten verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach der ersten Verwendung.

Dient zum Beenden des Befehls.

Klicken Sie im Grafikbereich auf zwei Punkte.

Eine Nachricht zeigt den Abstand, den Winkel und die Differenz in X und Y an.


Bereinigen

Menü: Ändern > Bereinigen

Dient dazu, nicht verwendete Linienblöcke, Textstile, Linientypen und andere Elemente aus der Definitionstabelle des Dokuments zu löschen. Durch das Bereinigen von DWG-Dateien wird die Dateigröße verkleinert und optimiert.

In der Dialogbox werden Elemente, die bereinigt werden können, und Elemente, die nicht bereinigt werden können, angezeigt

Elemente, die nicht in der jeweiligen DWG-Datei verwendet werden, können bereinigt werden.

Wählen Sie in der Dialogbox die Elemente zum Bereinigen aus. Sie können dafür die Tasten für Mehrfachauswahl (Strg, Umschalt) verwenden.

Die zum Bereinigen einer DWG-Datei verfügbaren Optionen werden in der Dialogbox „Bereinigen“ angezeigt.

Löschung aller Elemente bestätigen: Bei Auswahl dieser Option wird bei jedem Löschvorgang ein Meldungsfeld angezeigt. Sie müssen jede Löschung bestätigen.

Verschachtelte Elemente bereinigen: Bei Auswahl dieser Option werden auch verschachtelte Elemente (Elemente, die von anderen abhängig sind) gelöscht.

Auswahl bereinigen: Bereinigt die ausgewählten Elemente.

Alles bereinigen: Bereinigt alle Elemente, unabhängig von Ihrer Auswahl.

Verwenden Sie den Befehl Bereinigen (Menü Ändern) nicht für Dokumente mit elektrischen Schaltplänen


Auflösen

Menü: Ändern > Zerlegen

Zerlegt einen Block in die einzelnen Bestandteile.

Dient zum Beenden des Befehls.

Bestätigt die Auswahl.

Wählen Sie den Block aus, den Sie zerlegen möchten. Wenn dieser Block Attribute enthält, gehen die Attributwerte verloren.

Verwenden Sie den Befehl Zerlegen (Menü Ändern) nicht für Elemente in elektrischen Schaltplänen.


Layer

Menü: Ändern > Layer

Öffnet eine Dialogbox, über die Sie die Layer der aktuellen DWG-Datei verwalten können. Jede DWG-Datei verfügt über eine unbegrenzte Anzahl von Layern.

Die zum Verwalten der Layer in einer DWG-Datei verfügbaren Optionen werden in der Dialogbox Layer-Manager angezeigt.

Layer hinzufügen: Erstellt einen neuen Layer. Sie können den jeweiligen Namen in der Spalte Name ändern.

Auswahl löschen: Löscht die ausgewählten Layer. Ein Layer, der Elemente enthält, kann nicht gelöscht werden.

Gewählten Layer als aktuellen Layer festlegen: Wählen Sie einen Layer in der Liste aus, und weisen Sie ihn als Aktuellen Layer zu. Beim aktuellen Layer handelt es sich um den Layer, auf dem Sie zeichnen. Er ist in der Liste durch ein bestimmtes Icon gekennzeichnet.

Jedem Layer ist standardmäßig eine Farbe, ein Linientyp und eine Linienstärke zugeordnet. Elemente, die auf diesem Layer gezeichnet werden, weisen standardmäßig diese Parameter auf. Sie können diese Elemente auswählen, indem Sie in die Zelle klicken, die diesem Layer entspricht.

Layer können zum Anzeigen und zum Drucken ausgeblendet werden.

Aktiv/Inaktiv: Elemente, die auf diesem Layer platziert sind, werden ausgeblendet und können nicht gedruckt werden.

Fixieren/Fixierung aufheben: Grafisch gesehen entspricht dieser Befehl dem Befehl Aktiv/Inaktiv.

Bei großen Dateien wird die Verwendung des Befehls Aktiv/Inaktiv empfohlen. Mit diesem Befehl können alle Elemente schneller angezeigt werden.

Drucken: Definiert, ob ein Layer gedruckt werden kann (ausgeblendete Layer werden nicht gedruckt).

Verwenden Sie den Befehl Layer (Menü Ändern) nicht für Dokumente mit elektrischen Schaltplänen.


Attribute bearbeiten

Menü: Ändern > Attribute bearbeiten

Für Dokumente mit Blöcken wird eine Dialogbox angezeigt, in der Sie die Attributeigenschaften des ausgewählten Blocks bearbeiten können.

Beim Bearbeiten der Blockattribute werden im andockbaren Fenster die Anforderungen zum Aufrufen der Dialogbox angezeigt.

Beendet den Befehl.

Bestätigt die Auswahl.

Wählen Sie einen Block aus. In einer Dialogbox sind die Blockattribute aufgeführt.

Blockname: Zeigt den Blocknamen an.

Attribut hinzufügen: Dient dem Hinzufügen eines neuen Attributs. Dadurch wird am Ende der Liste eine neue Zeile hinzugefügt. Sie können die Eigenschaften des neuen Attributs ändern.

Attribut löschen: Löscht die ausgewählten Attribute.

Sie können alle Parameter ändern, die den Attributen zugeordnet sind.

Beim Schließen der Dialogbox werden die Blockattribute automatisch aktualisiert.

Verwenden Sie Attribute bearbeiten nicht für Elemente in elektrischen Schaltplänen.


Schraffierung bearbeiten

Menü: Ändern > Schraffierung bearbeiten

Ermöglicht für Dokumente mit Schraffierungsbereichen, die Optionen des ausgewählten Schraffierungsbereichs zu ändern.

Dient zum Abbrechen des Befehls.

Bestätigt die Auswahl.

Die Dialogbox der Schraffierungsoptionen wird geöffnet, und Sie können die Eigenschaften verändern.

Typ: Wählen Sie ein Muster vom Typ Vordefiniert oder Benutzerdefiniert aus.

Muster: Diese Option ist nur verfügbar, wenn Sie die Option Vordefiniert ausgewählt haben. Wählen Sie den Mustertyp aus.

Farbe: Wählen Sie die Musterfarbe aus.

Winkel: Wählen Sie den Musterwinkel aus.

Maßstab: Diese Option ist nur verfügbar, wenn Sie die Option Vordefiniert ausgewählt haben. Wählen Sie den Mustermaßstab aus.

Abstand: Diese Option ist nur verfügbar, wenn Sie die Option Benutzerdefiniert ausgewählt haben. Geben Sie den Abstand zwischen zwei Linien ein.

Doppelt: Diese Option ist nur verfügbar, wenn Sie die Option Benutzerdefiniert ausgewählt haben. Aktivieren Sie dieses Kontrollkästchen, wenn Sie lotrechte Schraffuren hinzufügen möchten.

Beim Schließen der Dialogbox werden die Schraffuren automatisch aktualisiert.


Bemaßung aktualisieren

Menü: Ändern > Bemaßung aktualisieren

Aktualisiert eine ausgewählte Bemaßung im aktuellen Bemaßungsstil. Wenn Sie vor Verwendung dieses Befehls keinen neuen Standard-Bemaßungsstil auswählen, erfolgt keine Aktualisierung.

Beim Aktualisieren von Bemaßungsstilen wird der aktuelle Standard-Bemaßungsstil im andockbaren Fenster angezeigt.

Dient zum Beenden des Befehls.

Für die Bemaßungen werden die im aktuellen Stil definierten Parameter verwendet.

Wählen Sie die Bemaßung aus, die aktualisiert werden soll.


Reihenfolge – Als Vordergrund festlegen

Menü: Ändern > Reihenfolge > Als Vordergrund festlegen

Verschiebt die ausgewählten Elemente relativ zu anderen Elementen in den Vordergrund.

Die zum Verschieben von Elementen in den Vordergrund verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach der ersten Verwendung.

Dient zum Beenden des Befehls.

Zurück zur vorigen Schnittstelle.

Wählen Sie die Elemente aus, die in den Vordergrund gestellt werden sollen.


Reihenfolge – Als Hintergrund festlegen

Menü: Ändern > Reihenfolge > Als Hintergrund festlegen

Verschiebt die ausgewählten Elemente relativ zu allen anderen Elementen im aktiven Dokument in den Hintergrund.

Die zum Verschieben von Elementen in den Hintergrund verfügbaren Optionen werden im andockbaren Steuerfeld angezeigt.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach der ersten Verwendung.

Dient zum Beenden des Befehls.

Zurück zur vorigen Schnittstelle.

Wählen Sie die Elemente aus, die in den Hintergrund verschoben werden sollen.


Reihenfolge – Unter Element verschieben

Menü: Ändern > Reihenfolge > Unter Element verschieben

Verschiebt einen vorher ausgewählten Elementesatz hinter einen zweiten ausgewählten Elementesatz.

Die zum Verschieben des ursprünglichen Elementesatzes hinter den zweiten Satz verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach der ersten Verwendung.

Dient zum Beenden des Befehls.

Zurück zur vorigen Schnittstelle.

Wählen Sie zunächst die Elemente aus, die in den Vordergrund gezeichnet wurden, und anschließend die in den Hintergrund gezeichneten Elemente.


Reihenfolge – Über Element verschieben

Menü: Ändern > Reihenfolge > Über Element verschieben

Verschiebt einen vorher ausgewählten Elementesatz vor einen zweiten ausgewählten Elementesatz.

Die zum Verschieben des ursprünglichen Elementesatzes vor den zweiten Satz verfügbaren Optionen werden im andockbaren Fenster angezeigt.

Sorgt für die Fortführung des Befehls, das heißt, dass der Befehl nach der ersten Verwendung aktiv bleibt.

Beendet den Befehl nach der ersten Verwendung.

Dient zum Beenden des Befehls.

Zurück zur vorigen Schnittstelle.

Wählen Sie zunächst die Elemente aus, die in den Hintergrund gezeichnet wurden, und anschließend die in den Vordergrund gezeichneten Elemente.


Grafikformat-Manager

Alle DWG-Dateien und DesignSpark Electrical Zeichnungen können Linien, Text und Bemaßungen enthalten. Sie können die Darstellung dieser Elemente mit gespeicherten Definitionen für die Linientypen, Textstile und Bemaßungsstile steuern. Sie können auch neue, angepasste Definitionen einrichten und vorhandene Definitionen bearbeiten.

Mithilfe der Befehle in der Gruppe „Grafikformat“ im Menü „Extras“ können Sie die Formatierung zahlreicher unterschiedlicher Elemente verwalten.

  • Linientyp-Manager

  • Textstil-Manager

  • Bemaßungstyp-Manager


Linientyp-Manager

Menü: Extras/Linientypen

Öffnet die Dialogbox des Linientyp-Managers, in der die aktuell verfügbaren Linientypen aufgeführt sind, die Sie in einer DWG-Datei oder einem elektrischen Schaltplan verwenden können.

Die aktuell verfügbaren Linientypen sind in der Liste aufgeführt. Da die Anzahl der verfügbaren Linientypen individuell für jedes Dokument festgelegt ist, kann die Liste zwischen verschiedenen Dateien variieren.

Sie können die Linientypen für das aktive Dokument mit den folgenden Optionen verwalten.

Laden: Über diese Schaltfläche wird die Liste mit allen Linientypen geöffnet, die Sie in einer Datei verwenden können. Linienstile werden in einer XLIN-Datei gespeichert, die Sie durch Klicken auf den Button Öffnen auswählen können. Wählen Sie in dieser Liste die Linientypen aus, die Sie in die aktuelle Datei importieren möchten.

Auswahl löschen: Löscht die ausgewählten Linientypen. In DWG-Dateien (oder elektrischen Schaltplänen) verwendete Linientypen können nicht gelöscht werden.

Die Auswahl als aktuell festlegen: Legt den ausgewählten Linienstil als aktuell in der DWG-Datei (oder im elektrischen Schaltplan) fest.


Linientypen laden

Menü: Extras > Linientypen > Laden

Die Software lädt nur ausgewählte Linientypen in jede DWG-Datei bzw. jeden elektrischen Schaltplan. Deshalb unterscheidet sich die Liste der verfügbaren Linientypen je nach Dokument.

Wenn Sie einen definierten Linientyp verwenden möchten, der im aktiven Dokument nicht verfügbar ist, können Sie einen in der XLIN-Standarddatei aufgeführten Linientyp laden oder Linientypen aus benutzerdefinierten XLIN-Dateien importieren.

Öffnen: Öffnet eine XLIN-Datei.

Auswahl laden und schließen: Wählen Sie die Linienstile aus, die Sie in den Manager importieren möchten. Die Dialogbox wird geschlossen, und die Linienstile werden automatisch zur Manager-Liste hinzugefügt.

Alles laden und schließen: Alle Linientypen werden in den Manager importiert. Beim Schließen der Dialogbox werden die Linienstile automatische der Manager-Liste hinzugefügt.


Textstilmanager

Menü: Extras > Textstile

Öffnet die Dialogbox Textstilmanager, in der die derzeit verfügbaren Textstile aufgeführt sind, die Sie in einer DWG-Datei oder einem elektrischen Schaltplan verwenden können. Wenn Sie einen neuen aktuellen Textstil auswählen, wird der definierte Stil von allen Befehlen verwendet, die Text zum aktiven Dokument hinzufügen. Da Sie Textstile für jedes Dokument definieren müssen, kann die Liste der verfügbaren Stile zwischen verschiedenen Dateien oder Projekten variieren.

Die folgenden Optionen sind verfügbar, um entweder den aktuellen Textstil des aktiven Dokuments auszuwählen oder um Textstile aus der Liste der verfügbaren Stile anzuzeigen, hinzuzufügen, zu bearbeiten oder zu löschen:

Textstil hinzufügen: Fügt einen neuen Textstil hinzu. Dadurch wird am Ende der Liste eine neue Zeile hinzugefügt. Sie können den Namen und die Parameter des Stils ändern.

Auswahl löschen: Löscht den ausgewählten Textstil. In DWG-Dateien (oder elektrischen Schaltplänen) verwendete Textstile können nicht gelöscht werden.

Ausgewählten Stil als den aktuellen festlegen: Legt den ausgewählten Textstil in der DWG-Datei (oder im elektrischen Schaltplan) als aktuell fest.


Bemaßungsstil-Manager

Menü: Extras > Bemaßungsstile

Öffnet die Dialogbox Bemaßungsstil-Manager, in der die aktuell verfügbaren Bemaßungsstile aufgeführt sind, die Sie in einer DWG-Datei oder einem elektrischen Schaltplan verwenden können.

Wenn Sie einen neuen aktuellen Bemaßungsstil auswählen, verwenden alle Befehle, mit denen Bemaßungsstile zum aktiven Dokument hinzugefügt werden, den definierten Stil. Darüber hinaus werden auch Bemaßungen, die Sie mit „Bemaßung aktualisieren“ (Menü „Ändern“) aktualisieren, gemäß dem neuen aktuellen Bemaßungsstil geändert. Da Sie Bemaßungsstile für jedes Dokument definieren müssen, kann sich die Liste der verfügbaren Stile zwischen verschiedenen Dateien bzw. Projekten unterscheiden.

Die folgenden Optionen sind zum Auswählen des aktuellen Bemaßungsstils oder zum Anzeigen, Hinzufügen, Bearbeiten oder Löschen von Bemaßungsstilen in der Liste der verfügbaren Stile verfügbar:

Auswahl als aktuell setzen: Legt den ausgewählten Bemaßungsstil in der DWG-Datei (oder im elektrischen Schaltplan) als aktuell fest.

Neu: Dient zum Hinzufügen eines neuen Bemaßungsstils. In einer Dialogbox können Sie einen Namen für den Bemaßungsstil eingeben und den zugrunde liegenden vorhandenen Stil auswählen.

Ändern: Dient zum Ändern der Parameter des ausgewählten Bemaßungsstils. In der daraufhin geöffneten Dialogbox werden alle Einstellungen des Bemaßungsstils angezeigt.

Vergleichen: Vergleicht zwei Bemaßungsstile.

Löschen: Löscht den ausgewählten Bemaßungsstil. In DWG-Dateien (oder elektrischen Schaltplänen) verwendete Bemaßungsstile können nicht gelöscht werden.


Neuer Bemaßungsstil

Menü: Extras > Bemaßungsstile > Neu

Ruft eine Folge von Dialogboxen zum Erstellen eines neuen Bemaßungsstils auf.

Neuer Stil: Definiert den Namen des neuen Bemaßungsstils. Dieser Name muss in der DWG-Datei (oder im elektrischen Schaltplan) eindeutig sein.

Kopie von: Wählen Sie eine bestehende Bemaßungsdatei aus. Alle Einstellungen des vorhandenen Bemaßungsstils werden in den neuen Bemaßungsstil kopiert.

Beim Schließen dieser Dialogbox für die Erstellung wird die Dialogbox zum Bearbeiten von Bemaßungsstilen geöffnet, in der Sie die Parameter des Bemaßungsstils ändern können.


Bemaßungsstil ändern

Menü: Extras > Bemaßungsstile > Ändern

Öffnet die Dialogbox Bemaßungsstil ändern zum Bearbeiten und Voranzeigen eines vorhandenen Bemaßungsstils. In dieser Dialogbox können Sie auch die Parameter für einen neuen Bemaßungsstil festlegen.

Der rechte Teil der Dialogbox zeigt eine Voranzeige der ausgewählten Bemaßungsstile.

Linien und Pfeile

Bemaßungslinie: Definiert die Farbe und Stärke der Bemaßungslinie. Der Parameter Basislinienabstand ist noch nicht implementiert.

Erweiterungslinie: Definiert die Farbe und Stärke der Erweiterungslinien. Sie können auch die Position und die Länge der Erweiterungslinien verwalten.

Pfeilspitzen: Definiert die Pfeilgröße.

Text

Textdarstellung: Definiert die Farbe, den Stil und die Höhe des Textes, der dem Bemaßungswert entspricht.

Textplatzierung: Definiert die Position des Textes, der dem Bemaßungswert entspricht.

Textausrichtung: Definiert die Ausrichtung des Textes, der dem Bemaßungswert entspricht.

Anpassen

Optionen für Einpassen: Optimiert die Bemaßungsplatzierung.

Anpassung: Definiert kleine Bemaßungen.

Maßstabsfaktor für Objekte: Definiert den Maßstabsfaktor, der den Bemaßungsobjekten zugewiesen ist.

Haupteinheiten

Linearbemaßung: Definiert die Genauigkeit und das Trennzeichen für Linearbemaßungen.

Bemaßungsmaßstab: Definiert den Maßstabsfaktor für alle Bemaßungen (Realwert x Maßstabsfaktor = angezeigter Wert).

Winkelbemaßung: Definiert den Messungsmodus und die Genauigkeit für Winkelbemaßungen.


Bemaßungsstile vergleichen

Menü: Extras > Bemaßungsstile > Vergleichen

Öffnet die Dialogbox Bemaßungsstile vergleichen, in der die Unterschiede zwischen zwei ausgewählten Bemaßungsstilen angezeigt werden.

Wählen Sie die zwei Bemaßungsstile aus, die Sie vergleichen möchten.

In der Dialogbox werden die Elemente angezeigt, die nicht identisch sind.


Manager-Konfiguration

Unabhängig vom Manager, den Sie geöffnet haben, gelten die im Folgenden beschriebenen Funktionen für alle Manager; nur der Inhalt ist verschieden.

Konfiguration

Symbol-Manager: Konfiguration

Normblatt-Manager: Konfiguration

Makro-Manager: Konfiguration

Eine Dialogbox wird geöffnet, in der Sie auf die Anzeigekonfigurationsparameter der Manager zugreifen können.

Listenmodus

Im linken Teil der Dialogbox können Sie die im Listenmodus anzuzeigenden Spalten markieren.

Miniaturansichtsmodus

Maße einer Miniaturansicht: Geben Sie die Maße der Miniaturansichten ein.

Abstand zwischen 2 Miniaturansichten: Geben Sie den Abstand zwischen den Miniaturansichten in senkrechter und waagerechter Richtung an. Die Bezeichnung oder der Name unter der Miniaturansicht wird in diesem Bereich angezeigt. Lassen Sie genügend Freiraum zwischen zwei Miniaturansichtszeilen.

Text unter Miniaturansichten: Wählen Sie den Texttyp aus, den Sie anzeigen möchten.

Miniaturanzeige: Setzen Sie dieses Häkchen, wenn Sie die Eigenschaften (zum Weitergeben der Daten) nicht anzeigen möchten.

Miniaturansichtsmodus/Listenmodus

Symbol-Manager: Listenmodus/Miniaturansichtsmodus

Normblatt-Manager: Listenmodus/Miniaturansichtsmodus

2D-Umriss-Manager: Listenmodus/Miniaturansichtsmodus

Makro-Manager: Listenmodus/Miniaturansichtsmodus

Listenmodus: Zeigt die Daten als Liste an. Mit einem Rechtsklick auf die Spaltenüberschriften können Sie die Spalten markieren, die Sie anzeigen möchten. Ein Klick auf die Spaltenüberschrift dient zum Sortieren der Spalte.

Miniaturansichtsmodus: Zeigt die Daten als Grafik an.

In beiden Anzeigemodi können Sie über ein Kontextmenü auf die verschiedenen Funktionen des Elements zugreifen.

Inhalt der Unterklassen anzeigen

Die in der Bibliothek generierten Elemente haben Kriterien, mit denen sie klassifiziert werden können (im linken Bereich finden Sie die Liste im Baumstrukturformat). Wenn Sie in der Baumstrukturliste eine Klasse markieren, vereinfacht sich die rechte Liste, um nur noch die Elemente anzuzeigen, die dieser Klasse entsprechen.

Wenn Sie das Häkchen bei Inhalt der Unterklassen anzeigen setzen, zeigt die Dialogbox auch die Elemente an, die in den untergeordneten Ebenen der Klasse enthalten sind.

Manager beim Bearbeiten eines Symbols/Normblatts/Makros schließen

Wenn Sie ein Element bearbeiten (Symbol, Normblatt), um seine Grafik zu ändern, können Sie die Dialogbox des Managers geöffnet lassen oder schließen.

Verwandte Themen:

Normblatt-Manager

Symbol-Manager

Makro-Manager


Klassenauswahlfenster

Symbol-Manager > Eigenschaften: Klassenname

Normblatt-Manager > Eigenschaften: Klassenname

Makro-Manager > Eigenschaften: Klasse

Auswahlfenster für Artikel: Klasse

Wenn Sie ein Symbol, , ein Makro oder ein Normblatt bearbeiten, können Sie die dem Element zugewiesene Klasse im Klassenauswahlfenster auswählen.

Das Klassenauswahlfenster passt sich automatisch an den Elementtyp an.

Im Auswahlfenster für Artikel wird die Klasse als Suchkriterium verwendet.


Archivieren/Entarchivieren

Unabhängig vom Manager, den Sie geöffnet haben, gelten die im Folgenden beschriebenen Funktionen für alle Manager; nur der Inhalt ist verschieden.

Diese Funktion darf nicht mit dem Archivieren/Entarchivieren eines Projekts verwechselt werden. Sie dient zum Archivieren (TEWZIP-Datei) eines oder mehrerer Elemente (Symbole, Normblätter), die anschließend an einem anderen Arbeitsplatz entarchiviert werden sollen. Die in der TEWZIP-Datei enthaltenen Elemente werden bei der Entarchivierung automatisch in eine Bibliothek eingefügt. Diese Funktion wird beim Austausch von Symbolen z. B. zwischen zwei Unternehmen verwendet.

Symbol-Manager: Archiv (Entarchivieren)

Normblatt-Manager: Archiv (Entarchivieren)

Makro-Manager: Archiv (Entarchivieren)

Archivieren

1. Wählen Sie die Elemente aus, die Sie archivieren möchten.

2. Klicken Sie auf das Icon Archivieren.

Eine Dialogbox zum Speichern der Archivdatei wird geöffnet.

Entarchivieren

Es öffnet sich eine Dialogbox, in der Sie eine TEWZIP-Datei auswählen können, die entarchiviert werden soll. Der Datenaktualisierungs-Assistent wird automatisch geöffnet. Weitere Informationen finden Sie im Kapitel Archivieren/Entarchivieren.

Verwandte Themen:

Normblatt-Manager

Symbol-Manager

Makro-Manager

Archivieren/Entarchivieren


DWG-Dateien importieren

Unabhängig vom Manager, den Sie geöffnet haben, gelten die im Folgenden beschriebenen Funktionen für alle Manager. Nur der Inhalt ist unterschiedlich. Im folgenden Kapitel wird das Importieren von Symbolen behandelt. Die Funktionen sind dieselben beim Importieren eines Normblatts.

Um Ihre Bibliotheken zu bestücken (z. B. Symbole und Normblätter), können Sie Dateien im DWG-Format importieren.

Symbol-Manager: DWG-Dateien importieren

Normblatt-Manager: DWG-Dateien importieren

Der Import-Assistent kann je nach den Elementen, die Sie importieren möchten, verschieden sein.

Schritt 1. Assistent für den Import von Symbolen (Normblättern)

Dateien hinzufügen: Öffnet eine Dialogbox zur Auswahl von Dateien. Hier können Sie DWG-Dateien oder Archivdateien (ZIP) auswählen, die Symbole, Normblätter enthalten.

Ordner hinzufügen: Öffnet eine Dialogbox zur Auswahl eines Verzeichnisses. Alle DWG-Dateien dieses Ordners/Verzeichnisses werden dem Import-Assistenten hinzugefügt.

Löschen: Löscht das markierte Element aus der Liste.

Klicken Sie auf den Button Weiter, um fortzufahren.

Schritt 2. Ursprung der Symbole (Normblätter)

Importkonfiguration: Dient zur Auswahl einer Konfiguration mit den Importparametern.

Information

Hier wird eine Liste zusammengestellt, in der die Importelemente angezeigt werden.

Schritt 3. Neue Symbole (Normblätter) importieren

Der Import-Assistent zeigt die zu importierenden Elemente an.

Alles auswählen: Dient zum Auswählen aller Symbole, die in der Liste angezeigt werden.

Eigenschaften: Öffnet die Dialogbox der Eigenschaften der ausgewählten Symbole (Normblätter). Wenn Sie mehrere Symbole (Normblätter) auswählen, werden in der Dialogbox nur die allgemeinen Eigenschaften angezeigt. Die Eigenschaften der Symbole (Normblätter) können durch einen Doppelklick bearbeitet werden.

Aktion: Wählen Sie in der Liste die Aktion aus, die Sie dem Symbol (Normblatt) zuweisen möchten.

Name: Dient zur Anzeige des Namens des Symbols (Normblatts).

Beschreibung: Durch Bearbeitung der Eigenschaften kann eine Beschreibung hinzugefügt werden.

Einheitensystem: Wählen Sie in der Liste das Einheitensystem aus, in dem das Symbol (Normblatt) gezeichnet wurde.

Klasse: Dem ausgewählten Element kann eine Klasse zugeordnet werden.

Bibliothek: Wählen Sie die Bibliothek aus, in der das Element gespeichert werden soll.

Änderungsdatum: Zeigt das Datum des Imports an.

Schritt 4. Attribute umwandeln

Im nächsten Schritt wird eine Zuordnung zwischen den von der Software verwalteten Attributen und den eventuell im importierten Element vorhandenen Attributen vorgenommen.

Ersetzen durch: Klicken Sie auf den Button [...], um ein neues Attribut auszuwählen.

Aktion: Wählen Sie die gewünschte Option aus (Ersetzen/Löschen/Keine Aktion).

Schritt 5. Einstellungen speichern

Im letzten Schritt des Wizards können Sie die verschiedenen Einstellungen, die Sie für den Import verwendet haben, speichern. Diese Parameter können bei einem weiteren Import erneut verwendet werden.

Importkonfiguration speichern

Bei Verwendung einer Konfigurationsdatei können Sie diese aktualisieren. Wenn keine Konfigurationsdatei verwendet wurde, können Sie Ihre Einstellungen in einer neuen Konfigurationsdatei speichern.

Klicken Sie auf den Button Fertig stellen, um das Element zu importieren, oder auf den Button Abbrechen, um den Import abzubrechen. Dies ist die letzte Dialogbox, in der der Import abgebrochen werden kann.

Verwandte Themen:

Normblatt-Manager

Symbol-Manager

Makro-Manager


Grafik-Manager

Symbole, 2D-Umrisse und Normblätter werden in bestimmten Bibliotheken gespeichert, die als Manager bezeichnet werden. In diesen Managern können Sie Ihre eigenen Elemente erstellen.

Diese Elemente können in einer Grafikoberfläche geöffnet werden, um ihre grafische Darstellung zu ändern. Sie können Attribute hinzufügen, um in der Projektdatenbank gespeicherte Informationen zu übertragen.

  • Normblatt-Manager

  • Symbol-Manager

  • Makro-Manager

  • Verwaltung der Attribute


Verwaltung der Attribute

Anhand der Symbol-, und Normblattattribute werden die in der Datenbank gespeicherten Informationen weitergegeben. DesignSpark Electrical Stellt Werkzeuge zur Verwaltung von Attributen zur Verfügung.

  • Attribut einfügen

  • Mehrfachattribute

  • Eigenschaften des Attributs

  • Attribut ersetzen

  • Werkzeuge für die Verwaltung von Attributen

  • Revisionsattribute verwalten


Attribut einfügen

Anhand der Symbol-, 2D-Umriss- und Normblattattribute werden die in der Datenbank gespeicherten Informationen weitergegeben. Eine spezielle Schnittstelle ermöglicht Ihnen, sie auszuwählen und in den grafischen Bereich einzufügen.

Menü: Symbol bearbeiten > Attribut einfügen

Menü: Normblatt bearbeiten > Attribut einfügen

Beim Starten eines Befehls werden in einer Dialogbox die verfügbaren Attribute aufgelistet.

Die bereits im Symbol oder auf dem Normblatt vorhandenen Attribute sind blau gekennzeichnet.

1. Setzen Sie die Häkchen für die Attribute, die Sie hinzufügen möchten, damit Sie in das Symbol oder das Normblatt eingefügt werden können.

2. Klicken Sie auf OK, um die Dialogbox zu schließen und das andockbare Fenster für das Einfügen der Attribute anzuzeigen.

In diesem Steuerfeld können Sie die auf die Attribute angewendeten Einstellungen (wie Schriftart und Schriftgröße) vor der Anordnung ändern.

Eigenschaften

Dient zur Anordnung von Attributen (horizontal oder vertikal) und zur Definition der Einstellungen für Schriftart, -ausrichtung, -größe und andere Eigenschaften der Attribute sowie für die Abstände zwischen den einzelnen Attributen.

Attributliste

Fügt ein neues Attribut ein.

Löscht die ausgewählten Attribute.

Ordnet die Attribute neu an.

3. Klicken Sie im Grafikbereich auf die Einfügestelle der Attributgruppe.

Verwandte Themen:

Eigenschaften des Attributs


Mehrfachattribute

Attribute sind besondere Textzeichenfolgen, die in Symbolen, Normblättern und 2D-Umrissen (Blöcken) vorkommen. Sie besitzen eine Beschriftung (ihr Name), eine Eingabeaufforderung (ihre Beschreibung) und einen Wert (der angezeigte Text).

Attribute werden für die Übertragung von Projektdaten oder Software-Datenbanken verwendet. Manchmal werden diese Daten als längerer Text angezeigt und können die Erstellung eines Schaltplans behindern.

Der Befehl Mehrfachattribut erlaubt die Erstellung eines Mehrfachattributs auf der Grundlage eines bestehenden (einzelnen) Attributs, dessen Wert über mehrere Textzeilen angezeigt wird.

Menü: Ändern > Mehrfachattribut

Menü: Symbol bearbeiten > Mehrfachattribut

Menü: Normblatt bearbeiten > Mehrfachattribut

Markieren Sie in der Grafikoberfläche das einfache Attribut, das Sie in ein Mehrfachattribut umwandeln möchten.

Das andockbare Fenster wird geändert, um die Erstellungsoptionen anzuzeigen.

Als Mehrfaches Attribut festlegen

Anzahl der Attribute: Geben Sie die Anzahl der Zeilen ein, auf die die Daten übertragen werden.

Abstand zwischen Attributen: Geben Sie den Abstand zwischen zwei Attributen ein, um den Abstand zwischen den Zeilen festzulegen.

Position auf Bildschirm angeben: Wenn der Wert des Parameters Anzahl der Attribute größer als zwei ist, können Sie das Häkchen entfernen, damit die Attribute automatisch untereinander angeordnet werden. Ansonsten werden Sie aufgefordert, für jedes Attribut auf eine Einfügestelle zu klicken.

Der Name des Attributs wird geändert. Das Suffix {n} wird am Ende hinzugefügt, wobei n gleich der laufenden Nummer des Mehrfachattributs ist.

Bei Eingabe der zu übertragenden Informationen in die nächste Zeile des Mehrfachattributs sollte das Zeichen „|“ als Zeilentrennzeichen verwendet werden, z. B.: Trennschalter | Tetrapolar | 4P 3D


Eigenschaften des Attributs

Die Eigenschaften des Attributs ermöglichen Ihnen ein Ändern seines Namens und der Textdefinition.

Kontextmenü des Attributs: Eigenschaften

Die Attributeigenschaften werden im andockbaren Fenster Eigenschaften angezeigt.

Allgemein

Geben Sie den Namen des Attributs und seine Beschreibung ein.

Der Attributname ist wichtig. DesignSpark Electrical verwendet den Attributnamen, um Projektdaten an das eingefügte Attribut weiterzugeben. Wenn der Name von der Software nicht erkannt wird, wird die Information nicht angezeigt.

Geometrie

In diesem Abschnitt können Sie die Texteinstellungen eingeben. Diese werden beim Einfügen von Attributen verwendet.


Attribut ersetzen

Diese Funktion ermöglicht Ihnen, das ausgewählte Attribut durch ein anderes zu ersetzen.

Kontextmenü des Attributs: Attribut ersetzen

Menü: Symbol bearbeiten > Attribut ersetzen

Menü: Normblatt bearbeiten > Attribut ersetzen

1. Wählen Sie im Grafikbereich das Attribut aus, das Sie ersetzen möchten.

2. Wählen Sie in der Dialogbox Attribut-Auswahlfenster das neue Attribut aus.

Diese Funktion ist nur bei Auswahl eines Attributs verfügbar.


Werkzeuge für die Verwaltung von Attributen

Attribute anzeigen

Menü: Symbol bearbeiten > Attribute anzeigen

Menü: Normblatt bearbeiten > Attribute anzeigen

Um die Attributverwaltung zu vereinfachen (beispielsweise Einbauort oder Textgröße), ermöglicht Ihnen diese Funktion, die Attribute aus unterschiedlichen Stilen im Grafikbereich anzuzeigen. Dabei wird nur der Grafikaspekt geändert, nicht der Name.

Attribute anzeigen: Zeigt den Attributnamen an oder ermöglicht Ihnen, möglicherweise ausgeblendete Attribute anzuzeigen.

Beispielwerte für Attribute anzeigen: Ersetzt das Attribut durch ein Beispiel des Werts, der dafür eingegeben werden kann. In diesem Modus können die Attributeigenschaften nicht geändert werden.

Attributbeschreibung anzeigen: Ersetzt das Attribut durch die zugehörige Beschreibung. In diesem Modus können die Attributeigenschaften nicht geändert werden.

Attribute ausblenden: Blendet die Attribute aus.

Attribute manuell ändern

Die verschiedenen Attribute in der Software werden aus spezifischen Zeichen gebildet, die die Sprache, den Index oder den Datenindex angeben.

#AIO_0_TZ_1_L1: der Attributtyp (in diesem Beispiel Eingang/Ausgang).

#AIO_0_TZ_1_L: die Ordnungsnummer im Attributtyp (in diesem Beispiel der erste E/A).

#AIO_0_TZ_1_L1: die übersetzbaren Benutzerdaten 1, die mit dem vorherigen Wert verknüpft sind (in diesem Beispiel die ersten übersetzbaren Daten für den ersten E/A).

#AIO_0_TZ_1_L1: die Sprache des vorherigen Werts (in diesem Beispiel die Sprache der ersten übersetzbaren Daten des ersten E/A).

Index: Das Indexzeichen ist eine Ordnungsnummer im Attributtyp, die vom vorherigen Code definiert wird. 0 ist das erste, 1 das zweite ...

Datenindex: Das Datenindexzeichen befolgt den Code, der den Datentyp definiert (TX: Benutzerdaten und TZ: übersetzbare Benutzerdaten). Die 0 propagiert den Wert des ersten Benutzerdatensatzes (oder der übersetzbaren Benutzerdaten) und die 1 den Wert des zweiten Benutzerdatensatzes (oder der übersetzbaren Benutzerdaten) ...

Sprache: Der Wert L1 propagiert den Text in der Hauptsprache des Projekts, L2 in der zweiten Sprache ... Sie können eine Sprache erzwingen, indem Sie diese Zeichen durch den Sprachcode ersetzen (EN – FR – ES ...). Wenn Sie z. B. möchten, dass der Text unabhängig von der Projektsprache immer in Englisch angezeigt wird, ersetzen Sie die Zeichen durch EN.

Mit einigen Befehlen können Sie diese Codes verwalten. Diese Befehle werden gemäß dem von Ihnen ausgewählten Attributtyp angezeigt.

Index ändern: Ermöglicht das Ändern der Ordnungsnummer des Attributtyps. Geben Sie in der Dialogbox den neuen Index ein.

TX/TZ-Datenindex ändern: Ermöglicht das Ändern der Nummer der Benutzerdaten oder übersetzbaren Daten. Geben Sie in der Dialogbox den neuen Datenindex ein.

Sprachencode eingeben: Ermöglicht das Ändern der Sprache der Benutzerdaten oder übersetzbaren Daten. Wählen Sie in der Liste eine der im Projekt verwendeten Sprachen oder eine andere Sprache aus, auch wenn diese nicht in der Projektkonfiguration festgelegt ist.

Revisionsindex ändern: Ermöglicht das Ändern des Indexcodes einer Revision. Geben Sie in der Dialogbox den neuen Revisionsindex (nur für die Titelblöcke) ein.

Attributliste

Verwenden Sie den Befehl ewExportUsedAttributes, um eine Excel-Datei mit allen Symbolen und Normblattattributen zu erstellen (nur in der Befehlszeile verfügbar).


Revisionsattribute verwalten

Revisionsattribute werden im Änderungsraster der Normblätter angezeigt und im Normblatt-Editor verwaltet.

Menü: Normblatt bearbeiten > Revisionsindex ändern

Kontextmenü des Revisionsattributs: Revisionsindex ändern

Jedes Revisionsattribut verfügt über eine Indexnummer, die positiv (Modus Absolut) oder negativ (Modus Relativ) sein kann.

Kennzeichnungsmodus

Relativ: Die Indexnummer wird anhand der aktuellen Revision berechnet. Die Indexnummer „-0“ gibt den aktuellen Revisionsindex an. Die Indexnummer „-1“ zeigt den vorherigen Revisionsindex an.

Beispiel: Wenn die aktuelle Revision im Modus 0AB „E = sechster Index“ lautet, propagiert die Indexnummer „-2“ den Revisionsindex „C = vierter Index“ (6-2=4).

Anhand der Konfigurationseinstellung können Sie die Position des Revisionsindex auswählen:

- Im unteren Bereich des Änderungsrasters der Zeichnung

- Gemäß der Position der Revisionsattribute

Absolut: Die Indexnummer entspricht dem Revisionsindex. Die Indexnummer „0“ entspricht dem ersten Revisionsindex, die Indexnummer „1“ dem zweiten Revisionsindex. Um einen Revisionsindex in der Zeichnung anzuzeigen, müssen Sie sein entsprechendes Attribut in das Änderungsraster des Normblatts einfügen.

Index: Im Modus Absolut werden nur negative Werte angezeigt. Im Modus Relativ werden positive Werte angezeigt. Der Wert entspricht der gewünschten Indexnummer je nach ausgewähltem Modus.


Verwaltung des Einfügungspunkts

Bei einem Symbol entspricht der Einfügungspunkt einem fiktiven Punkt, der für das Einfügen in den Schaltplan verwendet wird. Im Allgemeinen handelt es sich um einen Verbindungspunkt mit einem Leiter.

Bei einem Normblatt entspricht die Einfügestelle der unteren linken Ecke des Normblatts. Um die Integrität der Daten sicherzustellen (Position der Querbezüge und Polarität der Ursprünge/Ziele), empfiehlt es sich im Allgemeinen, die Einfügestelle für das Normblatt auf die Koordinate „0,0“ zu setzen.

Menü: Symbol bearbeiten> Einfügungspunkt (Symbole)

Menü: Normblatt bearbeiten > Einfügungspunkt (Normblätter)

Klicken Sie in der Grafikschnittstelle auf einen Punkt, der dem Einfügungspunkt entspricht. Ein rotes X zeigt diesen Punkt an.


Normblatt-Manager

Der Normblatt-Manager umfasst alle Normblätter, die für die Erstellung eines Schaltplans verwendet werden können. Die Normblätter verfügen über Filterkriterien, die ihrer Klassifizierung dienen.

Menü: Bibliothek > Normblatt-Manager

Die Dialogbox des Normblatt-Managers wird geöffnet. Diese dient zum Hinzufügen, Bearbeiten oder Löschen von Normblättern.

Die linke Seite des Managers enthält zwei Registerkarten.

Klassifizierung

In diesem Reiter wird die Normblattklassifizierung als Baumstruktur angezeigt.

Die linke Seite der Dialogbox zeigt die Klassifizierungen der Normblätter. Der rechte Teil zeigt die Normblätter in der aktuell ausgewählten Klassifizierung.

Filter

Über diesen Reiter können Sie die Liste der Normblätter filtern. Alle Filterkriterien entsprechen denen in den Normblatteigenschaften.

Auf der rechten Seite der Dialogbox werden die Normblätter angezeigt, die den ausgewählten Kriterien entsprechen.

Filter entfernen: Durch Klick auf diesen Button werden alle Filterkriterien gelöscht.

Auf der rechten Seite des Managers werden die Normblätter angezeigt, die den Auswahl- oder Suchkriterien entsprechen, die Sie im linken Teil des Managers eingegeben haben.

Die Normblätter werden als Liste (Icon Listenmodus) oder als Miniaturansichten (Icon Miniaturansichtsmodus) angezeigt.

Bei einigen dieser Funktionen ist eine Mehrfachauswahl möglich, z. B. Löschen oder Eigenschaften.

Neu: Dient zum Hinzufügen eines neuen Normblatts zur Bibliothek.

Öffnen: Dient zum Öffnen des ausgewählten Normblatts in der Grafikoberfläche oder in DraftSight zum Ändern.

DWG-Dateien importieren: Dient zum Importieren von DWG-Dateien als Normblätter.

Löschen: Löscht die ausgewählten Normblätter.

Eigenschaften: Blendet die Dialogbox Eigenschaften für die ausgewählten Normblätter ein. Wenn Sie mehrere Normblätter auswählen, zeigt die Dialogbox Eigenschaften nur die gemeinsamen Eigenschaften an.

Vorschau: Öffnet das Normblatt in einer Vorschaudialogbox. Diese Benutzeroberfläche gestattet keine Änderungen.

Ausschneiden: Dient zum Kopieren der ausgewählten Normblätter in die Zwischenablage von DesignSpark Electrical und zum Löschen des Originals.

Sie können auch die Tastenkombination verwenden: [Strg] + [X]

Kopieren: Dient zum Kopieren der ausgewählten Normblätter in die Zwischenablage von DesignSpark Electrical und zum Löschen des Originals. Mit dem Befehl Kopieren können Sie die ausgewählte Elementliste auch in eine andere Anwendung wie Excel kopieren (nur Listenmodus).

Sie können auch die Tastenkombination verwenden: [Strg] + [C]

Einfügen: Dient zum Einfügen des Normblatts aus der Zwischenablage von DesignSpark Electrical. Es wird ein neues Normblatt erstellt.

Sie können auch die Tastenkombination verwenden: [Strg] + [V]

Alles auswählen: Dient zum Auswählen aller auf der rechten Seite des Managers angezeigten Normblätter.

Listenmodus: Zeigt Normblätter in Form einer Liste an (Name, Beschreibung und Klassifizierung). In diesem Modus können Sie die Liste der ausgewählten Elemente in eine andere Anwendung kopieren, z. B. Excel.

Miniaturansichtsmodus: Anzeige der Normblätter als Miniaturansicht.

Konfiguration: Dient zur Verwaltung der Anzeigeeinstellungen der in der Dialogbox enthaltenen Teile.

Archivieren: Markieren Sie die Elemente, die Sie archivieren möchten, und klicken Sie auf das Icon Archiv.

Eine Dialogbox zum Speichern der Archivdatei wird geöffnet.

Entarchivieren: Eine Dialogbox wird angezeigt, in der Sie eine TEWZIP-Datei zum Entarchivieren auswählen können. Der Datenaktualisierungs-Assistent wird automatisch geöffnet. Weitere Informationen finden Sie im Kapitel Archivieren/Entarchivieren.

Inhalt der Unterklassen anzeigen: Zeigt alle Objekte der untergeordneten Klassen der markierten Klassifizierung an, wenn das Häkchen gesetzt ist.

Dialog geöffnet lassen: Bei Auswahl dieser Option wird die Dialogbox nicht geschlossen, wenn Sie ein Objekt öffnen.

  • Neues Normblatt einfügen

  • Eigenschaften eines Normblatts

  • Normblatt-Grafiken bearbeiten


Neues Normblatt einfügen

Normblatt-Manager: Neu

Die Dialogbox der Eigenschaften des Normblatts wird geöffnet, und Sie können dessen Eigenschaften anzeigen.

Zu diesem Zeitpunkt werden nur die Eigenschaften erstellt. Sie müssen das Normblatt im Editor öffnen, um die Grafik zu erstellen.

Um ein neues Normblatt zu erstellen, das einem bestehenden Normblatt ähnlich ist, können Sie die Befehle Kopieren und Einfügen verwenden und anschließend die Kopie ändern.

Verwandte Themen:

Eigenschaften eines Normblatts

Normblatt-Grafiken bearbeiten


Eigenschaften eines Normblatts

Normblatt-Manager: Neu

Normblatt-Manager: Eigenschaften

Blendet die Dialogbox „Eigenschaften“ ein, um die dem Normblatt zugeordneten Daten zu ändern.

Wenn das Normblatt schon vorhanden ist, zeigt der linken Teil der Dialogbox eine Vorschau des Bearbeitungsmodus (mit Attributen) an.

Wenn Sie mehrere Normblätter ausgewählt haben, werden nur die gemeinsamen Eigenschaften angezeigt.

Allgemein

Name: Definiert den Namen des Normblatts. Dieser Name muss eindeutig sein.

Beschreibung: Definiert eine Textbeschreibung in allen von der Software verwalteten Sprachen. Sie wird unter der Miniaturansicht angezeigt. Durch Klicken auf das jeweilige Icon können Sie die Beschreibung in allen Sprachen anzeigen. Die Sprachauswahl wird geöffnet, sodass Sie die gewünschten Sprachen markieren können.

Klasse: Definiert die Klasse, in der das Normblatt gespeichert wird.

Einheitensystem: Definiert den Modus des Normblatts. Diese Auswahl ist sehr wichtig. Das Normblatt und der aus diesem Normblatt erzeugte Schaltplan in der Zeichnung müssen dasselbe Einheitensystem verwenden. Beim Erstellen eines neuen Symbols verwendet DesignSpark Electrical die Vorlagendatei des von Ihnen ausgewählten Einheitensystems.

Bibliothek: Definiert die Bibliothek, in der das Normblatt gespeichert wird.

System

Dieser Abschnitt ist schreibgeschützt. Er zeigt Informationen zum Erstellungs- oder Änderungsdatum und den Namen des Erstellers an.

Zeilen

Mit Zeilen: Aktiviert die Zeilenverwaltung im Normblatt.

Kennzeichen der ersten Zeile: Dient zum Eingeben des Kennzeichens der ersten Zeile. Die folgenden Zeilen werden automatisch gekennzeichnet.

Position der ersten Zeile: Dient zum Eingeben der Y-Koordinate der ersten Zeile.

Zeilenhöhe: Definiert die Zeilenhöhe. Wenn sich die erste Zeile oben und die letzte Zeile unten auf dem Normblatt befindet, setzen Sie das Zeichen „“- vor den Wert. Alle Zeilen müssen dieselbe Höhe haben.

Anzahl der Zeilen: Definiert die Anzahl der Zeilen auf dem Normblatt.

Zeilennummerierung: Wenn das Normblatt mehr als eine Spalte hat, wählen Sie den zu verwendenden Modus aus.

Spalten

Mit Spalten: Aktiviert die Spaltenverwaltung im Normblatt.

Kennzeichen der ersten Spalte: Dient zum Eingeben des Kennzeichens der ersten Spalte. Die folgenden Spalten werden automatisch gekennzeichnet.

Position der ersten Spalte: Dient zum Eingeben der X-Koordinate der ersten Spalte.

Spaltenbreite: Definiert die Spaltenbreite. Alle Spalten müssen dieselbe Breite haben.

Anzahl der Spalten: Definiert die Anzahl der Spalten auf dem Normblatt.

Optionen

Querbezugsgrenze: Definiert die Einfügungshöhe der Querbezugs-Miniaturansicht für Symbole des Typs Tabellen-Hauptsymbol.

Verwandte Themen:

Neues Normblatt einfügen

Normblatt-Grafiken bearbeiten


Normblatt-Grafiken bearbeiten

Normblätter in der Bibliothek bestehen aus zwei Elementen: einer grafischen Darstellung und einem Satz von Parametern, die in der Datenbank gespeichert sind. Normblätter müssen über den Normblatt-Manager eingefügt werden. Andernfalls können sie nicht von der Software verwaltet werden.

Normblätter enthalten Attribute, die die Weitergabe von in der Datenbank gespeicherten Projektdaten ermöglichen.

Normblatt-Manager: Öffnen

Reiter „Dokumente“ > Kontextmenü einer Zeichnung > Normblatt: Öffnen

Öffnen Sie das markierte Normblatt in einer Grafikoberfläche. Wenn Sie die Option Dialog geöffnet lassen nicht aktivieren, wird die Manager-Dialogbox geschlossen. Ist dies nicht der Fall, können Sie sie manuell schließen oder ihre Größe ändern.

Beim Öffnen des Editors ändert sich das Menüband. Der Abschnitt Normblatt bearbeiten wird angezeigt.

Im andockbaren Fenster sind die Normblatteigenschaften aufgeführt.

Befolgen Sie die folgenden Schritte zum Verwalten des Symbols mit DesignSpark Electrical:

  • Verwaltung des Einfügungspunkts

  • Verwaltung der Attribute

Beim Schließen der Datei werden Sie aufgefordert, sie zu speichern.

Die Datei kann zum Bearbeiten der Grafiken in DraftSight geöffnet werden.

Verwandte Themen:

Grafikbefehle

Neues Normblatt einfügen

Eigenschaften eines Normblatts

Benutzerdaten


Symbol-Manager

Der Symbol-Manager umfasst alle Symbole, die für die Erstellung eines Schaltplans verwendet werden können. Die Symbole verfügen über Filterkriterien, die ihrer Klassifizierung dienen.

Menü: Bibliothek > Symbol-Manager

Die Dialogbox des Symbol-Managers wird geöffnet. Diese dient zum Hinzufügen, Bearbeiten oder Löschen von Symbolen.

Die linke Seite des Managers enthält zwei Reiter:

Klassifizierung

In diesem Reiter wird die Symbolklassifizierung als Baumstruktur angezeigt.

Die linke Seite der Dialogbox zeigt die Klassifizierungen der Symbole an. Die rechte Seite zeigt die Symbole in der derzeit ausgewählten Klassifizierung an.

Inhalt der Unterklassen anzeigen: Zeigt alle Symbole der untergeordneten Klassen der markierten Klassifizierung an, wenn das Häkchen gesetzt ist.

Filter

Über diesen Reiter können Sie die Liste der Symbole filtern. Alle Filterkriterien entsprechen denen in den Symboleigenschaften.

Auf der rechten Seite der Dialogbox werden die Symbole angezeigt, die den ausgewählten Kriterien entsprechen.

Filter entfernen: Durch Klick auf diesen Button werden alle Filterkriterien gelöscht.

Auf der rechten Seite des Managers werden die Symbole angezeigt, die den Auswahl- oder Suchkriterien entsprechen, die Sie im linken Teil des Managers eingegeben haben.

Die Symbole werden als Liste (Icon Listenmodus) oder als Miniaturansichten (Icon Miniaturansichtsmodus) angezeigt.

Bei einigen dieser Funktionen ist eine Mehrfachauswahl möglich, z. B. Löschen oder Eigenschaften.

Neu: Dient zum Hinzufügen eines neuen Symbols zur Bibliothek.

Öffnen: Dient zum Öffnen des ausgewählten Symbols in der Grafikoberfläche oder in DraftSight, um es zu ändern.

DWG-Dateien importieren: Ermöglicht Ihnen das Importieren von DWG-Dateien als Symbole.

Löschen: Dient zum Löschen der ausgewählten Symbole.

Eigenschaften: Dient zum Einblenden der Dialogbox für die Eigenschaften der ausgewählten Symbole. Wenn Sie mehrere Symbole auswählen, zeigt die Dialogbox Eigenschaften nur die gemeinsamen Eigenschaften an.

Vorschau: Öffnet das Symbol in einer Vorschaudialogbox. Diese Benutzeroberfläche gestattet keine Änderungen.

Ausschneiden: Dient zum Kopieren der ausgewählten Symbole in die Zwischenablage von DesignSpark Electrical und zum Löschen des Originals.

Sie können auch die Tastenkombination verwenden: [Strg] + [X]

Kopieren: Dient zum Kopieren der ausgewählten Symbole in die Zwischenablage von DesignSpark Electrical und zum Löschen des Originals. Mit dem Befehl Kopieren können Sie die ausgewählte Elementliste auch in eine andere Anwendung wie Excel kopieren (nur Listenmodus).

Sie können auch die Tastenkombination verwenden: [Strg] + [C]

Einfügen: Dient zum Einfügen des Symbols aus der Zwischenablage von DesignSpark Electrical. Es wird ein neues Symbol erstellt.

Sie können auch die Tastenkombination verwenden: [Strg] + [V]

Alles auswählen: Dient zum Auswählen aller auf der rechten Seite des Managers angezeigten Symbole.

Listenmodus: Zeigt Symbole in Form einer Liste an (Name, Beschreibung und Klassifizierung). In diesem Modus können Sie die Liste der ausgewählten Elemente in eine andere Anwendung kopieren, z. B. Excel.

Miniaturansichtsmodus: Zeigt eine Vorschau der Symbole als Miniaturansicht an.

Konfiguration: Dient zur Verwaltung der Anzeigeeinstellungen der in der Dialogbox enthaltenen Teile.

Archivieren: Markieren Sie die Elemente, die Sie archivieren möchten, und klicken Sie auf das Icon Archiv.

Eine Dialogbox zum Speichern der archivierten Datei wird geöffnet.

Entarchivieren: Es öffnet sich eine Dialogbox, in der Sie die TEWZIP-Datei auswählen können, die entarchiviert werden soll. Der Datenaktualisierungs-Assistent wird automatisch geöffnet. Weitere Informationen finden Sie im Kapitel Archivieren/Entarchivieren.

Inhalt der Unterklassen anzeigen: Zeigt alle Objekte der untergeordneten Klassen der markierten Klassifizierung an, wenn das Häkchen gesetzt ist.

Dialog geöffnet lassen: Bei Auswahl dieser Option wird die Dialogbox nicht geschlossen, wenn Sie ein Objekt öffnen.

  • Neues Symbol einfügen

  • Symboleigenschaften

  • Symbolgrafiken bearbeiten


Neues Symbol einfügen

Symbol-Manager: Neu

Die Dialogbox der Eigenschaften des Symbols wird geöffnet, und Sie können dessen Eigenschaften anzeigen.

Zu diesem Zeitpunkt werden nur die Eigenschaften erstellt. Sie müssen das Symbol im Editor öffnen, um die Grafik zu erstellen.

Um ein neues Symbol zu erstellen, das einem bestehenden Symbol ähnlich ist, können Sie die Befehle Kopieren und Einfügen verwenden und anschließend die Kopie bearbeiten.

Verwandte Themen:

Eigenschaften eines Symbols

Symbolgrafiken bearbeiten


Symboleigenschaften

Symbol-Manager: Neu

Symbol-Manager: Eigenschaften

Öffnet die Dialogbox mit den Eigenschaften für das Symbol, um die mit dem Symbol verbundenen Daten zu ändern.

Wenn das Symbol schon vorhanden ist, zeigt der linke Teil der Dialogbox eine Vorschau des Bearbeitungsmodus an (mit Eigenschaften und Verbindungspunkten).

Je nach ausgewähltem Symbol können mehrere Eigenschaften deaktiviert werden. Wenn Sie mehrere Symbole auswählen, können nur die gemeinsamen Eigenschaften deaktiviert werden.

Allgemein

Name: Wenn ein Symbol erstellt wird, wird der Name automatisch hinzugefügt. Dieser Name muss eindeutig sein und kann bei Bedarf geändert werden.

Beschreibung: Beschreibt das Symbol. Wenn Sie in der Bibliothek den Miniaturansichtsmodus auswählen, wird der Beschreibungstext unter der Miniaturansicht angezeigt. Die Symbole werden in alphabetischer Reihenfolge nach ihrer Beschreibung angeordnet. Durch Klicken auf das jeweilige Icon können Sie die Beschreibung in allen Sprachen anzeigen. Die Sprachauswahl wird geöffnet, sodass Sie die gewünschten Sprachen markieren können.

Klasse: Definiert die Klasse, in der das Symbol gespeichert ist.

Symboltyp: Legt den Symboltyp fest.

Mehradrige Symbole umfasst die Symbole, die in Schaltplanzeichnungen eingefügt werden können.

Übersichtssymbole umfasst die Symbole, die in Übersichtszeichnungen eingefügt werden können.

Gerätekasten-Symbole umfasst die Symbole, die für einen Gerätekasten verwendet werden können.

Klemmensymbole umfasst die Symbole, die Klemmen darstellen.

Verweis-Symbole umfasst die Symbole, die für die Ursprung-Ziel-Verwaltung verwendet werden.

Symbole für Querbezüge umfasst die Symbole zur Darstellung von Querbezügen.

Kabelbeschriftungen umfasst die Symbole zur Darstellung von Kabelbeschriftungen.

Verkabelungs-Miniaturansichten umfasst die Symbole zur Darstellung von Verkabelungs-Miniaturansichten.

Leiterbeschriftungen umfasst die Symbole zur Anordnung der Leiterbeschriftungen.

Äquipotentialbeschriftungen umfasst die Symbole zur Anordnung der Äquipotentialbeschriftungen.

Einbauortbeschriftungen umfasst die Symbole zur Anordnung der Einbauortbeschriftungen.

Passive Symbole umfasst die passiven Symbole ohne Kennzeichen. Sie sind in der Projektdatenbank gespeichert, werden aber bei der Verarbeitung und in Berichten nicht berücksichtigt.

Einheitensystem: Definiert den Einheitenmodus, mit dem das Symbol gezeichnet wurde. Beim Erstellen eines neuen Symbols verwendet DesignSpark Electrical die Vorlagendatei des von Ihnen ausgewählten Einheitensystems.

Bibliothek: Definiert die Bibliothek, in der das Symbol klassifiziert ist.

Artikel

Hersteller: Legt den Herstellernamen fest. Dieser Parameter kann nicht vom Parameter Teilenummer getrennt werden.

Teilenummer: Weist dem Symbol einen Artikelzu. Beim Einfügen wird dieser Artikel automatisch dem Bauteil zugeordnet. Klicken Sie auf [...], um einen Artikel zuzuordnen.

System

Dieser Abschnitt ist schreibgeschützt. Er zeigt das Datum der Erstellung/Änderung und den Ersteller an.

Merkmale

Kennzeichenstamm: Zeigt den Kennzeichenstamm an, der beim Einfügen des Symbols verwendet werden soll. Wenn hier kein Wert eingegeben ist, wird der der Klasse zugeordnete Stamm verwendet.

Zugehöriges Makro: Ordnet dem Symbol ein Makro zu. Wenn das Symbol eingefügt wird, wählen Sie Zugehöriges Makro einfügen im andockbaren Fenster oder auf dem Reiter Bauteile des Kontextmenüs des Bauteils aus.

Standard: Definiert den für das Symbol verwendeten Standard.

Querbezugstyp: Definiert die standardmäßige Querbezugsstufe des Symbols. Diese kann beim Einfügen des Symbols geändert werden.

Optionen

Verbindungspunkte anzeigen: Zeigt Verbindungspunkte im Schema an.

Attributausrichtung beibehalten: Bei Auswahl dieser Option werden die Attribute nicht mit dem Symbol gedreht.

Verwandte Themen:

Neues Symbol einfügen

Symbolgrafiken bearbeiten


Symbolgrafiken bearbeiten

In einer Bibliothek besteht ein Symbol aus einer grafischen Darstellung und aus technischen Eigenschaften, die in der Datenbank gespeichert sind. Ein nicht über den Symbol-Manager eingefügtes Symbol wird von der Software nicht erstellt. Es hat kein Kennzeichen und kann keinem Hersteller-Teil zugeordnet werden.

Ein Symbol verfügt über Schaltkreise, in denen Verbindungspunkte angeordnet werden können. Diese Verbindungspunkte ermöglichen Ihnen das Unterbrechen des Leiters. Sie dienen ebenfalls zur Verteilung der Nummern der Hardware-Klemmen aus den Hersteller-Teilen.

Die Symbole besitzen auch Attribute (Text), mit denen im Schaltplan bestimmte in Datenbanken gespeicherte Informationen (wie Kennzeichen oder Text von Querbezügen) verteilt werden können.

Symbol-Manager: Öffnen

Kontextmenü des Symbols: Symbol > Symbol öffnen

Öffnet das ausgewählte Symbol in einer Grafikoberfläche. Wenn Sie die Option Dialog geöffnet lassen nicht aktivieren, wird die Manager-Dialogbox geschlossen. Ist dies nicht der Fall, können Sie sie manuell schließen oder ihre Größe ändern.

Beim Öffnen des Editors ändert sich das Menüband. Ein Abschnitt Symbol bearbeiten wird angezeigt.

Das andockbare Fenster ändert sich und zeigt jetzt die Symboleigenschaften und die Schaltkreisdefinition an.

Befolgen Sie die folgenden Schritte zum Verwalten des Symbols mit DesignSpark Electrical.

  • Verwaltung des Einfügungspunkts

  • Verwaltung der Schaltkreise

  • Verwaltung der Verbindungspunkte

  • Verwaltung der Attribute

Beim Schließen der Datei werden Sie aufgefordert, sie zu speichern.

Die Datei kann zum Bearbeiten der Grafiken in DraftSight geöffnet werden.

Verwandte Themen:

Grafikbefehle

Neues Symbol einfügen

Symboleigenschaften

Benutzerdaten

Hersteller-Teile

Schaltkreise verwalten


Verwaltung der Schaltkreise

Verwenden Sie den Abschnitt Symbolstruktur im andockbaren Fenster, um die Schaltkreise des Symbols zu verwalten.

Die Schaltkreise sind von 0 bis „n“ nummeriert, normalerweise von links nach rechts (oder von oben nach unten), ausgehend vom Einfügungspunkt des Symbols. Die Software verwaltet mehrere Schaltkreis-Typen, je nach Art der elektrischen Bauteile.

Die Schaltkreise eines Symbols müssen mit den Schaltkreisen des Hersteller-Teils übereinstimmen, dem dieses Symbol zugeordnet ist.

Menü: Symbole bearbeiten > Neuer Schaltkreis

Eine Dialogbox zum Auswählen der Eigenschaften des Schaltkreises wird geöffnet.

Anzahl: Geben Sie die Anzahl der Schaltkreise ein, die Sie hinzufügen möchten.

Schaltkreis-Typ: Wählen Sie den Typ des Schaltkreises aus. Die Liste hängt von der Klasse des Symbols ab. Wenn Sie die vollständige Liste der Schaltkreise anzeigen möchten, müssen Sie die Option Weitere Schaltkreis-Typen auswählen.

Übertragung von Informationen: Definiert, ob der Schaltkreis bestimmte Informationen weiterleiten soll, wie z. B. die Phasennummer oder die Äquipotentialnummer.

Abschaltbar: (Ermöglicht Ihnen nur das Weiterleiten der Phasennummer.)

Wird für die Mehrzahl der Schaltplansymbole verwendet. Die Äquipotenzialnummer unterscheidet sich zwischen den eingehenden und ausgehenden Verbindungspunkten.

Passing: (Äquipotenzialweiterleitung durch Symbole)

Ein übertragener Schaltkreis ist ein Schaltkreis, in dem ein Äquipotenzial zwischen zwei Verbindungspunkten fortgesetzt wird, es aber für jeden Punkt der Strecke eine bestimmte Verkabelungsreihenfolge gibt.

Hyper-passing: (Äquipotenzialweiterleitung durch Symbole)

Ein Hyper-passing-Schaltkreis wird verwendet, wenn dieselbe Äquipotenzialleitungsnummer in mindestens zwei Schaltkreisen mit Bauteilen vorhanden sein soll, die miteinander verbunden sind und eine identische Schaltung und Verbindungspunktdaten aufweisen (z. B. ein in Segmente unterteilter Schienenverteilungsblock; Leiter verlaufen nicht durch Schaltkreise).

Hyper hyper passing: (Äquipotenzial und Leiter werden durch Symbole weitergeleitet)

Ein Hyper-hyper-passing-Schaltkreis verbindet mindestens zwei Symbole mit denselben Verbindungspunktdetails (z. B. Bildschirm und setzt das Äquipotenzial zwischen diesen Punkten fort). Die Verbindungspunkte werden jedoch in Verbindungsberichten nicht detailliert dargestellt, da sie transparent sind, als ob der Leiter direkt zwischen den zwei Endbauteilen verbunden ist. Ein typischer Fall sind Ursprung-Ziel-Pfeile.

Die Schaltkreis-Eigenschaften werden im unteren Teil des andockbaren Fensters angezeigt.


Verwaltung der Verbindungspunkte

Wenn ein Symbol in einen Leiter eingefügt wird, wird dieser automatisch rechts neben dem Symbol unterbrochen. Auch wenn die Verbindung über das Symbol gelegt wird, wird sie automatisch unterbrochen. Dies ist nur dann möglich, wenn das Symbol Verbindungspunkte besitzt.

Die Verbindungspunkte werden so platziert, dass sie beim Einfügen des Symbols über der Verbindung zu liegen kommen. Die Verbindungspunkte verfügen über ein Attribut, mit dem die Nummer des Klemmenmaterials des Hersteller-Teils weitergegeben werden kann.

Menü: Symbole bearbeiten > Verbindungspunkt

Es werden drei Verbindungspunkttypen unterschieden:

Verbindungspunkt (Standard): Verbindungspunkte, die für alle Symbole verwendet werden, mit Ausnahme von Ursprung-Ziel für die Polarität.

Eingehender/Ausgehender Verbindungspunkt: Diese Verbindungspunkte sind ausgerichtet (eingehend/ausgehend) und werden ausschließlich für die Symbole von Ursprung-Ziel der Polarität verwendet.

Stellen Sie beim Einfügen der Verbindungspunkte sicher, dass die Option OBJEKTFANG aktiv ist und dass das Auflösungsraster mit dem Abstand kompatibel ist, der die Symbolschaltkreise voneinander trennt, sowie mit dem Abstand zwischen zwei Leitern (z. B. zwei Phasen einer Stromleitung).

Die Verbindungspunkte werden dort platziert, wo das Symbol den Leiter unterbrechen soll.

So fügen Sie einen Verbindungspunkt ein:

1. Wählen Sie im andockbaren Fenster den Schaltkreis aus, zu dem der Verbindungspunkt gehört.

2. Wählen Sie den Befehl in dem Menü aus.

3. Drehen Sie den Verbindungspunkt in die richtige Richtung (drücken Sie die Leertaste, um den Verbindungspunkt entsprechend dem Winkel des Leiters zu drehen).

4. Klicken Sie auf den Einfügungspunkt für den Verbindungspunkt im Grafikbereich.

Sobald der Verbindungspunkt eingefügt wurde, wird eine Nachricht angezeigt (N:0-C:0). Die Zahl nach dem C entspricht der Schaltkreisnummer. Die Zahl nach dem N entspricht der laufenden Nummer im Schaltkreis.

Der Wert von N ist unwichtig. Sie können zum Beispiel N:6 eingeben, auch wenn der Schaltkreis nur zwei Verbindungspunkte hat. Alle Werte von N für einen bestimmten Schaltkreis müssen verglichen werden. Das Programm sortiert anschließend alle Verbindungspunkte des Schaltkreises entsprechend dem Wert N.

Bei einem Schaltkreis C1 können Sie N:1 und N:4 verwenden. N:1 entspricht dem ersten Verbindungspunkt des Schaltkreises und N:4 dem zweiten. Bei der Zuordnung des Hersteller-Teils wird dasselbe Prinzip wie bei der Zuordnung der Nummern der Hardware-Klemme verwendet. Die Nummer des ersten Klemmenmaterials wird dem ersten Verbindungspunkt des Schaltkreises zugeordnet. Die Nummer der zweiten Hardware-Klemme wird dem zweiten Verbindungspunkt des Schaltkreises zugeordnet und so weiter für alle Schaltkreise des Bauteils.

Ein Klemmentyp kann dem Verbindungspunkt des Symbols zugeordnet werden. Wenn Sie jedoch ein Hersteller-Teil für dieses Symbol zuweisen, wird der Klemmentyp des Hersteller-Teils angewendet.

In einem Kontextmenü können Sie einen bestehenden Verbindungspunkt bearbeiten.

Mehrere Verbindungspunkte

Menü: Symbol bearbeiten > Mehrere Verbindungspunkte

Dieser Befehl ähnelt dem Befehl für das Einfügen eines Verbindungspunkts, unterscheidet sich aber dadurch, dass Schaltkreise gleichzeitig erstellt werden können und dass er das Anordnen aller Verbindungspunkte nach der Definition ermöglicht.

Eine Dialogbox wird eingeblendet, in der Sie die Schaltkreise hinzufügen können, die zu dem Symbol gehören.

Fügt die Schaltkreise hinzu.

Löscht die ausgewählten Schaltkreise.

Wählt ein Hersteller-Teil mit seiner Schaltkreisdefinition aus. Dieses Hersteller-Teil kann dem Symbol zugeordnet werden.

Fügt den Schaltkreistyp hinzu und gibt die Menge in der Spalte Anzahl Schaltkreise an. Geben Sie auch die Nummer der Klemmen an jedem Bauteil sowie für jeden Schaltkreis an. Diese Daten werden automatisch eingegeben, wenn Sie ein Hersteller-Teil auswählen. Klicken Sie zum Bestätigen und Schließen der Dialogbox auf OK.

Das Symbol des Verbindungspunkts wird am Cursor verankert. Die Verbindungspunkte werden nacheinander gemäß den Angaben im andockbaren Fenster angeordnet.


Makro-Manager

DesignSpark Electrical umfasst eine Bibliothek, in der Schaltplanteile, die so genannten Makros, gespeichert werden können.

Die Makros werden im Makro-Manager zusammengefasst und sind so für sämtliche Projekte verfügbar. Die Makros verfügen über ein Filterkriterium, das ihrer Klassifizierung dient.

Menü: Bibliothek > Makro-Manager

Die Dialogbox des Makro-Managers wird geöffnet. Sie dient zum Hinzufügen, Bearbeiten oder Löschen von Makros.

Die linke Seite des Managers enthält zwei Registerkarten.

Klassifizierung

In diesem Reiter wird die Makroklassifizierung als Baumstruktur angezeigt.

Auf der linken Seite der Dialogbox werden die Klassifizierungen der Makros angezeigt, im rechten Teil die Liste der Makros der derzeit ausgewählten Klasse.

Inhalt der Unterklassen anzeigen: Dient dazu, alle Makros der untergeordneten Klassen der markierten Klassifizierung anzuzeigen, wenn das Häkchen gesetzt ist.

Filter

Über diesen Reiter können Sie die Liste der Makros filtern. Alle Filterkriterien entsprechen denen in den Makroeigenschaften.

Im rechten Teil der Dialogbox werden die Makros angezeigt, die den ausgewählten Kriterien entsprechen.

Filter entfernen: Durch Klick auf diesen Button werden alle Filterkriterien gelöscht.

Bei einigen dieser Funktionen ist eine Mehrfachauswahl möglich, z. B. Löschen oder Eigenschaften.

Öffnen: Die Makros werden als Projekte betrachtet. Wenn Sie auf das Icon „Öffnen“ klicken, wird das Makro automatisch in den Reiter „Dokumente“ des andockbaren Fensters eingefügt. Damit es nicht mit einem Projekt verwechselt wird, steht vor ihm ein Stern. Ein Doppelklick auf die Zeichnung, die das Makro darstellt, öffnet dieses in der Grafikoberfläche.

Löschen: Dient zum Löschen der ausgewählten Makros.

Eigenschaften: Öffnet die Dialogbox mit den Makroeigenschaften. Wenn Sie mehrere Makros auswählen, zeigt die Dialogbox Eigenschaften nur die gemeinsamen Eigenschaften an.

Ansicht: Öffnet das Makro in einer Vorschaudialogbox. Diese Benutzeroberfläche gestattet keine Änderungen.

Ausschneiden: Dient zum Kopieren der ausgewählten Makros in die Zwischenablage von DesignSpark Electrical und zum Löschen des Originals.

Sie können auch die Tastenkombination verwenden: [Strg] + [X]

Kopieren: Dient zum Kopieren der ausgewählten Makros in die Zwischenablage von DesignSpark Electrical und zum Erhalten des Originals. Mit dem Befehl Kopieren können Sie die ausgewählte Elementliste auch in eine andere Anwendung wie Excel kopieren (nur Listenmodus).

Sie können auch die Tastenkombination verwenden: [Strg] + [C]

Einfügen: Dient zum Einfügen des Makros aus der Zwischenablage von DesignSpark Electrical. Es wird ein neues Makro erstellt.

Sie können auch die Tastenkombination verwenden: [Strg] + [V]

Alles auswählen: Dient zum Auswählen aller im rechten Teil des Managers angezeigten Makros.

Listenmodus: Zeigt Makros in Form einer Liste an (Name, Beschreibung und Klassifizierung). In diesem Modus können Sie die Liste der ausgewählten Elemente in eine andere Anwendung wie Excel kopieren.

Miniaturansichtsmodus: Zeigt eine Vorschau der Makros als Miniaturansicht an.

Konfiguration: Dient zur Verwaltung der Anzeigeeinstellungen der in der Dialogbox enthaltenen Teile.

Archivieren: Markieren Sie die Elemente, die Sie archivieren möchten, und klicken Sie auf das Icon Archiv. Es öffnet sich eine Dialogbox, mit der Sie die archivierte Datei speichern können.

Entarchivieren: Es öffnet sich eine Dialogbox, in der Sie die TEWZIP-Datei auswählen können, die entarchiviert werden soll. Der Datenaktualisierungs-Assistent wird automatisch geöffnet. Weitere Informationen finden Sie im Kapitel Archivieren/Entarchivieren.

Inhalt der Unterklassen anzeigen: Zeigt alle Objekte der untergeordneten Klassen der markierten Klassifizierung an, wenn das Häkchen gesetzt ist.

Dialog geöffnet lassen: Bei Auswahl dieser Option wird die Dialogbox nicht geschlossen, wenn Sie ein Objekt öffnen.

Informationen zum Hinzufügen eines Makros finden Sie im Kapitel Makro erstellen.

Verwandte Themen:

Makroeigenschaften

Makros verwalten

Grafikbefehle


Makroeigenschaften

Makroerstellung

Makro-Manager: Eigenschaften

Öffnet die Dialogbox mit den Eigenschaften für das Makro, um die mit dem Makro verbundenen Daten zu ändern.

Wenn Sie mehrere Makros ausgewählt haben, werden nur die gemeinsamen Eigenschaften angezeigt.

Name: Das Makro wird automatisch benannt. Sie können den Namen ändern, dieser muss aber einzigartig sein.

Hierarchie

Klassenname: Klicken Sie auf den Button [...], um das Klassenauswahlfenster zu öffnen. Wählen Sie die Klasse aus, in der das Makro gespeichert ist.

Bibliothek: Wählen Sie die Makrobibliothek aus. Die Makrobibliothek ist die Umgebung, in der das Makro eingefügt werden kann. Wenn Sie diesen Typ ändern, haben Sie später beim Einfügen des Makros möglicherweise inkonsistente Ergebnisse.

System

In diesem Abschnitt werden Informationen zum Erstellen und Ändern des Makros angezeigt.

Information

In diesem Abschnitt können Sie den Makrotyp auf einen Wert in der Liste ändern.

Es werden auch Informationen zur Version des Makros angezeigt.

Beschreibung

Ermöglicht die Eingabe einer Beschreibung in allen Sprachen der Software.

Benutzerdaten

Ermöglicht das Verwalten von Benutzerdaten, die dem Makro zugewiesen sind.

Übersetzbare Daten

Ermöglicht das Verwalten von übersetzbaren Daten, die dem Makro zugewiesen sind.


Herstellerkataloge

DesignSpark Electrical wird mit elektrischen Hersteller-Teilen und Kabelbezügen geliefert. Sie können jedoch auch Ihre eigenen Bezüge eingeben.

Es sind zwei Manager zur Verwaltung von Referenzdaten verfügbar: einer für Hersteller-Teile und einer für Kabelbezüge.

  • Kabel-Artikel-Manager

  • Hersteller-Teile-Manager


Konfiguration der Spalten

Menü: Bibliothek > Kabelbezugs-Manager > Konfiguration

Menü: Bibliothek > Hersteller-Teile-Manager > Konfiguration

Menü: Datei > Projekt-Manager > Konfiguration

Menü: Projekt > Bericht (Prüfung von Entwurfsregeln) > Eigenschaften > Reiter „Spalten“ > Konfiguration

Dieser Befehl ermöglicht Ihnen das Anzeigen oder Ausblenden der Spalten im Manager oder in einer Berichtsvorlage. Der Inhalt passt sich an den Typ des Managers oder der Berichtsvorlage an.

Setzen Sie die Häkchen für die Informationen, die Sie anzeigen möchten.


Kataloge entarchivieren

Menü: Bibliothek > Kabelbezugs-Manager > Entarchivieren

Menü: Bibliothek > Hersteller-Teile-Manager > Entarchivieren

Unter dem Befehl „Entarchivieren“ für Kabelkataloge und Hersteller-Teile stehen zwei Optionen zur Verfügung.

Entarchivierungsassistent: Dient zum Entarchivieren eines Katalogs mithilfe des Entarchivierungsassistenten. Sie können die zu aktualisierenden Kataloge auswählen.

Entarchivieren mit Standardoption: Dient zum Entarchivieren eines Katalogs ohne den Assistenten. Die bestehenden Bezüge werden systematisch durch jene aktualisiert, die durch das Entarchivieren erzeugt werden.


Kabel-Artikel-Manager

Alle Kabelbezüge sind in einer einzigen Datenbank gespeichert. Sie sind in Klassen eingeteilt, und mehrere Kriterien vereinfachen die Suche.

Menü: Bibliothek > Kabelbezugs-Manager

Die Ausführung des Befehls öffnet die Dialogbox des Kabelbezugs-Managers.

Auf dem Reiter Klassifizierung auf der linken Seite der Dialogbox wird die Liste der Klassen angezeigt, das erste Kriterium zur Klassifizierung von Bezügen. Der Reiter Filter dient dazu, Bezüge zu suchen, um zum Beispiel deren Eigenschaften zu ändern.

Die rechte Seite der Dialogbox enthält die Liste der Bezüge in der ausgewählten Klasse oder die Liste der Kabel, die den Filterkriterien entsprechen.

Bei einigen dieser Funktionen ist eine Mehrfachauswahl möglich, z. B. Löschen oder Eigenschaften.

Neuer Bezug: Zum Hinzufügen eines neuen Kabelbezugs wählen Sie eine Klasse auf der linken Seite des Managers aus und klicken auf das Icon Neuer Bezug. Sie können auch einen Kabelbezug auswählen (rechte Seite des Managers), wenn Sie einen neuen Bezug erstellen. Dieser Bezug übernimmt automatisch die Merkmale des ausgewählten Bezugs.

Die Dialogbox mit den Eigenschaften des Bezugs wird geöffnet, damit Sie den Bezug bearbeiten können.

Mehrfaches Einfügen: Dieser Befehl ist dem Befehl Neuer Bezug sehr ähnlich, unterscheidet sich aber dadurch, dass die Dialogbox der Eigenschaften nach der Freigabe nicht geschlossen wird, sondern Ihnen die Erstellung eines weiteren neuen Bezugs anbietet.

Importieren: Dient zum Importieren einer benutzerdefinierten Bezugsliste, um sie den Katalogen hinzuzufügen.

Löschen: Dient zum Löschen der markierten Bezüge.

Eigenschaften: Öffnet die Dialogbox Eigenschaften der ausgewählten Kabelbezüge. Wenn Sie mehrere Kabelbezüge auswählen, zeigt die Dialogbox Eigenschaften nur die gemeinsamen Eigenschaften an.

Ausschneiden: Dient zum Kopieren der ausgewählten Bezüge in die Zwischenablage von DesignSpark Electrical und zum Löschen des Originals.

Sie können auch die Tastenkombination verwenden: [Strg] + [X]

Kopieren: Dient zum Kopieren der ausgewählten Bezüge in die Zwischenablage von DesignSpark Electrical. Dabei werden die Originale beibehalten. Mit dem Befehl Kopieren können Sie die Liste der ausgewählten Elemente auch in eine andere Anwendung wie Excel kopieren (nur Listenmodus).

Sie können auch die Tastenkombination verwenden: [Strg] + [C]

Einfügen: Dient zum Einfügen des Bezugs aus der Zwischenablage von DesignSpark Electrical. Es wird ein neuer Bezug erstellt.

Sie können auch die Tastenkombination verwenden: [Strg] + [V]

Alles auswählen: Dient zum Auswählen aller auf der rechten Seite des Managers angezeigten Bezüge.

Konfiguration: Dient zur Verwaltung der Anzeigeeinstellungen der in der Dialogbox enthaltenen Teile.

Archivieren: Markieren Sie die Bezüge, die Sie archivieren möchten, und klicken Sie auf das Icon Archiv.

Eine Dialogbox zum Speichern der Archivdatei wird geöffnet.

Entarchivieren: Es wird eine Dialogbox zur Dateiauswahl geöffnet, in der Sie eine TEWZIP-Datei zum Entarchivieren auswählen können. Der Datenaktualisierungs-Assistent wird automatisch geöffnet. Weitere Informationen finden Sie im Kapitel Archivieren/Entarchivieren.

: Dient zum Zugriff auf Downloads von Teilenummer-Archivdateien aus dem Internet. Diese Dateien umfassen die neuesten Teile-Updates.

Bemaßungseinheiten: Wählen Sie in der Liste das Einheitensystem aus, das Sie zum Bemaßen der Kabel verwenden möchten.

Katalog hinzufügen

Die Kabelbezüge werden nach Herstellern in einem Katalog unter dem Herstellernamen zusammengefasst. Nicht alle Kabelbezüge werden im Katalog aufgeführt. Sie können diese bei Bedarf vom Electrical Content Portal herunterladen.

Online-Inhalt: Dient zum Zugriff auf Downloads von Archivdateien aus dem Internet. Diese Dateien umfassen die neuesten Bezugs-Updates.

Verwandte Themen:

Kabeleigenschaften

Archivieren/Entarchivieren


Kabeleigenschaften

Kabelbezugs-Manager: Eigenschaften

Kabelbezugs-Manager: Neuer Bezug

Kabelbezugs-Manager: Mehrfaches Einfügen

Eigenschaften

Allgemein

Teilenummer: Code zur Identifizierung der Teilenummer.

Hersteller: Markenname oder Name des Herstellers des Kabels.

Klasse: Die Klasse, der das Kabel angehört. Klicken Sie auf ein Klassenfeld, um die Klasse zu ändern, der das Kabel angehört. Wählen Sie dann eine Klasse in der Dialogbox aus.

Artikelnummer: Vom Benutzer verwaltete interne Informationen.

Externe ID: Die externe ID, die zum Verbinden eines Elements mit dem entsprechenden Element in einer externen Anwendung verwendet wird.

Bibliothek: Wählen Sie die Bibliothek aus, in der sich der Kabelbezug befindet.

Familie: Wählen Sie eine Familie aus, oder erstellen Sie eine neue Familie zum Einordnen des Kabelbezugs.

Standard: Der Kabelstandard.

Serien: Oft sind die Kabelbezüge nach Serien gruppiert.

Beschreibung: Die Beschreibung des Kabels.

Lieferant

Lieferantenname: Dient zur Eingabe des Lieferantennamens.

Bestandsnummer: Dient zur Eingabe der Bestandsnummer für den Lieferanten.

Informationen

Ersteller: Name des Erstellers des Bezugs (Benutzer oder System).

Erstellungsdatum: Das automatisch generierte Datum, an dem der Bezug erstellt wurde.

Änderungsdatum: Das automatisch generierte Datum, an dem der Bezug zuletzt geändert wurde.

Merkmale

Informationen zum Kabel, z. B. Farbe, Durchmesser, Querschnitt oder Biegeradius. Für die vorgefertigten Kabel können Sie die Länge angeben.

ERP-Daten

Dieser Abschnitt ist verfügbar, wenn die ERP-Verbindung aktiviert ist. Sie können spezifische Werte in die Benutzerdaten-Felder eingeben. Diese Informationen können zum Aktualisieren Ihrer persönlichen Datenbank verwendet werden.

Kabeladern

Dieser Reiter dient zur Verwaltung der Definitionen der Adern, aus denen das Kabel besteht.

Hinzufügen: Fügt eine Ader am Ende der Liste hinzu.

Einfügen: Fügt eine Ader oberhalb des markierten Elements hinzu.

Löschen: Löscht die ausgewählten Adern.

Aufwärts/Abwärts: Ordnet die Adern neu an.

Gruppieren/Grupp. aufh.: Gruppiert die markierten Kabeladern oder hebt deren Gruppierung auf (Paare).

Verwandte Themen:

Kabelkatalog

Kabelbezugs-Manager


Artikel-Manager

Alle Artikel sind in einer einzigen Datenbank gespeichert. Sie sind in Klassen eingeteilt, und mehrere Kriterien vereinfachen die Suche.

Menü: Bibliothek > Artikel-Manager

Durch die Ausführung des Befehls wird die Dialogbox des Artikel-Managers geöffnet.

Auf der linken Seite der Dialogbox zeigt der Reiter Klassifizierung die Liste der verschiedenen Klassen an. Das erste Klassifizierungskriterium ist der Bezug. Der Reiter Filter dient zum Suchen nach Artikeln, um zum Beispiel deren Eigenschaften zu ändern.

Auf der rechten Seite der Dialogbox wird die Liste der Teile angezeigt, die in der ausgewählten Klasse enthalten sind.

Es gibt zwei Optionen für die Anzeige von Artikeln. Wenn Sie bei Automatische Aktualisierung das Häkchen setzen, wird die Liste der Artikel automatisch angezeigt.

Wenn Sie kein Häkchen bei Automatische Aktualisierung setzen, wird die Liste der Artikel nur dann aktualisiert, wenn Sie auf den Button Aktualisieren klicken.

Bei einigen dieser Funktionen ist eine Mehrfachauswahl möglich, z. B. Löschen oder Eigenschaften.

Artikel hinzufügen: Ein neuer Artikel wird durch Kopieren eines bestehenden erstellt, den Sie zuvor ausgewählt haben. Am besten wählen Sie einen Artikel aus, der dem, den Sie hinzufügen möchten, sehr ähnlich ist. Klicken Sie dann auf den Button Artikel hinzufügen.

Mehrfaches Einfügen: Dieser Befehl ist dem Befehl Artikel sehr ähnlich, unterscheidet sich jedoch dadurch, dass die Dialogbox der Eigenschaften nach der Bestätigung nicht geschlossen wird, sondern Ihnen die Erstellung eines weiteren Artikels anbietet.

Importieren: Dient zum Importieren einer benutzerdefinierten Artikelliste, um sie den Katalogen hinzuzufügen.

Löschen: Dient zum Löschen der ausgewählten Artikel.

Eigenschaften: Öffnet die Dialogbox mit den Artikeleigenschaften. Wenn Sie mehrere Artikel auswählen, zeigt die Dialogbox Eigenschaften nur die gemeinsamen Eigenschaften an.

Ausschneiden: Dient zum Kopieren der ausgewählten Artikel in die Zwischenablage von DesignSpark Electrical und zum Löschen des Originals.

Sie können auch die Tastenkombination verwenden: [Strg] + [X]

Kopieren: Dient zum Kopieren der ausgewählten Artikel in die Zwischenablage von DesignSpark Electrical und zum Beibehalten der Originale. Mit dem Befehl Kopieren können Sie die Liste der ausgewählten Elemente auch in eine andere Anwendung wie Excel kopieren (nur Listenmodus).

Sie können auch die Tastenkombination verwenden: [Strg] + [C]

Einfügen: Dient zum Einfügen des Artikels aus der Zwischenablage von DesignSpark Electrical. Es wird ein neuer Artikel erstellt.

Sie können auch die Tastenkombination verwenden: [Strg] + [V]

Alles auswählen: Dient zum Auswählen aller auf der rechten Seite des Managers angezeigten Artikel.

Konfiguration: Dient zur Verwaltung der Anzeigeeinstellungen der in der Dialogbox enthaltenen Teile.

Archivieren: Markieren Sie die Artikel, die Sie archivieren möchten, und klicken Sie auf das Icon Archiv.

Es öffnet sich eine Dialogbox, mit der Sie die archivierte Datei speichern können.

Entarchivieren: Es öffnet sich eine Dialogbox, in der Sie die TEWZIP-Datei auswählen können, die entarchiviert werden soll. Der Datenaktualisierungs-Assistent wird automatisch geöffnet. Weitere Informationen finden Sie im Kapitel Archivieren/Entarchivieren.

Verwalten von Schaltkreisen

Beim Importieren mehrerer Artikel werden die Schaltkreise nicht importiert und Sie müssen sie in jedem importierten Artikel hinzufügen. Zu diesem Zweck können Sie im Kontextmenü eines Artikels einen bestimmten Kopier-/Einfügevorgang für die Schaltkreise verwenden.

Schaltkreise kopieren: Kopiert die Schaltkreise des ausgewählten Artikels in die Zwischenablage.

Schaltkreise einfügen: Fügt die Schaltkreise aus der Zwischenablage in den ausgewählten Artikel ein.

Schaltkreise entfernen: Löscht die Schaltkreise des ausgewählten Artikels.

Mehr Inhalte abrufen

Die Artikel werden nach Herstellern in einem Katalog unter dem Herstellernamen zusammengefasst. Nicht alle Artikel werden im Katalog aufgeführt. Sie können diese bei Bedarf vom Electrical Content Portal herunterladen.

Online-Inhalt: Dient zum Zugriff auf Downloads von Archivdateien aus dem Internet. Diese Dateien umfassen die neuesten Artikel-Updates.

Produktdetails abrufen

Im DesignSpark Electrical Web-Service können Sie Informationen zum Preis und zum Bestand von Artikeln abrufen.

Produktpreise abrufen: Klicken Sie auf dieses Icon, um die Spalte Preis für die ausgewählten Artikel zu aktualisieren.

Bestandsstatus aktualisieren: Klicken Sie auf dieses Icon, um die Spalte Bestandsstatus für die ausgewählten Artikel zu aktualisieren.

Der Preis wird ohne Mehrwertsteuer und mit dem Währungscode (z. B. EUR für €) angezeigt.

Der Bestandsstatus zeigt die im Bestand verfügbare Anzahl oder keinen Bestand an (mit Verfügbarkeitsdatum, falls bekannt).

Verwandte Themen:

Artikeleigenschaften

Elektrische Baugruppe

Importieren von Artikeln

Archivieren/Entarchivieren

Download-Assistent für CAD-Dateien


Eigenschaften des Hersteller-Teils

Hersteller-Teile-Manager: Eigenschaften

Hersteller-Teile-Manager: Hersteller-Teil hinzufügen

Hersteller-Teile-Manager: Mehrfaches Einfügen

Technische Daten des Hersteller-Teils sind in verschiedenen Registerkarten gespeichert.

  • Eigenschaften

  • Benutzerdaten

  • Schaltkreise und Klemmen

Wenn Sie mehrere Hersteller-Teile ausgewählt oder mehrere Bezüge gleichzeitig erstellt haben, klicken Sie auf Weiter, um die Eigenschaften des nächsten Hersteller-Teils anzuzeigen.

Klicken Sie auf Zurück, um zum vorherigen Teil zurückzukehren.


Artikeleigenschaften

Artikel-Manager: Eigenschaften > Reiter „Eigenschaften“

Alle diese Werte können bei der Suche nach einem Artikel verwendet werden.

Allgemein

Teilenummer: Ein Code, der dem Artikel entspricht.

Hersteller: Der Name des Herstellers oder die Marke des Geräts.

Klassenname: Die Klasse, zu der die Hardware gehört. Um die Klasse zu ändern, der das Hersteller-Teil angehört, klicken Sie auf den Button [...] und wählen Sie die Klasse aus.

Bibliothek: Wählen Sie die Bibliothek aus, in der das Hersteller-Teil klassifiziert wird.

Typ: Es gibt verschiedene Typen:

Hersteller-Teil vom Typ Basis (Elemente mit einer grafischen Darstellung in einer Zeichnung, wobei die Nummern der Gerätestifte angezeigt werden. Beispiel: Trennschalter.)

Hersteller-Teil vom Typ Nebenteil (Elemente mit einer grafischen Darstellung in einer Zeichnung, die untergeordnete Elemente einer Basis sind. Beispiel: Kontakt.)

Hersteller-Teil vom Typ Zubehör (Elemente ohne grafische Darstellung, die untergeordnete Elemente einer Basis oder eines Nebenteils sind. Beispiel: Beschriftung.)

Und andere Typen für bestimmte Geräte.

Artikelnummer: Vom Benutzer verwaltete interne Informationen.

Externe ID: die externe ID, die zum Verbinden eines Elements mit dem entsprechenden Element in einer externen Anwendung verwendet wird.

Serien: Oft werden die Artikel nach Serien gruppiert, beispielsweise TESYS im Schneider-Katalog.

Datenblatt: Ermöglicht das Zuordnen eines Links zum Artikel. Bei diesem Link kann es sich um eine Datei wie „Nutzungsanweisungen“ oder „Technische Spezifikationen“ oder um einen Internet-Link handeln. Klicken Sie zum Erstellen des Links auf den Button [...] und wählen Sie die Datei aus oder geben Sie die Webadresse ein. Mit dem Button Öffnen können Sie den Link öffnen.

Kennzeichenstamm: Zeigt das Stammkennzeichen an, das beim Erstellen des Bauteils verwendet werden soll. Wenn hier kein Wert eingegeben ist, wird der der Klasse zugeordnete Stamm verwendet.

Beschreibung: Dient zur Eingabe einer Beschreibung in allen von der Software verwalteten Sprachen. Mit diesem Icon können Sie die Sprachauswahl öffnen.

Artikelnummer: Die Bestellnummer. Sie können beispielsweise eine interne Teilenummer oder die Produktpalette des Geräts verwenden. Geben Sie den Wert in allen von der Software verwalteten Sprachen ein. Mit diesem Icon können Sie die Sprachauswahl öffnen.

Lieferant

Lieferantenname: Dient zur Eingabe des Lieferantennamens.

Bestandsnummer: Dient zur Eingabe der Bestandsnummer des Lieferanten.

Preis: Gibt den Preis für den Artikel an.

Bestandsstatus: Gibt an, ob der Artikel im Bestand ist oder nicht.

Information

Dieser Abschnitt ist schreibgeschützt. Er zeigt das Datum der Erstellung/Änderung und den Ersteller an. Außerdem zeigt er die Anzahl der Schaltkreise und Geräteklemmen an.

Darstellung

Ermöglicht das Zuordnen von Symbolen zum Artikel. Klicken Sie auf den Button [...], um das Symbol-Auswahlfenster zu öffnen, in dem Sie das gewünschte Symbol auswählen können.

Mithilfe der Zuordnung Symbol/Schaltkreis können Sie einem Artikel mehrere Symbole zuordnen. Diese Funktion ermöglicht Ihnen das Zuordnen eines Symbols zu einem oder mehreren Schaltkreisen.

Größe

In diesem Abschnitt können Sie die Maße des Artikels eingeben.

Verwendung/Steuerung/Werte

Geben Sie elektrische Daten für den Artikel ein. Diese Werte werden als Kriterien zum Suchen des Artikels verwendet.

Herstellerdaten

Die in diesem Abschnitt angezeigten Herstellerdaten hängen von der Klasse ab, die Sie im Abschnitt Allgemein ausgewählt haben. Geben Sie die verschiedenen Werte für diese Daten ein.


Benutzerdaten

Artikel-Manager: Eigenschaften > Reiter „ERP-Daten“

Es werden alle Benutzer- und übersetzbaren Daten angezeigt. Mit dem Button Anpassen können Sie diese Daten verwalten.


Eigenschaften des Hersteller-Teils / Schaltkreise, Klemmen

Hersteller-Teile-Manager: Eigenschaften > Reiter „Schaltkreise, Klemmen“

In diesem Reiter können Sie die Definitionen von Hersteller-Teilen hinsichtlich deren Schaltkreise sowie der Anzahl der Geräteklemmen verwalten.

Das obige Beispiel zeigt die Definition eines Trennschalters mit vier Stiften. Sie benötigen vier Schaltkreise des Typs Trennschalter, Schalter. Der erste Schaltkreis in der Liste entspricht dem Element links in der Grafik (bei senkrechter Anordnung).

Die Anzahl der Klemmen am Gerät beträgt zwei Klemmen pro Schaltkreis. Die erste Nummer entspricht der oberen Klemme des Schaltkreises (bei senkrechter Anordnung). Die zweite Nummer entspricht der unteren Klemme.

Schaltkreise

Mehrere hinzufügen: Öffnet die Dialogbox Schaltkreis hinzufügen, um mehrere Schaltkreise hinzuzufügen.

Hinzufügen: Fügt einen Schaltkreis am Ende der Liste hinzu.

Einfügen: Fügt einen neuen Schaltkreis über dem ausgewählten Schaltkreis hinzu.

Wählen Sie den gewünschten Schaltkreis in der Liste der neuen Schaltkreise aus.

Löschen: Löscht den ausgewählten Schaltkreis.

Aufwärts/Abwärts: Ändert die Reihenfolge der Schaltkreise.

Nummer: Zeigt die Schaltkreis-Nummer an.

Typ: Wählt den Schaltkreis-Typ aus.

Klemmenkennzeichen: Zeigt die Kennzeichen der Geräteklemmen an, die Sie im Abschnitt Klemmen eingegeben haben.

Gruppe: Zeigt die Gruppennummer (zur Gruppierung mehrerer Schaltkreise) an.

Symbol: Zeigt den Namen des Symbols an, das dem Schaltkreis zugeordnet ist.

Klemmen

Wählen Sie einen Schaltkreis aus, um auf seine Klemmenkennzeichen zugreifen zu können.

Hinzufügen: Fügt eine Klemme am Ende der Liste hinzu.

Einfügen: Fügt eine neue Klemme über der ausgewählten Klemme hinzu.

Löschen: Löscht die ausgewählte Klemme.

Aufwärts/Abwärts: Ändert die Reihenfolge der Klemmen.

Schaltkreis: Zeigt die Schaltkreis-Nummer an.

Index: Zeigt die Reihenfolge der Klemmen im Schaltkreis an.

Kennzeichen: Legt die Nummer der Hardware-Klemme fest.

Klemmentyp: Wählen Sie in der Liste den Klemmentyp aus, der der Klemme zugeordnet ist.

Max. Leiteranzahl: Legt die Anzahl der Leiter oder Kabeladern fest, die an der Hardware-Klemme angeschlossen werden können.

Symbolik: Dient dazu, eine Symbolik für einen Kanal (SPS) oder einen benutzerspezifischen Text einzugeben.

Maximaler Leiterquerschnitt (mm²) / Maximale Leiterstärke (AWG): Dient dazu, den Querschnitt der Geräteklemme, entsprechend dem maximalen Querschnitt der an dieser Klemme angeschlossenen Leiter, einzugeben.

Maximaler Leiterquerschnitt (mm²) / Maximale Leiterstärke (AWG): Dient dazu, den Querschnitt der Geräteklemme entsprechend dem maximalen Querschnitt der an dieser Klemme angeschlossenen Leiter einzugeben.

Schaltkreise von anderen Hersteller-Teilen verwalten

Wenn Sie ähnliche Hersteller-Teile erstellen, können Sie die Schaltkreis-Definition eines Hersteller-Teils in das neue Hersteller-Teil kopieren. Im Kontextmenü des Hersteller-Teile-Managers für das Hersteller-Teil sind spezifische Befehle zum Verwalten von Schaltkreisen enthalten.

Schaltkreise kopieren: Ermöglicht Ihnen, die Schaltkreise des ausgewählten Hersteller-Teils in die DesignSpark Electrical Zwischenablage zu kopieren.

Schaltkreise entfernen: Löscht die Schaltkreise des ausgewählten Hersteller-Teils.

Schaltkreise einfügen: Ermöglicht Ihnen, Schaltkreise aus der DesignSpark Electrical Zwischenablage in das ausgewählte Hersteller-Teil zu kopieren.


Download-Assistent für CAD-Dateien

Wenn Sie zum ersten Mal auf den Download-Assistent für CAD-Dateien zugreifen, müssen Sie die Anmeldeinformationen Ihres Electrical Content Portal (ECP)-Kontos eingeben.

Die Dialogbox des Download-Assistenten für CAD-Dateien zeigt 2D-Umrisse oder 3D-Teile an, die aus dem Katalog der Hersteller-Teile heruntergeladen wurden.

Menü: Bibliothek > Hersteller-Teile-Manager > 2D-Umrisse

Hersteller-Teile-Manager: Kontextmenü des Hersteller-Teils > 2D-Umrisse

Wählen Sie in der Dialogbox des Hersteller-Teile-Managers die gewünschten Hersteller-Teile aus, und klicken Sie auf den Befehl zum Starten des Downloads. Wenn dem Hersteller-Teil bereits eine vorhandene Datei zugeordnet ist, werden Sie gefragt, ob Sie diese überschreiben möchten.

Die heruntergeladenen 2D-Umrisse werden automatisch im 2D-Umriss-Manager in derselben Klasse wie das Hersteller-Teil gespeichert.

Anhalten: Hält den Download des ausgewählten 2D-Umrisses an.

Wiederholen: Startet den Download des 2D-Umrisses erneut, nachdem Sie ihn angehalten haben.

Öffnen: Öffnet den ausgewählten 2D-Umriss. Diese Funktion enthält drei Optionen. Sie können einen Umriss in der Grafikoberfläche (durch einen Klick auf Öffnen), im Vorschaufenster öffnen.

Löschen: Dient zum Löschen des markierten 2D-Umrisses.

Hersteller-Teile-Manager: Öffnet die Dialogbox des Hersteller-Teile-Managers.

Eigenschaften: Öffnet die Eigenschaften des ausgewählten 2D-Umrisses.

Abmelden: Schließt Ihre ECP-Sitzung.

Verwandte Themen:

2D-Umriss-Manager


Klemmentyp-Manager

Die Klemmentypen werden verwendet, um zu definieren, wie die Kabeladern oder Leiter mit den Bauteilen verbunden sind. Sie werden in einem speziellen Manager zusammengefasst, in dem Sie die wichtigsten verwendeten Klemmen finden. Sie können auch Ihre eigenen Klemmen hinzufügen oder bearbeiten.

Die Klemmentypen werden für die Bauteile (Verbindungspunkte der Symbole) und für die Hersteller-Teile (Klemmen) verwaltet und haben spezifische Attribute zur Weitergabe ihrer Daten. Mit einem speziellen Bericht können Sie alle im Projekt verwendeten Klemmentypen zusammenfassen.

Menü: Bibliothek > Klemmentyp-Manager

Die Dialogbox des Managers wird geöffnet. Sie dient zum Hinzufügen, Bearbeiten und Löschen von Klemmentypen.

Neu: Dient zum Hinzufügen eines neuen Klemmentyps zur Bibliothek.

Löschen: Löscht die ausgewählten Klemmentypen.

Eigenschaften: Öffnet die Dialogbox Eigenschaften für den ausgewählten Klemmentyp. Wenn Sie mehrere Klemmentypen auswählen, zeigt die Dialogbox Eigenschaften nur die gemeinsamen Eigenschaften an.

Listenmodus: Zeigt Klemmentypen in Form einer Liste an (Code, Beschreibung, Datumsangaben und Symbolname).

Miniaturansichtsmodus: Zeigt eine Vorschau der Klemmentypen als Miniaturansicht an.

Konfiguration: Dient zur Verwaltung der Anzeigeeinstellungen der in der Dialogbox enthaltenen Teile.

Archivieren: Markieren Sie die Elemente, die Sie archivieren möchten, und klicken Sie auf das Icon Archiv.

Eine Dialogbox zum Speichern der archivierten Datei wird geöffnet.

Entarchivieren: Es öffnet sich eine Dialogbox, in der Sie die TEWZIP-Datei auswählen können, die entarchiviert werden soll. Der Datenaktualisierungs-Assistent wird automatisch geöffnet. Weitere Informationen finden Sie im Kapitel Archivieren/Entarchivieren.

  • Eigenschaften des Klemmentyps


Eigenschaften des Klemmentyps

Klemmentyp-Manager: Neu

Klemmentypen: Eigenschaften

Öffnet die Eigenschaften-Dialogbox für den Klemmentyp, um die zugehörigen Daten zu ändern.

Wenn der Klemmentyp schon vorhanden ist, zeigt der linken Teil der Dialogbox eine Vorschau des Bearbeitungsmodus (mit Attributen) an.

Wenn Sie mehrere Klemmentypen auswählen, sind nur die gemeinsamen Eigenschaften aktiviert.

Allgemein

Name: Der Name des Klemmentyps, um den Klemmentyp zu identifizieren. Dieser Name muss im Klemmentyp-Manager eindeutig sein.

Beschreibung: Beschreibt den Klemmentyp. Wenn Sie im Manager den Miniaturansichtsmodus auswählen, wird der Beschreibungstext unter der Miniaturansicht angezeigt. Die Klemmentypen werden in alphabetischer Reihenfolge nach ihrer Beschreibung angeordnet. Durch Klicken auf das jeweilige Icon können Sie die Beschreibung in allen Sprachen anzeigen. Die Sprachauswahl wird geöffnet, sodass Sie die gewünschten Sprachen markieren können.

Symbol: Ermöglicht Ihnen die Auswahl eines Symbols, das Sie der Klemme zuordnen können. Ein bestimmtes Icon ermöglicht die Auswahl des Symbols im Symbol-Manager.

System

Dieser Abschnitt ist schreibgeschützt. Er zeigt das Datum der Erstellung/Änderung und den Ersteller an.


Klemmentyp-Auswahl

Eigenschaften des Verbindungspunkts eines Symbols (Bearbeitungsmodus): Klemmentyp

Eigenschaften einer Klemme eines Hersteller-Teils: Klemmentyp

Klemmen eines Bauteils bearbeiten: Klemmentyp

Mit der Klemmentyp-Auswahl können Sie den Klemmentyp auswählen, der der Klemme eines Bauteils zugeordnet werden soll.

Listenmodus: Zeigt die Symbolliste an (Name, Beschreibung, Klassifizierung).

Miniaturansichtsmodus: Zeigt eine Vorschau der Symbole als Miniaturansicht an.

Konfiguration: Verwaltet die Anzeigeeinstellungen der in der Dialogbox enthaltenen Elemente.

1. Wählen Sie das gewünschte Symbol aus.

2. Klicken Sie zum Bestätigen auf den Button Auswählen.


Archivieren/Entarchivieren

Bei der Archivierung von Daten werden diese in einer speziellen Datei gespeichert, mit dem Ziel, ein System-Backup zu erstellen, die Daten an einen anderen Arbeitsplatz zu übertragen oder sie an ein anderes Unternehmen zu senden.

Bei der Entarchivierung werden Archivdateien geöffnet und Verwaltungs-Tools bereitgestellt, um die Auswirkungen der Daten aus der Archivdatei auf die vorhandenen Daten festzulegen.

  • Archivierung

  • Entarchivierung


Archivierung

Bei der Archivierung von Daten werden diese in einer speziellen Datei gespeichert, mit dem Ziel, ein System-Backup zu erstellen, die Daten an einen anderen Arbeitsplatz zu übertragen oder sie an ein anderes Unternehmen zu senden.

Die Datenarchivierung ist je nach Datentyp an verschiedenen Punkten der Software implementiert. Jede Archivierungsfunktion erstellt eine spezielle Datei.

Der Datentyp der Archivdatei kann anhand der Dateierweiterung erkannt werden.

  • Umgebungsarchiv: .TEWZIP

  • Projekt-Archivdatei: .PROJ.TEWZIP

  • Symbol-Archivdatei: .SYMB.TEWZIP

  • Normblatt-Archivdatei: .TITLE.TEWZIP

  • Makro-Archivdatei: .MACRO.TEWZIP

  • Hersteller-Teile-Archivdatei: .PARTS.TEWZIP

  • Kabelbezug-Archivdatei: .CABLE.TEWZIP

  • Vorlagen-Archivdatei: .CONFIG.TEWZIP

Bestimmte Archivdateitypen enthalten so genannte „Nebendaten“, d. h. Daten, die zu ihrer Erstellung verwendet wurden. Zum Beispiel enthält ein Projektarchiv Symbole, Normblätter und Konfigurationen, während ein Makroarchiv Teile und Symbole enthalten kann. Benutzer können die Integration von Daten, die zur Erstellung verwendet wurden, während der Entarchivierung vornehmen.

  • Umfeld archivieren

  • Projekt archivieren

  • Archivieren von Symbolen

  • Archivieren von Normblättern

  • Archivieren von Hersteller-Teilen

  • Archivieren von Kabelbezügen

  • Archivieren von Makros

  • Archivieren von Konfigurationen

Umfeld archivieren

Manchmal kann es nötig sein, alle von DesignSpark Electrical verwalteten Daten zu sammeln. Dies ist beispielsweise der Fall, wenn Schaltpläne (wie Normblätter, Symbole, Berichte und Konfigurationen) angepasst wurden. Die Archivierung des Umfelds dient zum Speichern aller Daten in einer Archivdatei. Benutzer können dadurch Daten an Subunternehmer und andere weitergeben, die mit denselben Umfeldeinstellungen arbeiten. Bei der Umfeldarchivierung sind die Projekte auch im Projekt-Manager verfügbar.

Menü: Datei > Anwendungsumgebung archivieren

Ein Assistent wird angezeigt. Archivierungsoptionen werden im linken Teil der Dialogbox angezeigt.

Benutzerdefiniert: Passt die in das Archiv zu integrierenden Elemente an. Auf dem Reiter Auswahl können Sie die Datentypen auswählen, die Sie archivieren möchten. Die anderen Reiter dienen zur akkuraten Verwaltung der jeweiligen Datentypen.

Alle Projekte: Beinhaltet nur die Projekte, die im Projekt-Manager angezeigt werden, und obligatorische Elemente wie Klassifizierung.

Alle Objekte: Nimmt alle Objekte auf anstatt sie einzeln auszuwählen.

Objekte aus ausgewählten Bibliotheken: Erlaubt Ihnen, nur die in den Bibliotheken enthaltenen Elemente auszuwählen, die im nächsten Schritt ausgewählt wurden.

Vom Benutzer geänderte Objekte: Fügt der Archivdatei nur vom Benutzer geänderte Objekte hinzu.

Vom Benutzer geänderte Objekte seit: Enthält nur die Elemente, die zwischen zwei Daten (benutzerdefiniertes Datum oder Datum des letzten Archivs) geändert wurden.

Erinnere mich, eine regelmäßige Archivierung nach der folgenden Anzahl Tage vorzunehmen: Erinnert Sie daran, eine regelmäßige Archivierung vorzunehmen. Wählen Sie die Option zum Aktivieren dieser Einstellung aus und geben Sie die Anzahl an Tagen zwischen zwei Archiven ein.

Nachdem Sie Optionen ausgewählt haben, können Sie zwischen den verschiedenen Reitern navigieren, um die Elemente anzugeben, die in die Archivdatei aufgenommen werden sollen. Klicken Sie auf Fertig stellen, um die Archivdatei zu erstellen.

Die Größe der Archivdatei hängt von der gewählten Datenmenge ab.

Nach Aktivierung des Befehls werden Sie zur Angabe eines Dateinamens aufgefordert.

Die Dateierweiterung für Umfeldarchive lautet .TEWZIP.

Projekt archivieren

Bei der Archivierung eines Projekts werden alle Dokumente und Daten des Projekts gespeichert, aber auch alle für dessen Erstellung verwendeten Elemente wie z. B. Symbole, Normblätter und Einstellungen. Der Befehl zur Archivierung des Projekts ist im Projekt-Manager verfügbar:

Projekt-Manager: Archivierung

Markieren Sie das Projekt, und klicken Sie auf das Icon Archivieren.

Sie müssen ein Projekt schließen, bevor Sie es archivieren können, es sei denn, es ist nur auf Ihrem Arbeitsplatz geöffnet. Wenn das Projekt auf einem anderen Arbeitsplatz geöffnet ist, ist es gesperrt.

Während der Archivierung ist das Projekt für alle anderen Benutzer gesperrt.

Wenn Sie mehrere Projekte ausgewählt haben, werden sie alle in eine Archivdatei integriert.

Sie werden zur Angabe eines Dateinamens aufgefordert. Projekt-Archivdateien besitzen die Dateierweiterung PROJ.TEWZIP. Wenn das Projekt archiviert ist, wird es im Projekt-Manager beibehalten.

Archivieren von Symbolen

Durch die Archivierung der Symbole wird eine Archivdatei mit allen Symboldaten erstellt (Grafiken, Schaltkreise, Verbindungspunkte). Das Symbolarchiv ist im Symbol-Manager verfügbar.

Symbol-Manager: Archivierung

Markieren Sie die aufzunehmenden Symbole, und klicken Sie auf das Icon Archivieren.

Symbol-Archivdateien besitzen die Dateierweiterung SYMB.TEWZIP.

Archivieren von Normblättern

Durch die Archivierung der Normblätter wird eine Archivdatei mit allen Normblattdaten erstellt (wie Grafik- und Attributeinstellungen). Der Befehl zur Normblattarchivierung ist im Normblatt-Manager verfügbar.

Normblatt-Manager: Archivierung

Markieren Sie die aufzunehmenden Normblätter, und klicken Sie auf das Icon Archivieren.

Normblatt-Archivdateien besitzen die Dateierweiterung TITLE.TEWZIP.

Archivieren von Hersteller-Teilen

Die Archivierung von Hersteller-Teilen wird vorwiegend verwendet, um Hersteller-Teile zwischen verschiedenen Arbeitsplätzen und verschiedenen Unternehmen auszutauschen. Der Befehl zur Archivierung von Hersteller-Teilen ist im Hersteller-Teile-Manager verfügbar.

Hersteller-Teile: Archivierung

Markieren Sie die aufzunehmenden Hersteller-Teile, und klicken Sie auf das Icon Archivieren.

Hersteller-Teile-Archivdateien besitzen die Dateierweiterung PARTS.TEWZIP.

Archivieren von Kabelbezügen

Die Archivierung von Kabelbezügen wird vorwiegend verwendet, um Bezüge zwischen verschiedenen Arbeitsplätzen und verschiedenen Unternehmen auszutauschen. Der Befehl zur Archivierung von Kabelbezügen ist im Kabelbezugs-Manager verfügbar.

Kabelbezugs-Manager: Archivierung

Markieren Sie die aufzunehmenden Bezüge, und klicken Sie auf das Icon Archivieren.

Archivdateien von Kabelbezügen besitzen die Dateierweiterung CABLE.TEWZIP.

Archivieren von Makros

Die Makro-Archivdatei umfasst alle Daten, die beim Makro-Entwurf verwendet wurden. Der Befehl zum Erstellen der Makro-Archivdatei ist im Makro-Manager verfügbar.

Makro-Manager: Archivierung

Markieren Sie die aufzunehmenden Makros, und klicken Sie auf das Icon Archivieren.

Makro-Archivdateien besitzen die Dateierweiterung MACRO.TEWZIP.

Archivieren von Konfigurationen

Verwenden Sie diesen Befehl, um alle Konfigurationen (außer Projektkonfigurationsdateien und Leiterkonfigurationsdateien) zu archivieren. Einige Archivkonfigurationen, wie Klemmen oder Automatisierungskonfigurationen, können Abhängigkeiten enthalten.

Konfigurationsverwaltung: Archivierung

Bei der Archivierung wird nicht zwischen unterschiedlichen Konfigurationen (z. B. Klemmenblöcke und Projekt) unterschieden. Die Dateierweiterung ist stets gleich, unabhängig vom Typ. Um den Typ zu einem späteren Zeitpunkt identifizieren zu können, sollten Sie sich deshalb den Namen aufschreiben, den Sie der Archivdatei gegeben haben. Mit dem falschen Manager können Konfigurationsdateien nicht entarchiviert werden. Sie können beispielsweise eine Klemmenkonfiguration nicht im Manager für Automatisierungskonfigurationen entarchivieren.

Die Dateierweiterung bei Konfigurationsarchiven lautet CONFIG.TEWZIP.

Verwandte Themen:

Entarchivierung


Entarchivierung

Bei der Entarchivierung wird eine vorher erstellte Archivdatei geöffnet und ihr Inhalt ausgelesen. Diese Daten werden anschließend mit den vorhandenen Daten verglichen.

Die Art der Archivdatei wird durch deren Erweiterung angegeben.

  • .TEWZIP: Umgebungs-Archivdatei

  • .PROJ.TEWZIP: Projekt-Archivdatei

  • .SYMB.TEWZIP: Symbol-Archivdatei

  • .TITLE.TEWZIP: Normblatt-Archivdatei

  • .MACRO.TEWZIP: Makro-Archivdatei

  • .PARTS.TEWZIP: Hersteller-Teile-Archivdatei

  • .CABLE.TEWZIP: Kabelbezug-Archivdatei

  • .CONIG.TEWZIP: Vorlagen/Konfigurations-Archivdatei

Dateien müssen über den entsprechenden Manager entarchiviert werden. (Weitere Informationen finden Sie im Abschnitt Archivieren.)

Die Informationen in diesem Kapitel gelten für alle Archivdateien mit Ausnahme von Projekten. Weitere Informationen finden Sie unter Projekt entarchivieren.

Wählen Sie Entarchivieren aus, um den Entarchivierungs-Assistenten zu öffnen, mit dem Sie die Daten für die Entarchivierung verwalten können. Dieser Assistent ähnelt dem Datenaktualisierungs-Assistenten.

Markieren Sie auf dem Reiter Auswahl durch Setzen der Häkchen die Daten, die Sie importieren möchten.

Der Assistent zum Entpacken vergleicht die zu entarchivierenden Daten mit den vorhandenen Daten. Anschließend können Sie die für jeden Datentyp auszuführende Aktion auswählen.

Aktionen

Verwenden Sie die Umschalttaste oder die Tasten Strg oder Strg+A, um denselben Aktionstyp auf mehrere Elemente anzuwenden.

Ein Rechtsklick auf die Zeile öffnet ein Menü zur Anzeige der Elementeigenschaften.

Hinzufügen: Fügt die Daten hinzu, weil sie in der aktuellen Installation nicht vorhanden sind.

Ersetzen: Überschreibt die vorhandenen Daten durch die aktuelle Version.

Keine Aktion: Behält die vorhandenen Informationen bei. Es werden keine neuen Daten hinzugefügt.

Beide behalten: Behält die vorhandenen Informationen bei und fügt die neuen Informationen mit einem neuen Namen hinzu.

Aktualisieren: Aktualisiert die Katalogreferenzen. Diese Option steht nur für Herstellerkataloge (Kabel und Materialien) zur Verfügung.

Ein standardmäßiger Aktionstyp wird basierend auf Folgendem vorgeschlagen:

- Neue Daten sind mit Hinzufügen gekennzeichnet.

- Wenn vorhandene, vom Benutzer erstellte Daten durch den Benutzer verändert wurden, werden Sie mit Ersetzen gekennzeichnet.

- Wenn vorhandene, vom Software-Editor erstellte Daten durch den Benutzer geändert wurden, werden sie mit Keine Aktion gekennzeichnet.

- Wenn Daten vorhanden sind und von Ihnen nicht geändert wurden, die neuen Dateien vom Software-Editor jedoch als aktualisiert gekennzeichnet wurden, sind sie mit Ersetzen gekennzeichnet.

- Kataloge von Kabeln und Ausrüstung sind mit Aktualisieren gekennzeichnet.

Datentypen

Symbols – Normblätter: Der Assistent zeigt die Elementnamen, Beschreibungen, das Änderungsdatum und den Namen des Benutzers an, der die aktuellen Elemente erstellt/geändert hat. Wenn Sie ein vorhandenes Element beibehalten und die aktuelle Version desselben Elements installieren möchten, muss das Element neu benannt werden.

Kabel und Herstellerkataloge: Die Kataloge werden ganzheitlich verwaltet, einschließlich aller Teilenummern. Wenn die Teilenummer nicht vorhanden ist, wird sie automatisch hinzugefügt. Wenn die Teilenummer vorhanden ist und von Ihnen geändert wurde, wird die neue Teilenummer nicht installiert. Wenn die Teilenummer vorhanden ist und von Ihnen nicht geändert, aber vom Software-Hersteller aktualisiert wurde, wird die neue Teilenummer automatisch installiert und überschreibt die vorhandene Teilenummer.

Projektvorlagen: Nur neue und geänderte Modelle (verschiedene Änderungsdaten) werden installiert. Modelle, die Sie erstellt haben, werden beibehalten.

Berichtskonfigurationen: Berichtskonfigurationen, die Sie erstellt oder geändert haben, werden beibehalten. Konfigurationen, die vom Software-Hersteller erstellt oder aktualisiert wurden, werden automatisch installiert.

Konfigurationsdateien: Nur neue und vom Software-Hersteller geänderte Konfigurationsdateien (verschiedene Änderungsdaten) werden installiert. Konfigurationsdateien, die Sie erstellt haben, werden beibehalten.

Paletten: Nur neue und vom Software-Hersteller geänderte Paletten (verschiedene Änderungsdaten) werden installiert. Paletten, die Sie erstellt haben, werden beibehalten.

Verwandte Themen:

Archivierung

Dateninstallation


Gesperrtes Projekt

Dieses Nachrichtenfeld wird geöffnet, wenn Sie ein gesperrtes Projekt öffnen möchten, das gerade von einem anderen Benutzer archiviert wird.